## GoodN64_314_GM_V1 History.dat - A console/handheld games database.
## (c) 2011 Matt McLemore, some rights reserved.
## All names used are trademarked by their respective trademark holders.
##
## Revision: 1.00 - 10-05-2011
## File size: 388408 bytes / Lines: 11320
##
## Created by:
##   Matt McLemore - AKA Tempest
##   Butter100fly - http://www.quickplayfrontend.com/index.php?showuser=6
##
## Credits:
##   MobyGames - http://www.mobygames.com/
##   AllGame - http://www.allgame.com/
##
## Available at http://emumovies.com/forums/index.php?/topic/3489-system-ini-files-project/
##
## This work is licensed under a Creative Commons Attribution 3.0 License.
## You are free :
## to Share — to copy, distribute and transmit the work
## to Remix — to adapt the work
## Under the following conditions : Attribution.
## You must attribute the work in the manner specified by the author
## (but not in any way that suggests that they endorse you or your use of the work).
## For any reuse or distribution, you must make clear to others the license terms of this work.
## The best way to do this is with a link to:
## http://emumovies.com/forums/index.php?/topic/3489-system-ini-files-project/

$info=007 - The World is Not Enough,
$<a href="http://www.mobygames.com/game/n64/007-the-world-is-not-enough"</a>
$bio
 
 
007 - The World is Not Enough (c) Oct 17, 2000 Eurocom Entertainment Software / Electronic Arts, Inc. 
 
007: The World is Not Enough is a James Bond game based on the 1999 movie of the same name.  Both 
game and film follow Bond's investigation of attacks on a British oil tycoon's new pipeline, while 
the game introduces new areas and backstory not seen in the film. James Bond is a MI5 agent that 
employs gadgets and gunplay. With each mission requiring the player to complete specific objectives 
outlined in a pre-mission briefing. 
 
In contrast to the PlayStation title of the same name, this version is structured more like a 
successor to Rare's GoldenEye 007. There are 14 missions with three difficulty settings (Agent, 
Special Agent, 00 Agent), and higher difficulty settings add increasingly complicated objectives to 
each mission. An "Awards" system encourages replay by granting new multiplayer skins, maps, and modes 
for beating target times for single-player levels. 
 
The game includes a local, split-screen multiplayer mode for up to four players, or a combination of 
computer-controlled bots. Some levels are taken from single-player mode, while others are exclusive 
to multiplayer. New game modes include King of the Hill, Capture The Briefcase, and Last Agent 
Standing. The notorious Golden Gun also returns from GoldenEye 007, and retains its one-shot-kill 
power. Weapon groups and victory conditions can be tweaked at the start of a multiplayer match. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 1st-Person Perspective 
Players : 1-4 Players 
Score : 3.2 
Esrb : Teen 
SOURCE : http://www.mobygames.com/game/n64/007-the-world-is-not-enough 
 
 
$end


$info=1080 Snowboarding,
$<a href="http://www.mobygames.com/game/n64/1080-snowboarding"</a>
$bio
 
 
1080 Snowboarding (c) Apr 01, 1998 Nintendo EAD / Nintendo of America Inc. 
 
1080° Snowboarding is a snowboard racing game for the Nintendo 64. In this game the player will find 
more than 6 downhill slopes and several characters to choose from. After choosing a character and a 
board, the player can compete in a variety of events: 
 
1. Match Race: Race head-to-head against a computer controlled opponent. 
Time Attack: Try to beat a previous best time down a slope. 
Trick Attack: Try to get the best trick score on a slope. 
Contest: Race for the best time down a slalom route. 
2P Vs.: Race against a friend. 
Practice: Practice tricks in a half pipe or jump slope. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 1st-Person Perspective 
Players : 1-2 Players 
Score : 3.9 
Esrb : Everyone 
Other Systems : Wii 
SOURCE : http://www.mobygames.com/game/n64/1080-snowboarding 
 
 
$end


$info=64 de Hakken!! Tamagotchi Minna de Tamagotchi World,
$<a href=""</a>
$bio
 
 
64 de Hakken!! Tamagotchi Minna de Tamagotchi World (c)  Bandai 
 
 
- TECHNICAL - 
 
Genre : Board Game 
 
 
$end


$info=64 Oozumou,
$<a href=""</a>
$bio
 
 
64 Oozumou (c)  Bottom Up 
 
 
- TECHNICAL - 
 
Genre : Sports / Sumo 
 
 
$end


$info=64 Oozumou 2,
$<a href=""</a>
$bio
 
 
64 Oozumou 2 (c)  Bottom Up 
 
 
- TECHNICAL - 
 
Genre : Sports / Sumo 
 
 
$end


$info=64 Trump Collection - Alice no Wakuwaku Trump World,
$<a href=""</a>
$bio
 
 
64 Trump Collection - Alice no Wakuwaku Trump World (c)  Bottom Up 
 
 
- TECHNICAL - 
 
Genre : Puzzle / Cards 
 
 
$end


$info=Action Replay Pro 64,
$<a href=""</a>
$bio
 
 
Action Replay Pro 64 (c)  Datel 
 
 
- TECHNICAL - 
 
Genre : Game Enhancer 
 
 
$end


$info=AeroFighters Assault,
$<a href="http://www.mobygames.com/game/n64/aerofighters-assault"</a>
$bio
 
 
AeroFighters Assault (c) Nov 01, 1997 Paradigm Entertainment Inc. / Video System U.S.A., Inc. 
 
In AeroFighters Assault a terrorist organisation named Phutta Morgana has melted the Antarctic and 
uses the water to flood earth's cities. The player takes a part in the Project Blue unit which has to 
stop these terrorist acts. 
 
Regarding gameplay, the game is a mix between a regular shooter like Star Fox 64 and a simulation 
like Pilotwings 64: the player observes the action from behind the aircraft and uses the analog stick 
to dodge and the other buttons to shoot enemies. Each of the eight planes (six regular and two bonus) 
features different four weapons: two have unlimited ammo, air mines and the special weapon are 
restricted to ten respectively two uses per round. Before every of the eight regular and four bonus 
missions the player can choose between one of four characters and his aircraft - the other ones 
become his wingmen. 
 
 
- TECHNICAL - 
 
Genre : Action|Simulation 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.8 
Esrb : Kids to Adults 
SOURCE : http://www.mobygames.com/game/n64/aerofighters-assault 
 
 
$end


$info=AeroGauge,
$<a href="http://www.mobygames.com/game/n64/aerogauge"</a>
$bio
 
 
AeroGauge (c) Apr 01, 1998 Locomotive / ASCII Entertainment Software, Inc. 
 
In the tradition of F-Zero and Wipeout, AeroGauge is a sci-fi racer that pits you and a friend in a 
fast paced race to the finish through futuristic tracks and among detailed craft, acting more like 
planes than racers as they skim many metres above the ground. Play solo through the grand prix and 
compete against the AI enemy, or beat down your best time in the time trial mode. 
 
Each track features a number of twists and turns, whether it be racing upside down or vertically, 
with a number of obstacles in your path. There's no weapons, though, it's just you and the open road 
ahead. 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 2.5 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/n64/aerogauge 
 
 
$end


$info=Aidyn Chronicles - The First Mage,
$<a href="http://www.mobygames.com/game/n64/aidyn-chronicles-the-first-mage"</a>
$bio
 
 
Aidyn Chronicles - The First Mage (c) Mar 01, 2000 H2O Entertainment / THQ Inc. 
 
Aidyn Chronicles: The First Mage follows the story of Alaron, poisoned by mysterious goblins while 
out on patrol in the grounds of King Loyd's kingdom. Without a common cure, Alaron must set out on a 
journey with a selection of companions in search of the antidote. Little does Alaron know that the 
journey is even more dangerous then first thought, with a mysterious evil force brewing in the 
distance. 
 
A 3D fantasy role playing game, you must complete a set of quests, through the use of items and 
magic, while following a slightly non-linear storyline, in which you choose in what order the tasks 
can be completed. The game features two distinctive different modes: exploring and fighting. Alaron 
explores the game world freely, discover special places and talk to its inhabitants. There are no 
random encounters but if he meets an enemy the game switches to the combat screen. Combat is 
basically turn based but not in the usual console RPG way: during a character's turn he can be moved 
in real-time in a circular way - the characters move constantly towards each other. When two rings 
intersect the characters can launch a regular or magic attack. The party selection (up to four 
characters) is pre-defined by the story. 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG) 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.2 
Esrb : Teen 
SOURCE : http://www.mobygames.com/game/n64/aidyn-chronicles-the-first-mage 
 
 
$end


$info=Airboarder 64,
$<a href="http://www.mobygames.com/game/n64/air-boarder-64"</a>
$bio
 
 
Airboarder 64 (c) Mar 27, 1998 Human Entertainment, Inc. / Human Entertainment, Inc. 
 
Air Boarder is a game that resembles skateboarding games like Tony Hawk's Pro Skater but with a 
certain aspect of it being quite different. Instead of the usual skateboards the game features hoover 
boards. 
 
1 Player option features the following modes: 
 
1. Lecture – mode where you can learn the controls and the terms the game uses. 
 
2. Street Work – the main mode of the game. At the beginning there are 4 available characters 
   (total of 8), 5 stages and 4 boards (total of 12) from which you can choose. At each stage you are 
   given a time limit in which you must perform as many tricks as possible with your board. There are 
   also yellow circles lying around that you must pass through. Each time you pass through one the 
   timer resets back and if you pass through all the game ends regardless of how much time is left. 
   When the game ends you get a rank depending on the points you accumulated and if the rank is high 
   enough a level of higher difficulty is unlocked (with a total of 3 difficulty levels per stage). 
 
3. Time Attack – you must pass through all the coloured circles in a designated order and within 
   the least time possible. The spots where the circles are can be seen via a map that appears on the 
   screen. 
 
4. Coin – mode in which you must get all the coins that are scattered on each stage within the 
   time limit. 
 
5. Free Run – this mode is free of challenges (no time limit or points) and mostly serves as a 
   means of getting you acquainted with each stage. 
 
2 Players option features the following modes: 
 
1. Vs. Race – 2 Player race where the one that passes through all of the yellow circles, in the 
   order that is specified wins. 
 
6. Vs. Coin – another 2 Player mode where the player who gets all the coins or has the most when 
   the time limit ends wins. 
 
 
- TECHNICAL - 
 
Genre : Action|Sports 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 2.3 
SOURCE : http://www.mobygames.com/game/n64/air-boarder-64 
 
 
$end


$info=AI Shougi 3,
$<a href=""</a>
$bio
 
 
AI Shougi 3 (c)  I4 
 
 
- TECHNICAL - 
 
Genre : Board Game 
 
 
$end


$info=All Star Tennis '99,
$<a href="http://www.mobygames.com/game/n64/all-star-tennis-99"</a>
$bio
 
 
All Star Tennis '99 (c) Jan 26, 1999 Smart Dog / Ubi Soft Entertainment Software 
 
Play as 8 world class ATP / WTA tour players (including Mark Philippoussis, Richard Krajicek, 
Conchita Martinez & Jana Novotna) as well as 4 fictional players through a range of tournaments on 
grass, clay, hard court and rebound ace surfaces. 
 
Lob, volley, smash and serve past computer controlled players in singles or doubles, 4 player 
multiplayer doubles, and 8 player multiplayer singles and doubles tournaments. 
 
 
- TECHNICAL - 
 
Genre : Sports / Tennis 
Players : 1-4 Players 
Score : 2.8 
Esrb : Everyone 
Other Systems : PlayStation 
SOURCE : http://www.mobygames.com/game/n64/all-star-tennis-99 
 
 
$end


$info=All-Star Baseball 2000,
$<a href="http://www.mobygames.com/game/n64/all-star-baseball-2000"</a>
$bio
 
 
All-Star Baseball 2000 (c) Apr 07, 1999 Iguana Entertainment, Inc. / Acclaim Entertainment, Inc. 
 
Second in the All-Star Baseball series includes a wide range of improvements and new features over 
ASB '99. 
 
* Motion captured technology allows for a realistic representation of player movements, swings, 
  throws and catches. 
 
* Improved roster management includes the ability to sign players from the minor league, as well as 
  create new players with new stats to create. 
 
* Play a 162 game inter-league season or the complete 1999 MLB scheduled season 
 
And all 30 teams and their respective players, home stadiums, home and away jerseys and true to life 
player faces, sizes and play styles. 
 
 
- TECHNICAL - 
 
Genre : Sports / Baseball 
Players : 1-4 Players 
Score : 2.9 
Esrb : Everyone 
Other Systems : Game Boy Color 
SOURCE : http://www.mobygames.com/game/n64/all-star-baseball-2000 
 
 
$end


$info=All-Star Baseball 2001,
$<a href="http://www.mobygames.com/game/n64/all-star-baseball-2001"</a>
$bio
 
 
All-Star Baseball 2001 (c) Mar 31, 2000 High Voltage Software, Inc. / Acclaim Entertainment, Inc. 
 
The last All-Star Baseball on the N64 once again includes some new features as well as improvements 
to previous play modes and options. For 2001, a new team is included, The Coopertown Legends, 
featuring a selection of some of the finest players to every grace the MLB, including Yogi Berra, 
Willie Stargell and Reggie Jackson. 
 
Along with the legends team, you can choose from every player, team and stadium in the 2000 MLB 
season. Each player includes realistic facial expressions and looks, plus motion captured player 
movements, batting stances and reactions to key events during play. 
 
 
- TECHNICAL - 
 
Genre : Sports / Baseball 
Players : 1-4 Players 
Score : 3.2 
Esrb : Everyone 
Other Systems : Game Boy Color 
SOURCE : http://www.mobygames.com/game/n64/all-star-baseball-2001 
 
 
$end


$info=All-Star Baseball '99,
$<a href="http://www.mobygames.com/game/n64/all-star-baseball-99"</a>
$bio
 
 
All-Star Baseball '99 (c) May 29, 1998 Acclaim Studios Austin / Acclaim Entertainment, Inc. 
 
All 30 Major League Baseball teams feature in the first of many All-Star Baseball titles by Acclaim. 
Game modes include Training, Season, Playoff, World Series, plus an All-Star Match, Home Run Derby, 
and a section of MLB trivia. 100 different batting styles are featured, as well as motions such as 
sliding catches, base collisions, kneeling throws and broken bats. 
 
You can release, sign up and trade players from all around the league, creating your own team from 
the entire 700 player roster, which includes minor league players ready to be discovered. If a player 
fitting your demands doesn't exist, you can use the Create A Player mode for further versatility. 
There are action and simulation modes, plus 3 skill levels. John Sterling and Michael Kaye provide 
the commentary. 
 
 
- TECHNICAL - 
 
Genre : Sports / Baseball 
Players : 1-4 Players 
Score : 3.2 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/n64/all-star-baseball-99 
 
 
$end


$info=Armorines - Project S.W.A.R.M.,
$<a href="http://www.mobygames.com/game/n64/armorines-project-swarm"</a>
$bio
 
 
Armorines - Project S.W.A.R.M. (c) Dec 02, 1999 Acclaim Studios London / Acclaim Entertainment, Inc. 
 
Simply put, you have two Armorines to play as, each with their own selection of weapons. You must 
fight to the death against bugs of all sizes, as you attempt to destroy the enemies chance of 
eliminating human civilization as we know it (in the not to distant future, of course). 
 
This game uses the Turok 2 engine, and has similar themes and elements to the movie Starship 
Troopers. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 1st-Person Perspective 
Players : 1-4 Players 
Score : 3.0 
Esrb : Teen 
Other Systems : PlayStation 
SOURCE : http://www.mobygames.com/game/n64/armorines-project-swarm 
 
 
$end


$info=Army Men - Air Combat,
$<a href="http://www.mobygames.com/game/n64/army-men-air-combat"</a>
$bio
 
 
Army Men - Air Combat (c) Jul 01, 2000 3DO Company, The / 3DO Company, The 
 
Similar to Army Men: Air Tactics and Army Men: Air Attack, except in pocket form. There are 16 
missions in total, ranging from saving fellow Army Men, destroying enemy territory or delivering 
supplies. 
 
 
- TECHNICAL - 
 
Genre : Action|Strategy 
Perspective : Top-Down 
Players : 1-4 Players 
Score : 3.0 
Esrb : Teen 
Other Systems : Game Boy Color 
SOURCE : http://www.mobygames.com/game/n64/army-men-air-combat 
 
 
$end


$info=Army Men - Sarge's Heroes,
$<a href="http://www.mobygames.com/game/n64/army-men-sarges-heroes"</a>
$bio
 
 
Army Men - Sarge's Heroes (c) Sep 30, 1999 3DO Company, The / 3DO Company, The 
 
One morning Sarge is resting in his cot when the Tan launch a surprise attack on the Green base.  
Sarge and the Colonel are forced to retreat just as the base is overrun.  But in the chaos, Sarge's 
entire team of elite soldiers has been kidnapped by the Tan.  Worse yet, the Tan have made an amazing 
discovery: blue portals that lead to the real world!  They use these portals to take amazing weapons 
of war from the real world into the plastic world including magnifying glasses, deadly robot action 
figures, and fire crackers.  Its up to you, as Sarge, to rescue your team and put an end to the blue 
portals and Tan's evil schemes. 
 
Control Sarge in this Army Man third-person shooter.  You will wage war across Tan-infested 
territories, both in the real and plastic world. Make Sarge proud as you battle the Tan army across 
14 levels, utilizing 13 unique weapons like sky rockets and spray cans. Fight against not only 
infantrymen, tanks, and helicopters, but also killer toy robots and insects.  This third game in the 
Army Men series adds several new features, including 3DO's unique Plastosheen lighting effects, which 
give the army men a real-life plastic shine. 
 
Also included is a multiplayer mode.  Choose your character and even your color and duke it out with 
your friends.  You can choose from many different weapons and battle each other in areas from the 
game or exclusive multiplayer levels.  Even incorporated is the portal system, where you can enter 
blue portals and come out anywhere in the level. 
 
Relive those childhood fantasies, yet again.  Don't you just love the smell of burnt plastic in the 
morning? 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Score : 2.9 
Esrb : Teen 
Other Systems : Dreamcast,PlayStation,Windows 
SOURCE : http://www.mobygames.com/game/n64/army-men-sarges-heroes 
 
 
$end


$info=Army Men - Sarge's Heroes 2,
$<a href="http://www.mobygames.com/game/n64/army-men-sarges-heroes-2"</a>
$bio
 
 
Army Men - Sarge's Heroes 2 (c) Sep 27, 2000 3DO Company, The / 3DO Company, The 
 
It seems those plastic men never lack any energy nor motivation to take each other out. Like in the 
other Army Men games, Sarge and the Green Army are at it again with the Tan Army. This time, General 
Plastro of the Tan Army has teamed up with members from the Blue side to wipe out the Green Army. As 
Sarge, you must fight your way through numerous missions with the backing of assorted weaponry 
ranging from crossbows to rocket launchers. Mission objectives vary from either complete destruction 
of the opposition to rescue missions. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Score : 3.5 
Esrb : Teen 
Other Systems : Game Boy Color,PlayStation,PlayStation 2 
SOURCE : http://www.mobygames.com/game/n64/army-men-sarges-heroes-2 
 
 
$end


$info=Asteroids Hyper 64,
$<a href="http://www.mobygames.com/game/n64/asteroids-hyper-64"</a>
$bio
 
 
Asteroids Hyper 64 (c) Dec 01, 1999 Syrox Developments, Ltd. / Crave Entertainment, Inc. 
 
An updated version of the classic arcade blast 'em up features full 3D environments, all new weapons 
and defense systems and a 2 player split-screen mode. The gameplay, however, is exactly the same. 
Pilot a spacecraft and destroy the on-coming asteroids, each of different sizes. Alien ships and 
black holes are also out there, along with ship upgrades that update your ships weapons and defense 
systems. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 2.5 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/n64/asteroids-hyper-64 
 
 
$end


$info=Automobili Lamborghini,
$<a href="http://www.mobygames.com/game/n64/lamborghini-64"</a>
$bio
 
 
Automobili Lamborghini (c) Nov 30, 1997 Titus France SA / Titus France SA 
 
One of the earlier racing games for the Nintendo 64 developed by Titus. 8 cars are included in this 
game were the Lamborghini Diablo, Porsche 959, Ferrari F50 and some hidden ones. The courses are 
detailed including special effects like lens flares. Races take you through six circuits in exotic 
areas around the world. There are 4 modes in Single Player including Arcade Mode, Championship Mode, 
Single Race and Time Trials. The game also includes 4 player support. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving|Simulation 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Score : 3.4 
Esrb : Kids to Adults 
SOURCE : http://www.mobygames.com/game/n64/lamborghini-64 
 
 
$end


$info=Bakuretsu Muteki Bangai-O,
$<a href="http://www.mobygames.com/game/n64/bangai-o"</a>
$bio
 
 
Bakuretsu Muteki Bangai-O (c) 2000 Treasure Co., Ltd. / ESP 
 
Ever wanted to just unleash the ultimate weapon? Blow up 500 enemies at once? Cause the ultimate 
amount of mayhem ever? In true Treasure fashion...you just got that power! 
 
As the pilots of the Bangaioh mech, you've got to stop a mad group from taking over the world by 
giving them a little dose of insane destruction. Wanna just be crazy and let them kill you? Go 
ahead...just hit that trigger before it happens... 
 
The Nintendo 64 version was only released in Japan. The Dreamcast version exists in the U.S. and 
Europe. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1-2 Players 
Score : 3.5 
Other Systems : Dreamcast 
SOURCE : http://www.mobygames.com/game/n64/bangai-o 
 
 
$end


$info=Bakushou Jinsei 64 - Mezase! Resort Ou,
$<a href=""</a>
$bio
 
 
Bakushou Jinsei 64 - Mezase! Resort Ou (c)  Taito Corporation 
 
 
- TECHNICAL - 
 
Genre : Board Game 
 
 
$end


$info=Banjo-Kazooie,
$<a href="http://www.mobygames.com/game/n64/banjo-kazooie"</a>
$bio
 
 
Banjo-Kazooie (c) May 31, 1998 Rare, Ltd. / Nintendo of America Inc. 
 
Banjo-Kazooie's fairy tale back story is reminiscent of Snow White's. A gnarled, ugly witch named 
Gruntilda asks her magical cauldron who is the fairest of them all. Of course, the pot's answer 
doesn't please the hag-- he singles out Banjo's sister, Tooty. When Tooty turns up missing, Banjo and 
his birdie buddy Kazooie set out to find her. 
 
The worlds in Banjo-Kazooie are gigantic, and chock full of crazy items to collect. Musical Notes, 
Puzzle Pieces ("Jiggies"), Mumbo Tokens, and Jinjoes are just some of the swag that Banjo must stuff 
in his backpack to complete his adventure. While some of the necessary items are simply stashed off 
the beaten path, others will require puzzle solving skills to turn up. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Score : 3.9 
Esrb : Everyone 
Other Systems : Xbox 360 
SOURCE : http://www.mobygames.com/game/n64/banjo-kazooie 
 
 
$end


$info=Banjo-Tooie,
$<a href="http://www.mobygames.com/game/n64/banjo-tooie"</a>
$bio
 
 
Banjo-Tooie (c) Nov 20, 2000 Rare, Ltd. / Nintendo of America Inc. 
 
After two years under the rock, Gruntilda is finally set free from her death bed by her two sisters. 
As nothing but a skeleton, Grunty and her sisters plan a way of curing her looks by sucking the life 
out of the land so as to restore her body to its old self. On hearing this news, our two champs Banjo 
and Kazooie with the aid of Mumbo set out to stop the evil plan and seek revenge for the passing away 
of Bottles the mole. 
 
In this sequel to Banjo-Kazooie, you can play as the two main characters (as well as Mumbo) just like 
before, although they can now separate, helping them get to even harder areas of the land. You must 
collect jiggies to open new areas (much like the original) as well as learn 40 new moves to help you 
get along. 
 
And much like another Rareware title, Donkey Kong 64, you can play four-player minigames that range 
from first-person shooters, bumper cars, battle for points, etc.. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Score : 4.1 
Esrb : Everyone 
Other Systems : Xbox 360 
SOURCE : http://www.mobygames.com/game/n64/banjo-tooie 
 
 
$end


$info=BassMasters 2000,
$<a href="http://www.mobygames.com/game/n64/bassmasters-2000"</a>
$bio
 
 
BassMasters 2000 (c) Dec 16, 1999 Mass Media, Inc. / THQ Inc. 
 
BassMasters 2000 is a fishing simulation game which counts a total of  4 modes and has a wide variety 
of customizable options. You can create and save up to 7 anglers through the “Create Angler” option 
and customize stats such as sex, hair, face, clothes, etc. Other customizable options include “Lake 
Conditions” (lake location, season, weather, time, etc.), “Boat” (boat model, engine, etc.) and 
“Tackle” (rod/reel, line, lure, etc.). These are the following modes: 
 
1. Exhibition - the only mode where every customizable option is available. The objective is to 
   catch up to a certain number of fish and the sum of their weight to equal or surpass the weight 
   that is mentioned in the beginning of the mode. 
 
2. Tournament - there are 6 tournaments you must compete in and each tournament lasts for 3 days. 
   Fishing lasts until the day is over at the end of which the total weight of fish caught is counted 
   and depending on how well you did you get the equivalent rank. If at the end of the last 
   tournament you manage to rank 5th or higher place new equipment and boats are unlocked. 
 
3. Speed Fishing - in this mode you’re given a time limit of 3 minutes and must catch as more of 
   the fish mentioned in the overview as possible. Time is extended by one second depending on how 
   much the fish weighs and the objective is to fish for as long as you can. 
 
4. Casting Game - you must cast the line at certain spots on the lake which are specified by 
   coloured circles within the time limit. With each target you manage to hit you receive points and 
   if the points that are accumulated are high enough you get additional time and the patterns in 
   which the targets appear change. 
 
 
- TECHNICAL - 
 
Genre : Simulation 
Perspective : 1st-Person Perspective 
Players : 1-2 Players 
Score : 3.3 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/n64/bassmasters-2000 
 
 
$end


$info=Bass Rush - ECOGEAR PowerWorm Championship,
$<a href=""</a>
$bio
 
 
Bass Rush - ECOGEAR PowerWorm Championship (c)  Visco Games 
 
 
- TECHNICAL - 
 
Genre : Sports / Fishing 
 
 
$end


$info=Bass Tsuri No. 1 - Shigesato Itoi's Bass Fishing,
$<a href=""</a>
$bio
 
 
Bass Tsuri No. 1 - Shigesato Itoi's Bass Fishing (c)  Nintendo Co. Ltd. (HAL Laboratory) 
 
 
- TECHNICAL - 
 
Genre : Sports / Fishing 
 
 
$end


$info=Batman Beyond - Return of the Joker,
$<a href="http://www.mobygames.com/game/n64/batman-beyond-return-of-the-joker"</a>
$bio
 
 
Batman Beyond - Return of the Joker (c) Dec 01, 2000 Kemco / Ubi Soft Entertainment Software 
 
Based off the movie, Batman Beyond puts the player on the streets of Gotham (Beyond) to take out the 
ever-grinning Joker, but before that an obvious long line of his evil minions - some of which are 
genetically engineered. 
 
Scroll around, punch, kick, play with bat-weapons, and avoid being on the receiving end of those 
attacks. There are multiple 'bat suits' that you can choose from, each with their own special 
abilities and purposes. 
 
Mostly a 3-D beat-the-living-sunshine-out-of-whatever-moves type. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Score : 2.6 
Esrb : Everyone 
Other Systems : Game Boy Color,PlayStation 
SOURCE : http://www.mobygames.com/game/n64/batman-beyond-return-of-the-joker 
 
 
$end


$info=BattleTanx,
$<a href="http://www.mobygames.com/game/n64/battletanx"</a>
$bio
 
 
BattleTanx (c) Dec 29, 1998 3DO Company, The / 3DO Company, The 
 
Mission based tank shooter game set in the post-apocalyptic future 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 1st-Person Perspective 
Players : 1-4 Players 
Score : 2.9 
Esrb : Teen 
Other Systems : Game Boy Color 
SOURCE : http://www.mobygames.com/game/n64/battletanx 
 
 
$end


$info=BattleTanx - Global Assault,
$<a href="http://www.mobygames.com/game/n64/battletanx-global-assault"</a>
$bio
 
 
BattleTanx - Global Assault (c) Oct 12, 1999 3DO Company, The / 3DO Company, The 
 
The year is 2049.  A nuclear holocaust has caused 99.9% of the women in the entire world to die out, 
leaving mankind desperate to search for women for reproduction.  Instinct has taken over, and the 
only rule is mob rule.  There is no form of government, form of justice, and the only way to survive 
is lookout for yourself.  Mobs and warlords have emerged trying to claim the world's last surviving 
women. 
 
In the midst of the chaos, Griffin and Madison escape back to San Francisco with their new baby boy 
Brandon, where they hope to rebuild a better society.  However, the evil QueenLord, Cassandra, 
captures him.  Cassandra leads Griffin and Madison all across America and Europe in a frantic search 
for Brandon, who may have psychic abilities that can save the world. 
 
Global Assault is the sequel to the original BattleTanx64.  It features ton of new weapons, new 
vehicles, and new powers that were never available in the original.  Global Assault now also features 
a destructible environment, allowing you to seize control of the environment and create ultimate 
destruction.  Global Assault also allows two players to play together in co-op, or four players to go 
head to head as one of the dozens of tank gangs in all new maps and tons more modes. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 1st-Person Perspective 
Players : 1-4 Players 
Score : 3.0 
Esrb : Teen 
Other Systems : PlayStation 
SOURCE : http://www.mobygames.com/game/n64/battletanx-global-assault 
 
 
$end


$info=Battlezone - Rise of the Black Dogs,
$<a href="http://www.mobygames.com/game/n64/battlezone-rise-of-the-black-dogs"</a>
$bio
 
 
Battlezone - Rise of the Black Dogs (c) Mar 01, 2000 Climax / Crave Entertainment, Inc. 
 
Climb into a hover tank, and battle Soviets and aliens on the moon.  The premise of the game: The 
Soviets and Americans were actually fighting on the moon during the cold war, unbeknownst to the 
public.  You job is to command fleets of tanks against the Soviets and win the war. 
 
There are 3 completely different modes to the game.  An arcade mode in which you fight ever 
increasingly difficult waves of enemies.  A story mode in which you are simply a pilot where you are 
told exactly what your orders are.  And there is also strategy mode, in which you can build units and 
send them off to do battle for you. 
 
In addition to containing all the missions available in the PC version of this game, there is also 
additional missions that continue the story where the PC game left off. 
 
 
- TECHNICAL - 
 
Genre : Action|Strategy 
Perspective : 1st-Person Perspective 
Players : 1-4 Players 
Score : 4.2 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/n64/battlezone-rise-of-the-black-dogs 
 
 
$end


$info=Beetle Adventure Racing!,
$<a href="http://www.mobygames.com/game/n64/beetle-adventure-racing"</a>
$bio
 
 
Beetle Adventure Racing! (c) Mar 24, 1999 EA Canada|Electronic Arts, Inc.|Paradigm Entertainment Inc. 
/ Electronic Arts, Inc. 
 
Take control of a collection of the latest Volkswagen Beetle "2.0" models (from street type to 
off-road designs) and race across varying road types that will test your speed and endurance (each 
track taking up to 4 minutes to complete from one end to another). 
 
Find shortcuts or use nitro boosts to get to the end first in order to move on to the next track. If 
the computer AI is to easy for you, battle against a friend in two player race mode. Up to 4 people 
can also play a special Battle Mode challenge, with added abilities including weapons (from mines and 
rockets to magical elements) while collecting the flag and finding the exit. 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Score : 4.0 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/n64/beetle-adventure-racing 
 
 
$end


$info=Big Mountain 2000,
$<a href="http://www.mobygames.com/game/n64/big-mountain-2000"</a>
$bio
 
 
Big Mountain 2000 (c) 2000 Genki Co., Ltd. / SouthPeak Interactive, LLC 
 
Big Mountain 2000 is a sports game where you can choose to race with either a snowboard or a ski. 
There are six characters (plus three unlockables) to choose from, each with different skills and 
three modes in total – two of them are single player and the other one is a multiplayer. 
 
1. Championship: in Championship you can select one of the available players and choose the style 
   you want – ski or snowboard.  You can also change each player’s equipment which includes 
   ski/snowboard and clothes. The game also lets you choose in which stage you want to compete and 
   the race type you want to play. Race Type includes three options – Free Ride, Slalom and Giant 
   Slalom. In Free Ride you compete against 3 more CPU players, you must finish first and before 
   time, which can be renewed at every checkpoint, runs out. In Slalom and Giant Slalom you must pass 
   through the flags that are scattered throughout the course and again like in Free Ride finish 
   first. The differences between the Slalom-Giant Slalom are the later’s course being wider and the 
   flags less. By successfully completing any of the above your players skills like cornering, 
   acceleration, etc. are increased. 
 
2. 2P Battle: in 2P Battle two human players can compete in any of the Free Ride-Slalom-Giant 
   Slalom races. It is possible to either choose a player from the game or load a previously saved 
   player data from a Controller Pak. There are also no restrictions on the style each player will 
   choose. For example one may choose to play with a skier and the other with a snowboarder. 
 
3. Time Attack: there are no other competitors in this mode – just you racing against time. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/n64/big-mountain-2000 
 
 
$end


$info=Bio F.R.E.A.K.S.,
$<a href="http://www.mobygames.com/game/n64/bio-freaks"</a>
$bio
 
 
Bio F.R.E.A.K.S. (c) May, 1998 Saffire Corporation / Midway Games, Inc. 
 
A very violent 3D one-on-one fighter.  Take control of one of many well-designed bionically-enhanced 
fighters, and fight in a dangerous interactive 3D environment. 
 
Most of the characters rely on distance attacks, which reduces the game to strategic fighting rather 
than a boxing match 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.5 
Esrb : Mature 
Other Systems : PlayStation,Windows 
SOURCE : http://www.mobygames.com/game/n64/bio-freaks 
 
 
$end


$info=Blast Corps,
$<a href="http://www.mobygames.com/game/n64/blast-corps"</a>
$bio
 
 
Blast Corps (c) Mar 31, 1997 Rare, Ltd. / Nintendo of America Inc. 
 
Get out of the way!  A nuclear missile carrier is out of control on a one way-set path, and unless 
that path is cleared, it will explode as soon as it makes contact with anything, destroying the 
world. It is up to you to clear the path so that nothing gets in the way of the Carrier. 
 
Blast Corps is a mix of an action and a puzzle game where destruction is key. At the start of each 
level the player is given a certain vehicle (ranging from robotic suits, trucks, or bulldozers), and 
are told to clear the path for the Carrier. Players need to use their heavy-duty equipment to destroy 
any buildings, structures, or monuments that stand in the path of the Carrier. The difficulty 
increases as progress is made, though. Smaller vehicles don't affect certain buildings, and sometimes 
its not even a building that's in the way. The player must use the resources around them to clear the 
path. Players may need a train flatbed to fill a gap, or a crane to move boxes out of the way. The 
Carrier is always moving, so once the player is done destroying one obstruction, they must get to the 
next one quickly. While players pursue their mission they must also find six scientists scattered 
throughout the globe to form a think-tank to solve the problem. The Carrier has to leave Earth, and 
it's your job to ensure that it does! 
 
Blast Corps features many secrets to find. Besides clearing each path for the Carrier, players can go 
back to a level once ts over to take their time and explore. To fully complete a level, players must 
also find RDU's (Radiation Dispersal Units) which light up on the ground when the player is in close 
proximity to them. Players must also destroy all of the buildings, and rescue all of the homeless 
civilians, which is done by the T-chopper that accompanies the player on every mission. There are 
also dozens of secret time trial levels that can be found by activating special satellite dishes 
hidden throughout the levels. If the player manages to get all of the secrets in a level they receive 
a second medal, and once all of the gold medals are found the developers have a tiny message for 
them... 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.7 
Esrb : Kids to Adults 
SOURCE : http://www.mobygames.com/game/n64/blast-corps 
 
 
$end


$info=Blues Brothers 2000,
$<a href="http://www.mobygames.com/game/n64/blues-brothers-2000"</a>
$bio
 
 
Blues Brothers 2000 (c) Nov, 2000 Player 1 / Titus France SA 
 
This platformer with a Blues Brothers theme loosely follows the plot of the film. You have to escape 
the prison and get the band back together in order to participate to the "Battle of the Bands" 
competition. 
 
You accomplish that by jumping over obstacles, beating a lot of people and collecting coins, notes, 
wrenches, keys and whatnot in four levels 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/n64/blues-brothers-2000 
 
 
$end


$info=Body Harvest,
$<a href="http://www.mobygames.com/game/n64/body-harvest"</a>
$bio
 
 
Body Harvest (c) Oct 20, 1998 DMA Design Limited / Midway Games, Inc. 
 
In 2050 AD, the earth has been taken over by horrible aliens, who long ago planted the humans there 
to later devour, and the last remains of humanity are working on a desperate plan - to send a 
genetically engineered soldier back into the past, and help hold back the invasion. But, as the final 
preparations for this Alpha Command operation are underway, alarms light up in the orbital 
control-station where the last humans hide - the aliens are back for dinner... 
 
You have to explore the world, through ancient ruins and deserted lands, find hidden secrets, drive 
all kinds of vehicles and stand against the alien invasion to save the earth. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure|Racing / Driving 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.6 
Esrb : Teen 
SOURCE : http://www.mobygames.com/game/n64/body-harvest 
 
 
$end


$info=Bomberman 64,
$<a href="http://www.mobygames.com/game/n64/bomberman-64"</a>
$bio
 
 
Bomberman 64 (c) Dec 01, 1997 Hudson Soft Company, Ltd. / Nintendo of America Inc. 
 
The inhabitants of Bomber World have a unique philosophy of life: if something gets in the way, blow 
it up. Now you, too, can join in the fun with Hudson Soft's Bomberman 64. 
 
In Bomberman 64's all-new one-player Adventure mode, marauders have set their sights on Bomberman's 
peaceful planet. You'll explore labyrinthine levels by dropping bombs, solving puzzles and finding 
hidden items. The action takes place across five brightly colored worlds: a smoldering volcano, 
ruined castle, icy mountain range, orbiting space station and storybook village. Find all 100 Gold 
Cards in the first five worlds and you can access a sixth world. 
 
To maximize your score, you'll need to finish each of the 20 levels as quickly as possible. Deadlines 
are tighter on the Hard difficulty setting. Despite the prevalence of incendiary devices, Bomberman 
64's overhead perspective, cartoon-like graphics and bright palette gives the game the cheerful feel 
of Super Mario RPG. 
 
It's Bomberman 64's multiplayer mode, though, that really blows the socks off the pyrotechnicians at 
Power Source. In Single Battle mode, dashing about the baffling arenas and blowing each other to 
smithereens proves to be, well, a blast. Team Battle mode is a highly explosive version of 
capture-the-flag. Your goal here is to destroy the enemy team's gems while protecting your own. 
 
You can choose the number and duration of battles. You can also choose from three levels of 
artificial intelligence for CPU-controlled bombers. When the Ghost option is selected, your little 
guy will return as a wispy double of his old self after he's gone boom. Ghosts can control a normal 
Bomberman, but they cannot deploy bombs. 
 
You'll savor Bomberman 64's sneaky new features, including extremely high explosives and the ability 
to toss or kick your bombs diagonally. Other new features include the ability to pump up bombs, knock 
foes unconscious, grab and toss unconscious foes, and toss or kick bombs diagonally. Bomberman 64 is 
a blast! 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure|Strategy 
Perspective : Platform 
Players : 1-4 Players 
Score : 3.1 
Esrb : Kids to Adults 
SOURCE : http://www.mobygames.com/game/n64/bomberman-64 
 
 
$end


$info=Bomberman 64 - Arcade Edition,
$<a href=""</a>
$bio
 
 
Bomberman 64 - Arcade Edition (c)  Hudson Soft Co., Ltd. 
 
 
- TECHNICAL - 
 
Genre : Maze 
 
 
$end


$info=Bomberman 64 - The Second Attack!,
$<a href="http://www.mobygames.com/game/n64/bomberman-64-the-second-attack"</a>
$bio
 
 
Bomberman 64 - The Second Attack! (c) May, 2000 Hudson Soft Company, Ltd. / Vatical Entertainment LLC 
 
While taking a well earned break from bombing, Bomberman finds himseld being sucked into a black 
hole, created by Rukifellth's gravity generators. Seems the evil doer uses the gravity generators to 
enslave the planets, while hoping to find one of seven powerful stones in which he plans to rule the 
planet with. 
 
Combining puzzle solving with the classic Bomberman bomb and run gameplay, you must control Bomberman 
and help him destroy the gravity generators and end Rukifellth's plans. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Isometric 
Players : 1-4 Players 
Score : 4.0 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/n64/bomberman-64-the-second-attack 
 
 
$end


$info=Bomberman Hero,
$<a href="http://www.mobygames.com/game/n64/bomberman-hero"</a>
$bio
 
 
Bomberman Hero (c) Aug 31, 1998 A.I Co., Ltd. / Nintendo of America Inc. 
 
This is another game in Bomberman series. Now you have to prevent the demolishing of Planet Bomber by 
evil Nitros and to acquire a computer disk from robot Pibot. As always you have to place the bomb in 
right location to destroy enemies, breaking walls, etc. 
Here are the five different planets, 71 levels, 20 useful items, several special vehicles and your 
bombs. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Score : 3.4 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/n64/bomberman-hero 
 
 
$end


$info=Bottom of the 9th,
$<a href="http://www.mobygames.com/game/n64/bottom-of-the-9th"</a>
$bio
 
 
Bottom of the 9th (c) Apr 14, 1999 Konami Computer Entertainment Studios, Inc. / Konami of America, 
Inc. 
 
Play Exhibition and Season modes as your favorite team from the Major League Baseball. 300 real life 
players, complete with a full list of stats, are included for this combination of simulation and 
arcade style baseball. 
 
Along with the usual assortment of playing options, you can also play some scenario simulations, 
where each scenario is based on a real life occurence in the MLB. For example, hit a home run with 
the last ball of the match, or stop a team from scoring in the final inning to complete each 
scenario. Traning and support for 2 player multi-player are also available. 
 
 
- TECHNICAL - 
 
Genre : Sports / Baseball 
Players : 1-2 Players 
Score : 0.5 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/n64/bottom-of-the-9th 
 
 
$end


$info=Brunswick Circuit Pro Bowling,
$<a href="http://www.mobygames.com/game/n64/brunswick-circuit-pro-bowling"</a>
$bio
 
 
Brunswick Circuit Pro Bowling (c) Sep 30, 1998 Point of View, Inc. / THQ Inc. 
 
Choose from one of the 13 genuine tournament bowlers and go to work! With real lanes, real player 
animations, real lane conditions and changes, real bowling balls (genuine Brunswick!) and more! Full 
3D environment brings the game to life, and all the tournament rules are available, even the 
Brunswick "Skins" game. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Score : 3.0 
Esrb : Everyone 
Other Systems : PlayStation,Windows 
SOURCE : http://www.mobygames.com/game/n64/brunswick-circuit-pro-bowling 
 
 
$end


$info=Buck Bumble,
$<a href="http://www.mobygames.com/game/n64/buck-bumble"</a>
$bio
 
 
Buck Bumble (c) Nov 20, 1998 Argonaut Software Ltd. / Ubi Soft Entertainment Software 
 
A chemical spill somewhere in rural England has mutated an army of bees into killer, deadly insects. 
Led by their queen, they are out to destroy everything living thing on the planet, including all 
insects that dare stop them. 
 
Only Buck Bumble, the only bee not to be turned evil by the ways of the queen, can save the world, 
and his fellow insects, from total destruction. 
 
Using Buck's weapons, you must shoot down the many swarms of enemy bees, while staying above ground 
avoiding the hazards bellow. At times you may have to land on the ground and attack on foot, while 
certain enemies can only be destroyed by certain weapons. 
 
Also included is a handful of two-player split-screen modes, including Buzz Ball, a unique soccer 
style game where each player controls a Bee while attempting to kick the slightly larger ball into 
the others goal. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 4.1 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/n64/buck-bumble 
 
 
$end


$info=Bug's Life, A,
$<a href="http://www.mobygames.com/game/n64/disneypixar-a-bugs-life"</a>
$bio
 
 
Bug's Life, A (c) May 26, 1999 Traveller's Tales Ltd. / Activision Publishing, Inc. 
 
Based on the Disney/Pixar 3D animated film, you must guide Flik as he sets out to find a group of 
warrior insects to help his colony of ants to fight off the hungry grasshoppers. 
 
Travel through the 3D insect world, using the many elements of nature to fight the enemy, to get to 
the end of each stage, in turn saving fellow ants and knocking the grasshoppers quest for ant 
domination on the head. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.4 
Esrb : Everyone 
Other Systems : PlayStation,Windows 
SOURCE : http://www.mobygames.com/game/n64/disneypixar-a-bugs-life 
 
 
$end


$info=Bust-A-Move 2 - Arcade Edition,
$<a href="http://www.mobygames.com/game/n64/bust-a-move-2-arcade-edition"</a>
$bio
 
 
Bust-A-Move 2 - Arcade Edition (c) May 20, 1998 Acclaim Studios London / Acclaim Entertainment, Inc. 
 
Bub and Bob are back with some bubble-bursting puzzle action! Like Tetris in reverse, you shoot 
bubbles at an array of different-colored bubbles stuck in an ever descending ceiling, that you have 
to match up three by three to make them disappear. 
 
This edition contains both puzzle challenges, multiplayer and normal stage by stage progression. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1-2 Players 
Score : 3.1 
Esrb : Everyone 
Other Systems : DOS,Game Boy,PlayStation,SEGA Saturn 
SOURCE : http://www.mobygames.com/game/n64/bust-a-move-2-arcade-edition 
 
 
$end


$info=Bust-A-Move '99,
$<a href="http://www.mobygames.com/game/n64/bust-a-move-99"</a>
$bio
 
 
Bust-A-Move '99 (c) Apr, 1999 Taito Corporation / Acclaim Entertainment, Inc. 
 
Play against the clock, the computer AI, or your friends, as you attempt to clear the playing field 
of all the coloured bubbles. 
 
Simply put, aim your bubble shooter at the bubbles above, and with three or more of the same colour 
connected, the bubbles will pop. 
 
Along with a conversion of the arcade hit Bust-A-Move 3, '99 also includes Challenge mode (which 
rates your performance after each round), Contest mode (win as many rounds in a row as possible) and 
Edit mode, where you can create your own Bust-A-Move puzzles. And of course, 2 and 4 player (N64 
only) modes are included to challenge your friends. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : Side-Scrolling 
Players : 1-4 Players 
Score : 3.2 
Esrb : Everyone 
Other Systems : PlayStation,SEGA Saturn 
SOURCE : http://www.mobygames.com/game/n64/bust-a-move-99 
 
 
$end


$info=California Speed,
$<a href="http://www.mobygames.com/game/n64/california-speed"</a>
$bio
 
 
California Speed (c) Mar 16, 1999 Atari Games Corporation / Midway 
 
California Speed has you racing through, of course, California, with a range of different and unique 
tracks based on the real life maps of the US state, with short-cuts and branching elements adding 
elements of strategy when racing to the finish line. Cars include the usual collection of fast cars, 
as well as F1 racers and golf-carts, and you can customize your car's paint job to suit your style. 
 
Split screen two player racing is supported. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 2.1 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/n64/california-speed 
 
 
$end


$info=Carmageddon 64,
$<a href="http://www.mobygames.com/game/n64/carmageddon"</a>
$bio
 
 
Carmageddon 64 (c) Jul 25, 2000 Software Creations Ltd. / Titus France SA 
 
Motorized carnage.  Ever wanted to hit pedestrians during a race?  Now's your chance. Carmageddon is 
an ultra-violent racing game which caused much controversy during the '90s but was also very popular 
due to its fun factor. It was also one of the first batch of games to make use of 3D accelerated 
graphics (using OpenGL and 3dfx Voodoo cards). 
 
At the beginning of the game the player only has one car and is ranked at #99. The overall objective 
is to race all the way to the top, collecting the opponents' cars on the way as trophies (and 
possibly replacements to his vehicle). In the race itself the player tries to damage opponents by 
driving into them, and can also kill pedestrians. Damage, kills and spectacular moves earn credits 
for the player which can be used for upgrades and even making repairs to the car at anytime during 
the race. If you wreck a certain car in 4 races or so, you get to drive it. There are many power-ups 
strewn around the courses which range from useful to fun to downright absurd. Though the player can 
win by racing fairly and normally, most players found it much more fun to wreck everything in sight. 
 
Carmageddon is a violent game which is probably not suitable for minors. 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : 1st-Person Perspective 
Players : 1-2 Players 
Score : 2.3 
Esrb : Mature 
Other Systems : DOS,Game Boy Color,Macintosh,PlayStation,Symbian,Windows 
SOURCE : http://www.mobygames.com/game/n64/carmageddon 
 
 
$end


$info=Castlevania,
$<a href="http://www.mobygames.com/game/n64/castlevania-"</a>
$bio
 
 
Castlevania (c) Jan 27, 1999 Konami Computer Entertainment Kobe, Inc. / Konami of America, Inc. 
 
Konami's long-running series of Castlevania games makes its debut on the N64. The traditional 2D 
graphics have been left behind 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 2.9 
Esrb : Teen 
SOURCE : http://www.mobygames.com/game/n64/castlevania- 
 
 
$end


$info=Castlevania - Legacy of Darkness,
$<a href="http://www.mobygames.com/game/n64/castlevania-legacy-of-darkness"</a>
$bio
 
 
Castlevania - Legacy of Darkness (c) Dec 01, 1999 Konami Computer Entertainment Kobe, Inc. / Konami 
Corporation 
 
4 games are waiting for you in this sequel to the first Castlevania Nintendo 64 adventure. Although 
at war with the same enemy in the same castle, you must fight as 4 different characters to save the 
day, with improved graphics and a new look to certain areas that appeared in the original. 
 
To begin with, set 8 years before the events that took place in Castlevania, the Count has kidnapped 
the young sister of Cornell, a powerful werewolf. As Cornell, you must battle your way through the 
castle and defeat Dracula to save your sister. 
 
Once completing the game as Cornell, you take up the role of Henry, a demon hating hero who must save 
captured children from the hands of Dracula within a set time limit. 
 
After that, you can then take on Dracula once again as the original heroes of Castlevania 64, 
Reinhardt Schneider and Carrie Fernandez, and re-live the events of the previous game through new and 
improved surroundings. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 2.9 
Esrb : Teen 
SOURCE : http://www.mobygames.com/game/n64/castlevania-legacy-of-darkness 
 
 
$end


$info=CD64 Bios,
$<a href=""</a>
$bio
 
 
CD64 Bios (c)  UFO , Success Company 
 
 
- TECHNICAL - 
 
Genre : BIOS 
 
 
$end


$info=Centre Court Tennis,
$<a href="http://www.mobygames.com/game/n64/centre-court-tennis"</a>
$bio
 
 
Centre Court Tennis (c) Oct 09, 1998 Hudson Soft Company, Ltd. / Hudson Soft Company, Ltd. 
 
Centre Court Tennis is a tennis game that does not take itself too seriously. After creating your 
Lego-like character, you are set to go! 
 
The basic game features a multiplayer mode (up to 4 players), a tournament mode and an exhibition 
mode. You also have four mini-games, "Tennis Court Bingo", "Burning Barrels", "Run and Gun" & 
Knock'em Down", where your goal is to hit certain objects in the tennis field. You can win special 
prices for getting enough points. 
 
Additionally, you have a special challenge mode where you have to play against your opponent in odd 
conditions - your tennis field might be rotating, made from ice or about to explode, to name a few. 
Beat your foe and you will be rewarded with a piece clothing or item of your choosing from your 
opponent's dressing room. Lose and you lose an item that your opponent picked. Keep on losing and you 
have to play your games wearing nothing but your underwear, which makes the game like a sort of 
family-friendly strip tennis. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
SOURCE : http://www.mobygames.com/game/n64/centre-court-tennis 
 
 
$end


$info=Chameleon Twist,
$<a href="http://www.mobygames.com/game/n64/chameleon-twist"</a>
$bio
 
 
Chameleon Twist (c) Dec 06, 1997 Japan System Supply / SunSoft 
 
Davy the chameleon is minding his own business, when a rabbit catches his eye. Following the rabbit 
into its hole, he soon finds himself transformed into a super, alien chameleon, with an extra long 
tongue. Stuck in an unknown world, he must use his new strength to find his way out back to his home. 
 
Using the analog stick, you can control Davy's tongue to catch enemies and throw them back as 
bullets, grab onto to distant poles and ledges for a quick way through the land, or perform tricks 
like tongue-pole vault, in which he can reach even higher distances by using his tongue as a pole 
vault. 
 
 
- TECHNICAL - 
 
Genre : Adventure 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Score : 3.2 
Esrb : Kids to Adults 
SOURCE : http://www.mobygames.com/game/n64/chameleon-twist 
 
 
$end


$info=Chameleon Twist 2,
$<a href="http://www.mobygames.com/game/n64/chameleon-twist-2"</a>
$bio
 
 
Chameleon Twist 2 (c) Apr 14, 1999 Japan System Supply / SunSoft 
 
After finding his way back home from his first adventure, Davy decides to relax with his friends. 
However, while playing on the see-saw, a huge rabbit falls from the sky, sending Davy head long into 
the sky. So once again, using his long tounge to attack enemies and grab onto distant ledges, Davy 
must find his way home from the land in the sky. 
 
For the second adventure, you can now choose from 4 different Chameleon's, Davy and friends Linda, 
Fred and Jack. 
And as well as using his tongue, Davy can also use a parasol to float across large gaps. 
 
 
- TECHNICAL - 
 
Genre : Adventure 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 2.9 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/n64/chameleon-twist-2 
 
 
$end


$info=Charlie Blast's Territory,
$<a href="http://www.mobygames.com/game/n64/charlie-blasts-territory"</a>
$bio
 
 
Charlie Blast's Territory (c) 1999 Realtime Associates, Inc. / KEMCO U.S.A., INC. 
 
Charlie Blast is a construction worker, but quite different than his more famous colleague. Charlie 
has a convincing beer belly, he has trouble keeping his jeans up (yup, you will get a nice view of 
his crack quite frequently) and his chest hair makes David Hasselhoff feel ashamed about himself. He 
is not trying to save a princess either 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/n64/charlie-blasts-territory 
 
 
$end


$info=Chopper Attack,
$<a href="http://www.mobygames.com/game/n64/chopper-attack"</a>
$bio
 
 
Chopper Attack (c) Jun, 1998 SETA Corporation / Midway Home Entertainment, Inc. 
 
In Chopper Attack, you take a chopper and.. well.. attack! You get to choose between eight different 
attack choppers, each having its own strengths and weaknesses. 
 
After the briefing from your XO, you are set to destroy something - tanks, other helicopters, planes, 
radars, buildings etc. While the mission only requires you to do something specific, destroying 
everything gives you bonuses and money, which you can then use to buy more heavy-duty missiles 
between the missions. 
 
If you look at the screenshots, you might think that Chopper Attack is a helicopter simulation. It's 
not. Your elevation is fixed. There are no physics. You have boss fights with GIANT choppers. The 
game is pure 3D action, plain and simple. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Esrb : Teen 
SOURCE : http://www.mobygames.com/game/n64/chopper-attack 
 
 
$end


$info=Choro Q 64 II,
$<a href=""</a>
$bio
 
 
Choro Q 64 II (c)  Takara Co., Ltd. 
 
 
- TECHNICAL - 
 
Genre : Racing 
 
 
$end


$info=Chou Kuukan Night Pro Yakyuu King,
$<a href=""</a>
$bio
 
 
Chou Kuukan Night Pro Yakyuu King (c)  Genki Co., Ltd. (Imagineer) 
 
 
- TECHNICAL - 
 
Genre : Sports / Baseball 
 
 
$end


$info=Clay Fighter 63 1-3,
$<a href="http://www.mobygames.com/game/n64/clay-fighter-63-13"</a>
$bio
 
 
Clay Fighter 63 1-3 (c) Oct 21, 1997 Interplay Entertainment Corp. / Interplay Entertainment Corp. 
 
In this zany beat 'em up, clay animated fighters clash in a fight to the clay death. Characters such 
as Bad Mr. Frosty (a snowman gone terribly bad), Blob (a green pile of slime), Bonker the nightmare 
clown and a host more are available to choose from, each with a range of moves that no clay animated 
character has ever attempted before (such as throwing chickens, clay, and plenty of other objects, 
including themselves). 
 
Graphics are a combination of 2D clay animated characters and 3D designed foregrounds/backgrounds. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1-2 Players 
Score : 3.5 
Esrb : Teen 
SOURCE : http://www.mobygames.com/game/n64/clay-fighter-63-13 
 
 
$end


$info=Clay Fighter - Sculptor's Cut,
$<a href="http://www.mobygames.com/game/n64/clay-fighter-sculptors-cut"</a>
$bio
 
 
Clay Fighter - Sculptor's Cut (c) 1998 Interplay Entertainment Corp. / Interplay Entertainment Corp. 
 
Let's Get Ready to Crumble! 
 
Clay Fighter: Sculptor's Cut is a parody of one-on-one fighting games and features sixteen playable 
clay (!) fighters, including Sumo Santa, Statue of Liberty, Booger Man and the legendary Earthworm 
Jim himself! It is the sequel to Clay Fighter 63 1/3 and famous for only being released as a 
Blockbuster rental exclusive. 
 
Like the title suggests, it is not an entirely new game but rather a different version of it. The 
most notable differences are the four extra playable characters and a 2D-style fixed camera angle. 
You cannot perform unlimited combos anymore either. 
 
Moves are a mix of standard punches & kicks (although not all of the contestants have hands nor legs 
to begin with) and a large number of unique special moves and combos for all. You can sometimes 
interact with your environment by kicking your opponent through a door or window and continue on the 
other side. You can also end the fights with Mortal Kombat-style "Claytalities". 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 5.0 
Esrb : Teen 
SOURCE : http://www.mobygames.com/game/n64/clay-fighter-sculptors-cut 
 
 
$end


$info=Command & Conquer,
$<a href="http://www.mobygames.com/game/n64/command-conquer"</a>
$bio
 
 
Command & Conquer (c) Jun 29, 1999 Looking Glass Studios, Inc. / Nintendo of America Inc. 
 
Command & Conquer developed ideas from Westwood's previous Dune 2, forming a real time strategy game 
which has influenced many. The control system of selecting units with the mouse and then directing 
them is similar to future titles such as Total Annihilation. 
 
The game focuses on a war between two organizations, The Brotherhood of Nod and the Global Defense 
Initiative. You can take control of either side for more than 15 missions. Both have different units 
and structures, including artillery, tanks and light infantry. 
 
In most missions you have to build a base first to build new units and structures. Most important are 
the special harvesters, which collect Tiberium and deliver it to a refinery, where it's converted 
into money - money which is needed to create additional units. 
 
The game also features FMV mission briefings and victory cutscenes. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : Top-Down 
Players : 1 Player 
Score : 3.5 
Esrb : Teen 
Other Systems : DOS,Macintosh,PlayStation,PlayStation 3,PSP,SEGA Saturn,Windows 3.x 
SOURCE : http://www.mobygames.com/game/n64/command-conquer 
 
 
$end


$info=Conker's Bad Fur Day,
$<a href="http://www.mobygames.com/game/n64/conkers-bad-fur-day"</a>
$bio
 
 
Conker's Bad Fur Day (c) Mar 05, 2001 Rare, Ltd. / Rare, Ltd. 
 
Unlike every other Nintendo game ever made, Conker sees his first outing on the N64 with a mature 
audience in mind. But don't let the violence get in your way of playing this title, which is much 
like other Rare platformers including Banjo-Kazooie, with a twist. 
 
In this case, Conker has had one hell of a night, and when he wakes up not only does he have a huge 
hangover, but something just doesn't feel right. So it's up to Conker and his many skills to clean 
things up. 
 
Conker goes through plenty of wild and wacky levels, most of which are based on classic movies 
including The Matrix, Jaws, Aliens, The Terminator and even Eyes Wide Shut. A multiplayer mode is 
also included, allowing 4 players to battle it out in many different styles of multiplayer gameplay. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Score : 4.0 
Esrb : Mature 
SOURCE : http://www.mobygames.com/game/n64/conkers-bad-fur-day 
 
 
$end


$info=Cruis'n Exotica,
$<a href="http://www.mobygames.com/game/n64/cruisn-exotica"</a>
$bio
 
 
Cruis'n Exotica (c) Oct 17, 2000 Midway Games, Inc. / Midway Games, Inc. 
 
The sequel to Cruis'n World both in the arcades and on Nintendo 64, Cruis'n Exotica lets you race 
against the computer or up to three other opponents in a wide variety of cars and locales. Game 
mechanics follow "arcade" rules, which include "turbos" to accelerate to (and raise) maximum speed, 
and any deviation off of the track bumps you right back on it. 
 
Cars range from sportcars to more esoteric cars like trucks, minis, and police vehicles. Tracks model 
real life (Alaska, India, Korea, etc.) and eventually branch out into fantasy worlds (Atlantis, 
Amazon, Mars). 
 
 
- TECHNICAL - 
 
Genre : Racing / Arcade 
Players : 1-4 Players 
Score : 3.2 
Esrb : Everyone 
Other Systems : Game Boy Color 
SOURCE : http://www.mobygames.com/game/n64/cruisn-exotica 
 
 
$end


$info=Cruis'n USA,
$<a href="http://www.mobygames.com/game/n64/cruisn-usa"</a>
$bio
 
 
Cruis'n USA (c) Oct 31, 1996 Midway Games, Inc. / Nintendo of America Inc. 
 
Originally an arcade machine, Cruis'n USA was then released for the Nintendo 64. The game asks 
players to choose from seven vehicles to race in a variety of courses (based on real locations) 
throughout the USA. Various pre-game options included are the choice of automatic or manual 
transmission, various controller configurations, as well as background music selection option. 
 
Players take control of the vehicle from a third-person perspective, and while avoiding various 
hazards along the way, must beat the clock as well as the CPU controlled rivals to gain first-place. 
 
With fourteen courses to ultimately choose from, Cruis'n USA takes players on a tour across some of 
the most famous and notorious roads and highways across the continent. Some of the locations include: 
Golden Gate Park, Redwood Forest, Beverly Hills and the Grand Canyon. 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : 1st-Person Perspective 
Players : 1-2 Players 
Score : 2.9 
Esrb : Kids to Adults 
Other Systems : Wii 
SOURCE : http://www.mobygames.com/game/n64/cruisn-usa 
 
 
$end


$info=Cruis'n World,
$<a href="http://www.mobygames.com/game/n64/cruisn-world"</a>
$bio
 
 
Cruis'n World (c) Jun, 1997 Midway / Nintendo of America Inc. 
 
Pack your bags and prepare for a first class trip around the world. Your ticket is courtesy of 
Midway, who has transformed its arcade mega-hit Cruis'n World into an all-new racer for the N64. 
 
Cruis'n USA thrilled racers with a scenic trip across the highways of America, but this time the 
action will take you all around the world. Each track is packed full of realistic scenery and 
authentic landmarks, so playing this game could save you a lot of dough on travel expenses. You can 
catch a glimpse of the Sphinx, the Statue of Liberty, and the Mayan ruins without leaving the 
security of your living room couch. 
 
If you're looking for a realistic racing simulation with real world physics, then this is definitely 
not the game for you. The graphics are realistic, but the actual game play is twisted to the extreme. 
Even though blazing across the Great Wall of China may be unbelievable, it certainly is fun. You can 
leap-frog over a semi truck with a police car, or perform a back flip with a military ATV. Add to 
this a bonus race that takes place on the moon, and you have a good idea of Midway's over-the-top 
execution of the Cruis'n concept. 
 
Many of us will never get the chance to visit the Egyptian pyramids, let alone the opportunity to 
drive a screaming ambulance straight through them. Cruis'n World provides fun fantasy racing action, 
and the best thing about it is that you won't have to worry about your luggage getting left behind in 
Russia. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving|Simulation 
Perspective : 1st-Person Perspective 
Players : 1-4 Players 
Score : 3.3 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/n64/cruisn-world 
 
 
$end


$info=Custom Robo,
$<a href=""</a>
$bio
 
 
Custom Robo (c)  Nintendo Co. Ltd. (Noise (Marigul)) 
 
 
- TECHNICAL - 
 
Genre : Fighting / Versus 
 
 
$end


$info=Custom Robo V2,
$<a href=""</a>
$bio
 
 
Custom Robo V2 (c)  Nintendo Co. Ltd. (Noise (Marigul)) 
 
 
- TECHNICAL - 
 
Genre : Fighting / Versus 
 
 
$end


$info=CyberTiger,
$<a href="http://www.mobygames.com/game/n64/cyber-tiger-woods-golf"</a>
$bio
 
 
CyberTiger (c) Mar 08, 2000 Saffire Corporation / Electronic Arts, Inc. 
 
A step back from the Tiger Woods PGA simulation style, Cyber Tiger Woods has a more arcade feel to 
it, with cartoony style animations, fast gameplay and added elements to make the game of golf more 
fun then the real life counterpart. 
 
Although real life elements are there, including full motion capture of Tiger himself, recreations of 
some of the best PGA tour courses, and the full range of moves (putting, chipping, driving, etc.), 
arcade elements such as 2 player battle mode, zany characters including Little Tiger, and game types 
that have you aiming to knock down the opposing character from his platform above a poll of lava, and 
you will soon notice how different Cyber really is. 
 
Other game types include a full practise range, skins tournaments and stroke play. Plus there are 
hidden characters to unlock, equipment upgrades and power-ups plus trick shots you just won't see on 
the PGA tour. 
 
 
- TECHNICAL - 
 
Genre : Sports / Golf 
Players : 1-4 Players 
Score : 2.4 
Esrb : Everyone 
Other Systems : Game Boy Color,PlayStation 
SOURCE : http://www.mobygames.com/game/n64/cyber-tiger-woods-golf 
 
 
$end


$info=Dance Dance Revolution - Disney Dancing Museum,
$<a href="http://www.mobygames.com/game/n64/dance-dance-revolution-disney-dancing-museum"</a>
$bio
 
 
Dance Dance Revolution - Disney Dancing Museum (c) Nov 30, 2000 Konami Computer Entertainment Kobe, 
Inc. / Konami Corporation 
 
The only Dance Dance Revolution release for the N64, DDR: DDM is aimed for the kids. As always, your 
goal is to jump to the right arrows at the right time.  When you are dancing, familiar Disney 
characters dance along in the background. Some of the songs are Disney-related, others are Japanese 
as this was a Japan-only release. The game requires the dance pad to play, sold separately. 
 
 
- TECHNICAL - 
 
Genre : Simulation 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
SOURCE : http://www.mobygames.com/game/n64/dance-dance-revolution-disney-dancing-museum 
 
 
$end


$info=Dark Rift,
$<a href="http://www.mobygames.com/game/n64/dark-rift"</a>
$bio
 
 
Dark Rift (c) Jul 10, 1997 Kronos Digital Entertainment / Vic Tokai, Inc. 
 
The cosmos is controlled by two Prime Elements, known as "Core" and "Dark". Each is possessed by a 
tyrant who is in perpetual search of the third element, the Light, which would grant its owner 
tremendous power. Sonork Nezom, the carrier of Core Element, has organized a fighting tournament, 
with Core Element itself being the prize. He hopes that the carrier of the Light Element will be 
among the participants. He plans then to strike and gain possession of all the elements at once. But 
Lord Demon Demitron, the carrier of the Dark Element, has other plans... 
 
In this one-on-one fighting game, the player can take any of the eight playable participants through 
the tournament mode. Once the selected hero has defeated his opponents, he will have to face battles 
against Sonork and Demitron. A practice mode is also available. During the fights the player can use 
standard attacks common for all the characters - vertical and horizontal punches, kicks, running 
jumps, etc. Each character also possesses an arsenal of special techniques, which can be executed by 
pressing different buttons in rapid succession. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.2 
Esrb : Teen 
Other Systems : Windows 
SOURCE : http://www.mobygames.com/game/n64/dark-rift 
 
 
$end


$info=Deadly Arts,
$<a href="http://www.mobygames.com/game/n64/deadly-arts"</a>
$bio
 
 
Deadly Arts (c) Sep 29, 1998 Konami Computer Entertainment Osaka Co., Ltd. / Konami of America, Inc. 
 
Fight as a range of characters from around the globe in training, one-on-one and tournament modes. 
Simple defeat each fighter that stands before you to progress through the ranks until you defeat 
everyone. Each fighter has a set of basic moves and special moves to use. 
 
Along with 2 player multiplayer options, you can also create your own fighter and train him/her up to 
the elite level. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 2.1 
Esrb : Teen 
SOURCE : http://www.mobygames.com/game/n64/deadly-arts 
 
 
$end


$info=Densha de Go! 64,
$<a href=""</a>
$bio
 
 
Densha de Go! 64 (c)  Taito Corporation 
 
 
- TECHNICAL - 
 
Genre : Simulation 
 
 
$end


$info=Derby Stallion 64,
$<a href=""</a>
$bio
 
 
Derby Stallion 64 (c)  Media Factory (Parity Bit) 
 
 
- TECHNICAL - 
 
Genre : Racing / Horse 
 
 
$end


$info=Destruction Derby 64,
$<a href="http://www.mobygames.com/game/n64/destruction-derby-64"</a>
$bio
 
 
Destruction Derby 64 (c) Oct 02, 1999 Looking Glass Studios, Inc. / THQ Inc. 
 
Much like other Destruction Derby titles, the aim of the game is to race through to the finish, while 
taking out the other cars for points and not crashing out yourself. 
 
In this addition, up to 4 players can play, with options including a straight out Derby, Capture the 
Flag, arena battles and much more. 
 
There are 12 single player tracks to go through, and plenty of cars to use, including a taxi car 
(which you must complete the game to unlock). 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving 
Perspective : 1st-Person Perspective 
Players : 1-4 Players 
Score : 2.7 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/n64/destruction-derby-64 
 
 
$end


$info=Dezaemon 3D,
$<a href="http://www.mobygames.com/game/n64/dezaemon-3d"</a>
$bio
 
 
Dezaemon 3D (c) Jun 26, 1998 Athena Co., Ltd. / Athena Co., Ltd. 
 
Dezaemon 3D is more of a game creator than an actual game. While it ships with two games, what really 
makes the cartridge special is the editor. It is far more than a level editor - you can use it to 
design your own 3D shooting game! In fact, both games were done with the very same editor. 
 
Designing 3D models, doing textures and composing a hit song are no small tasks mind you, so if you 
are more of the impatient type, you can skip the editor and head straight for the two sample games, 
Solid Gear and Usagi. Both games are shooters, but that is the only thing they have in common. 
 
Solid Gear is a "serious" (and a difficult) shooter, where you are in a middle of a war, shooting 
enemy warships, tanks and even mechs. 
 
Usagi is your typically untypical Japanese weirdness where you must defend yourself against robots, 
missiles.. and bunnies. A whole lot of bunnies. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
SOURCE : http://www.mobygames.com/game/n64/dezaemon-3d 
 
 
$end


$info=Diddy Kong Racing,
$<a href="http://www.mobygames.com/game/n64/diddy-kong-racing"</a>
$bio
 
 
Diddy Kong Racing (c) Oct 31, 1997 Rare, Ltd. / Nintendo of America Inc. 
 
It's an island takeover when the evil space wizard, Wizpig, discovers Tiger Island!  After the 
islands prized racetracks become sealed up, Timber Tiger contacts his friend Diddy Kong to help him 
reclaim the racetracks and save the island before his parents return.  Along for the ride are the 
Kremling spy Krunch, Bumper Badger, Banjo (prior to meeting Kazooie in Banjo-Kazooie), pre-sweary 
Conker, Tiptup Turtle, and Pipsy Mouse. 
 
Diddy Kong Racing is a racing game with similarities to Mario Kart 64, in that you race with a 
variety of cheery racers while using weapons.  However, the similarities end there.  DKR includes an 
adventure mode, which features bosses, an overworld to explore, many hidden secrets, the addition of 
hovercrafts and planes, and a unique way of racing called the "Silver Coin Challenge".  In this mode, 
in addition to coming first, you must also find the eight Silver Coins deviously hidden throughout 
the courses (some in alternate paths). 
 
The game also features a strategic method of using weapons.  Each colored balloon on the track 
matches a specific weapon, and collecting the same type of balloon multiple times in a row powers it 
up (to a maximum of three times).  This gives the player the choice of snatching every balloon 
available and using it immediately, or storing the existing weapon, and using a more powerful version 
of it later. 
 
Up to four players can compete in the races, but in order to play new tracks, they must first be 
unlocked in the single player game.  There are also four battle modes of play - two standard 
deathmatch maps, a capture-the-flag style battle where you must nab eggs and hatch three of them in 
your home nest, and another where you must be the first to return ten bananas to your treasure chest 
(with the limitation of only being able to hold two at any one time). 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving|Sports 
Perspective : 1st-Person Perspective 
Players : 1-4 Players 
Score : 3.7 
Esrb : Kids to Adults 
SOURCE : http://www.mobygames.com/game/n64/diddy-kong-racing 
 
 
$end


$info=Disney's Donald Duck - Goin' Quackers,
$<a href="http://www.mobygames.com/game/n64/disneys-donald-duck-goin-quackers"</a>
$bio
 
 
Disney's Donald Duck - Goin' Quackers (c) Dec 13, 2000 Ubi Soft Entertainment Software / Ubi Soft 
Entertainment Software 
 
You play as Donald in this 3d platform action game.  Donald's girlfriend, Daisy is a reporter for a 
television station in Duckberg.  While doing a story on the secret temple of Merlock, a terrible 
magician, Daisy is kidnapped.  Now, it is up to Donald to get her back.  Along the way he will have 
help from his nephews, Huey, Dewey, and Louie, and the inventor Gyro Gearloose.  He will also have 
competition from Gladstone Gander, who is also trying to save Daisy. 
 
Game play alternates between side-scrolling running and jumping and 3d running and jumping. The side 
scrolling levels play a lot like the Super Mario Bros. games.  The 3d levels play a lot like the 
Crash Bandicoot series of games.  All in all, there are 20 levels, spread out through areas. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.0 
Esrb : Everyone 
Other Systems : Dreamcast,GameCube,PlayStation,PlayStation 2,Windows 
SOURCE : http://www.mobygames.com/game/n64/disneys-donald-duck-goin-quackers 
 
 
$end


$info=Disney's Tarzan,
$<a href="http://www.mobygames.com/game/n64/disneys-tarzan"</a>
$bio
 
 
Disney's Tarzan (c) Feb 14, 2000 Eurocom Entertainment Software / Activision Publishing, Inc. 
 
We could call it a platform game if it wasn't 3D, but it still looks like a platform game. Much alike 
to "Lion King" only seeable made of polygons. This little arcade game puts you in a role of Tarzan, a 
soon-to-be king of the jungle, leads you to a bunch of quest levels where you can collect coins, map 
pieces, 'TARZAN' letters and other stuff, as well as call you monkey friend from time to time that'll 
give you a brief explanation of things flyin' around. After each completed level, there will be a 
brief animations that they've probably taken from Disney's cartoon. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 4.4 
Esrb : Everyone 
Other Systems : Game Boy Color,PlayStation,Windows 
SOURCE : http://www.mobygames.com/game/n64/disneys-tarzan 
 
 
$end


$info=Donkey Kong 64,
$<a href="http://www.mobygames.com/game/n64/donkey-kong-64"</a>
$bio
 
 
Donkey Kong 64 (c) Nov 22, 1999 Rareware / Nintendo of America Inc. 
 
Donkey Kong 64 is similar to Rareware's other Nintendo 64 platformer series, Banjo Kazooie, but 
starring Donkey Kong and his friends from the Donkey Kong Country games. Several new features have 
been added to the game, like being able to change between different characters with different weapons 
and abilities. 
 
As with many platformer games players will run around the various levels, jumping, swimming, and 
climbing where needed. Each level has multiple objectives, such as collecting DK's stolen golden 
bananas, collecting bananas color coded to each of the five characters, and miscellaneous other 
objects that need to be found to eventually complete 100% of the game. The player starts only being 
able to choose Donkey Kong, and must rescue the other four characters from the early levels before 
they can be used. By visiting Cranky Kong in each level more moves can be learned for each character, 
allowing them to complete challenges and reach sections in levels that were previously inaccessible. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Score : 3.7 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/n64/donkey-kong-64 
 
 
$end


$info=DOOM 64,
$<a href="http://www.mobygames.com/game/n64/doom-64"</a>
$bio
 
 
DOOM 64 (c) Apr 04, 1997 Midway Games, Inc. / Midway Games, Inc. 
 
DOOM 64 picks up where all the other DOOM games left off. After tearing through space, hell, and 
wherever else in the previous games, the  Space Marine thought that the threat of the demons was 
finally past. Of course, one survived, and it is currently reanimating all of the fallen monsters in 
a last-ditch attempt to revitalize their evil mission. The player's task is to finally rid the 
universe of all the crazy hellions, from the dead guy with the pistol to the rocket-spewing 
Cyberdemon. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Score : 3.9 
Esrb : Mature 
SOURCE : http://www.mobygames.com/game/n64/doom-64 
 
 
$end


$info=Doraemon 2 - Hikari no Shinden,
$<a href=""</a>
$bio
 
 
Doraemon 2 - Hikari no Shinden (c)  Epoch Co., Ltd. 
 
 
- TECHNICAL - 
 
Genre : Action / Adventure 
 
 
$end


$info=Doraemon 3 - Nobi Dai no Machi SOS!,
$<a href=""</a>
$bio
 
 
Doraemon 3 - Nobi Dai no Machi SOS! (c)  Epoch Co., Ltd. 
 
 
- TECHNICAL - 
 
Genre : Action / Adventure 
 
 
$end


$info=Doraemon - Mittsu no Seireiseki,
$<a href=""</a>
$bio
 
 
Doraemon - Mittsu no Seireiseki (c)  Epoch Co., Ltd. 
 
 
- TECHNICAL - 
 
Genre : Action / Adventure 
 
 
$end


$info=Doraemon - Nobita to 3tsu no Seireiseki,
$<a href="http://www.mobygames.com/game/n64/doraemon-nobita-to-3tsu-no-seirei-ishi"</a>
$bio
 
 
Doraemon - Nobita to 3tsu no Seireiseki (c) Mar 21, 1997 Epoch Co., Ltd. / Epoch Co., Ltd. 
 
Based on the animé series of the same name, this is a 3D action game similar to  Super Mario 64. 
Three sacred crystals were broken into pieces and scattered across the world. Controlling Doraemon, a 
robotic cat-like creature who can enter fantasy world through his dreams, and his three friends, you 
must retrieve the crystal pieces and prevent a powerful demon from conquering the world. You can 
switch between the five playable characters (Doraemon himself, Jaian the karaoke bully, Suneo the 
boxer, Shizuka, a girl who can jump very high, and Nobita the pea-shooter), each one of which has 
his/her own fighting style and abilities. Doraemon can upgrade himself by collecting various tools 
that will allow him to breath underwater, to fly, or to ride a winger dragon. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Score : 1.0 
SOURCE : http://www.mobygames.com/game/n64/doraemon-nobita-to-3tsu-no-seirei-ishi 
 
 
$end


$info=Doubutsu no Mori,
$<a href="http://www.mobygames.com/game/n64/animal-crossing"</a>
$bio
 
 
Doubutsu no Mori (c) Apr 14, 2001 Nintendo EAD / Nintendo Co., Ltd. 
 
Animal Crossing, dubbed a "communication game" by Nintendo, is an updated version of Animal Forest + 
on the Nintendo 64. 
 
In Animal Crossing, you arrive at a new town (named by you).  You play as one character (who you also 
name) throughout the game.  For an example, I named my character James, after me, and the town 
Toronto, after the city I grew up in. 
 
Animal Crossing has no set goal 
 
 
- TECHNICAL - 
 
Genre : Simulation 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 4.2 
Other Systems : GameCube 
SOURCE : http://www.mobygames.com/game/n64/animal-crossing 
 
 
$end


$info=Dr. Mario 64,
$<a href="http://www.mobygames.com/game/n64/dr-mario-64"</a>
$bio
 
 
Dr. Mario 64 (c) Apr 09, 2001 Newcom Co., Ltd. / Nintendo of America Inc. 
 
What does Mario do in his spare time? Kill a virus of course. Dr. Mario 64 continues the Tetris style 
gameplay from the previous versions, as well as adding a 4 player mode. 
 
 
- TECHNICAL - 
 
Genre : Puzzle / Drop 
Players : 1-4 Players 
Score : 3.0 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/n64/dr-mario-64 
 
 
$end


$info=Dual Heroes,
$<a href="http://www.mobygames.com/game/n64/dual-heroes"</a>
$bio
 
 
Dual Heroes (c) Nov 05, 1998 Hudson Soft Company, Ltd. / Electro Brain Corp. 
 
Battle to be the ultimate hero against as one of eight fighters, each with unique fighting style. 
 
Train a robot with your style for use against the opposing fighters in Robot Mode, or select five 
virtual enemies who will train a fighter and become your rival. Single and 2 player multiplayer 
options included. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1-2 Players 
Score : 1.5 
Esrb : Teen 
SOURCE : http://www.mobygames.com/game/n64/dual-heroes 
 
 
$end


$info=Duck Dodgers Starring Daffy Duck,
$<a href="http://www.mobygames.com/game/n64/duck-dodgers"</a>
$bio
 
 
Duck Dodgers Starring Daffy Duck (c) Aug, 2000 Paradigm Entertainment Inc. / Atari Europe S.A.S.U. 
 
Looney Tunes Duck Dodgers is an action/adventure game. With 5 huge worlds to explore, gadgets and 
gizmos from the ACME company, you and your trusty side kick Porky Pig must defeat Marvin the Martian. 
 
Marvin the Martian has devised a plan to destroy the Earth and has built the Ultimate Weapon to do 
it. This weapon needs energy atoms to function so Marvin has sent out his 5 minions to 5 different 
worlds to collect the energy atoms. Daffy must defeat these bosses before he battles Marvin. 
 
Most of this game is played in 3rd person but there is a spin off of Quake called Quack mode which is 
played in the first person point of view. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.0 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/n64/duck-dodgers 
 
 
$end


$info=Duke Nukem 64,
$<a href="http://www.mobygames.com/game/n64/duke-nukem-64"</a>
$bio
 
 
Duke Nukem 64 (c) Nov 14, 1997 Eurocom Entertainment Software / GT Interactive Software Corp. 
 
Duke Nukem 3D makes its way to the N64 for the first time, with plenty of new additions: 
 
Weapons: New weapons include two sub-machine guns (one in each hand), the Expander (the bad guys just 
go pop!) a plasma cannon (which is chargeable) and a grenade launcher. Sadly, there are a few missing 
from the original PC version, including the Ripper Chaingun, the Devastator, and the Freeze-Ray. 
 
Presentation: The biggest changes come here, as there are new areas to explore, some improved 
environments, and the same wise cracks that have made Duke famous. There are also some jokes hidden 
away based on classic movies (Clockwork Orange, 12 Monkeys, Mars Attacks and Apocalypse Now). 
 
However, there have been plenty of restrictions in this version of Duke 3D. Nintendo have replaced 
some areas (the porn mag shop has turned into a gun store, the bar is now a burger joint, and the 
nude women aren't nude anymore), and there is an option available to turn the blood off. 
 
A 4 player mode has also been included, where you can take on your mates as well as Duke Bots, and a 
2 player co-op mode, so two players can tackle the single player missions. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 1st-Person Perspective 
Players : 1-4 Players 
Score : 3.4 
Esrb : Mature 
SOURCE : http://www.mobygames.com/game/n64/duke-nukem-64 
 
 
$end


$info=Duke Nukem - ZER0 H0UR,
$<a href="http://www.mobygames.com/game/n64/duke-nukem-zero-hour"</a>
$bio
 
 
Duke Nukem - ZER0 H0UR (c) Aug, 1999 Eurocom Entertainment Software / GT Interactive Software Corp. 
 
Duke Nukem starts his second third-person-adventure, after Duke Nukem: Time to Kill for Playstation, 
he now kicks alien asses on the Nintendo 64. 
 
Similar to the movie Terminator, the aliens want to take over the world before Duke was even born and 
travel through time. Duke follows them and tries to stop their evil plan, chasing them through the 
wild west, the dark ages, victiorian London and finally the post apocalyptic world of the future. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Score : 3.8 
Esrb : Mature 
SOURCE : http://www.mobygames.com/game/n64/duke-nukem-zero-hour 
 
 
$end


$info=Earthworm Jim 3D,
$<a href="http://www.mobygames.com/game/n64/earthworm-jim-3d"</a>
$bio
 
 
Earthworm Jim 3D (c) Oct 31, 1999 VIS entertainment ltd / Rockstar Games, Inc. 
 
Earthworm Jim gets squashed by a cow, leaving him dazed and confused. In the aftermath, his marbles 
go missing, so he must travel into his brain to find them and put everything right. All of the laughs 
are there from the original platform titles, but now in huge 3D worlds. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 2.5 
Esrb : Everyone 
Other Systems : Windows 
SOURCE : http://www.mobygames.com/game/n64/earthworm-jim-3d 
 
 
$end


$info=ECW Hardcore Revolution,
$<a href="http://www.mobygames.com/game/n64/ecw-hardcore-revolution"</a>
$bio
 
 
ECW Hardcore Revolution (c) Feb 17, 2000 Acclaim Studios Salt Lake City / Acclaim Entertainment, Inc. 
 
ECW Hardcore Revolution is a wrestling title developed by Acclaim based on the wrestling promotion 
Extreme Championship Wrestling. Players can use up to 33 ECW wrestlers including Rob Van Dam, Tazz, 
Sandman, and many others. 
 
The game itself runs on a modified WWF Attitude engine and includes several game modes including Tag 
Matches, Death Match, Barbed Wire Ring Match, and others. Up to 4 players can play simultaneously. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Score : 1.8 
Esrb : Mature 
Other Systems : Dreamcast,PlayStation 
SOURCE : http://www.mobygames.com/game/n64/ecw-hardcore-revolution 
 
 
$end


$info=Eikou no Saint Andrews,
$<a href=""</a>
$bio
 
 
Eikou no Saint Andrews (c)  Seta Corporation 
 
 
- TECHNICAL - 
 
Genre : Sports / Golf 
 
 
$end


$info=Elmo's Letter Adventure,
$<a href="http://www.mobygames.com/game/n64/elmos-letter-adventure"</a>
$bio
 
 
Elmo's Letter Adventure (c) Nov 15, 1999 Realtime Associates, Inc. / NewKidCo 
 
Elmo's Letter Adventure is an educational game for preschooler kids. Characters from Sesame Street 
help young children to learn the alphabet through a series of mini games. Players are given spoken 
instructions about every mini game by Sesame Street characters. The player controls Elmo in several 
mini games, ranging from scuba diving to vehicle driving, with the objective of collecting assigned 
letters in each level. Each time the player collects a letter, this letter will be uttered by a 
character, helping children to associate the written form of each letter to its spoken form. Players 
are encouraged to explore different settings, from outer space to underwater worlds. 
 
 
- TECHNICAL - 
 
Genre : Educational 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 2.8 
Esrb : Early Childhood 
Other Systems : PlayStation 
SOURCE : http://www.mobygames.com/game/n64/elmos-letter-adventure 
 
 
$end


$info=Elmo's Number Journey,
$<a href=""</a>
$bio
 
 
Elmo's Number Journey (c)  Mindscape Inc. (The Learning Company, Inc.) 
 
 
- TECHNICAL - 
 
Genre : Edutainment 
 
 
$end


$info=Excitebike 64,
$<a href="http://www.mobygames.com/game/n64/excitebike-64"</a>
$bio
 
 
Excitebike 64 (c) May 02, 2000 Left Field Productions / Nintendo of America Inc. 
 
Excitebike 64 is an update to the original Excitebike, for the NES. The outrageous jumps and 
precision timing required in the original have been translated into a modern 3D racing game. 
 
There are several game modes to choose from. First, there is a season mode with multiple skill 
levels. Completing a 5-race season in first place unlocks special tracks and more difficult classes. 
Second, there is a exhibition mode which allows you and up to 3 other people to choose a single track 
to race on. Third, there is a time trial mode in which you try to get the best times on the 20 
tracks. 
 
Finally. there are multiple special tracks. Some of the special tracks include a point-to-point race 
through the desert, a hill-climb competition, motocross soccer, and a pixel-perfect conversion of the 
original Excitebike. Excitebike 64 also includes a track editor for building your own competitions. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Score : 4.1 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/n64/excitebike-64 
 
 
$end


$info=Extreme-G,
$<a href="http://www.mobygames.com/game/n64/extreme-g"</a>
$bio
 
 
Extreme-G (c) Oct 25, 1997 Acclaim Studios London / Acclaim Entertainment, Inc. 
 
Blazingly fast futuristic motor cycle racing. Blast your opponents off the track with laser cannons, 
homing missiles and an assortment of other weapons, such as mines, bombs and tripwires - all at 300 
MPH. Includes championship and multiplayer modes, with a tournament mode for 16 players, over a host 
of tracks set in four different worlds. 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : 1st-Person Perspective 
Players : 1-4 Players 
Score : 3.5 
Esrb : Kids to Adults 
SOURCE : http://www.mobygames.com/game/n64/extreme-g 
 
 
$end


$info=Extreme-G XG2,
$<a href="http://www.mobygames.com/game/n64/extreme-g-xg2"</a>
$bio
 
 
Extreme-G XG2 (c) Nov 17, 1998 Acclaim Studios London / Acclaim Entertainment, Inc. 
 
In this second installment of Extreme-G, you once again will race with and against the 
incredible capabilities of G-bikes (they closely resemble of the ones in Tron) 
through several surreal, twisting tracks. Be hell on wheels blasting your challengers 
with an arsenal of vicious weapons and even break the sound barrier! 
 
The game is expanded on its predecessor by many ways 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving 
Perspective : 1st-Person Perspective 
Players : 1-4 Players 
Score : 2.7 
Esrb : Everyone 
Other Systems : Windows 
SOURCE : http://www.mobygames.com/game/n64/extreme-g-xg2 
 
 
$end


$info=F1 Racing Championship,
$<a href="http://www.mobygames.com/game/n64/f1-racing-championship"</a>
$bio
 
 
F1 Racing Championship (c) Dec, 2000 Ubisoft SARL / Video System Co., Ltd. 
 
F1 Racing Championship is the third Ubi Soft F1 racing simulation game, published with the FIA 
license by Video System. It features official tracks, drivers and cars of the 1999 F1 season. 
 
The game is based on a new engine bringing a real technological step compared to the two first titles 
(F1 Racing Simulation and Monaco Grand Prix Racing Simulation 2). 
 
Available game modes are Single Race, Grand Prix, Championship, Private Trials and Time Attack. The 
tracks were modelled in 3D from GPS data sampled on the real roads. There are realistic physics, a 
telemetry system to analyse behaviour of your car and to tune its settings, complex driving AI, 
recordable replays, strategy management with animated pit sequences, weather simulation, and LAN 
support for multiplayer games. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving|Simulation|Sports 
Perspective : 1st-Person Perspective 
Players : 1-2 Players 
Score : 5.0 
Other Systems : Dreamcast,PlayStation,PlayStation 2,Windows 
SOURCE : http://www.mobygames.com/game/n64/f1-racing-championship 
 
 
$end


$info=Famista 64,
$<a href=""</a>
$bio
 
 
Famista 64 (c)  Namco Ltd. 
 
 
- TECHNICAL - 
 
Genre : Sports / Baseball 
 
 
$end


$info=FIFA 99,
$<a href="http://www.mobygames.com/game/n64/fifa-99"</a>
$bio
 
 
FIFA 99 (c) Dec 08, 1998 EA Canada|Software Creations Ltd. / Electronic Arts, Inc. 
 
This was the third FIFA title in a little over a year. It incorporates 42 national sides, as well as 
250 club teams from 12 different leagues, to play a complete true-to-life season, the preset Super 
League, or a league or cup of your own design. Formations and tactics can be set, and players can be 
moved between teams. 
 
Gameplay can be viewed from multiple angles. Players have more animation than ever before, with new 
moves including sliding challenges and close-control trapping. Goalkeepers now have a level of human 
control. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Score : 3.8 
Esrb : Everyone 
Other Systems : PlayStation,Windows 
SOURCE : http://www.mobygames.com/game/n64/fifa-99 
 
 
$end


$info=FIFA Soccer 64,
$<a href="http://www.mobygames.com/game/n64/fifa-soccer-64"</a>
$bio
 
 
FIFA Soccer 64 (c) Mar 01, 1997 Electronic Arts, Inc. / Electronic Arts, Inc. 
 
The FIFA series introduces itself to the Nintendo 64, with all the football/soccer action one can 
expect from an EA Sports title. Choose your team, whether it be Manchester Utd or Real Madrid, or 
even a lowly ranked team, and take them through the ranks of the professional sport right up to the 
crowned kings of their tournament. You can stick with the local leagues (five in all) or take your 
team onto the International circuit and compete against every team available. 
 
FIFA Soccer 64 can be played by up to 4 players at a time. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Score : 2.8 
Esrb : Kids to Adults 
SOURCE : http://www.mobygames.com/game/n64/fifa-soccer-64 
 
 
$end


$info=FIFA - Road to World Cup 98,
$<a href="http://www.mobygames.com/game/n64/fifa-98-road-to-world-cup"</a>
$bio
 
 
FIFA - Road to World Cup 98 (c) Dec 20, 1997 Electronic Arts Canada / Electronic Arts, Inc. 
 
The late-1997 edition of FIFA was heavily tied in with the qualifying procedure for the 1998 World 
Cup. In the Road to the World Cup mode, you take a team from first qualification through to the main 
tournament, using the varying systems in different parts of the world. The game features 16 distinct 
outdoor stadia. The League play features 189 clubs and 11 leagues. Each team has specific crowd 
chants incorporated into the ambient sound. 
 
The action is faster than in previous versions, and AI has been expanded. Players have distinct 
facial feature and hair styles. Each match is introduced by Des Lynam and commentated on by John 
Motson and former Scotland international Andy Gray. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 1st-Person Perspective 
Players : 1-4 Players 
Score : 2.8 
Esrb : Kids to Adults 
Other Systems : Game Boy,Genesis,PlayStation,SEGA Saturn,SNES,Windows 
SOURCE : http://www.mobygames.com/game/n64/fifa-98-road-to-world-cup 
 
 
$end


$info=Fighter Destiny 2,
$<a href="http://www.mobygames.com/game/n64/fighter-destiny-2"</a>
$bio
 
 
Fighter Destiny 2 (c) Jun, 2000 Imagineer Co., Ltd. / SouthPeak Interactive, LLC 
 
The sequel to Fighters Destiny (the title now without the s in 'Fighters') has you again taking your 
created fighter up the ranks by competing in a number of challenging 1 on 1 battles. 
 
As with the first title, the aim is to hit a number of targets on the opposition's body to gain 
points, as well as knockouts, ring-outs, time expiry and so forth. In total there are over 30 moves 
to be used. The winner is the one with the most points at the end, which will not necessarily be the 
one with the most energy left. 
 
 
- TECHNICAL - 
 
Genre : Fighting / Versus 
Players : 1-2 Players 
Score : 2.0 
Esrb : Teen 
SOURCE : http://www.mobygames.com/game/n64/fighter-destiny-2 
 
 
$end


$info=Fighter's Destiny,
$<a href="http://www.mobygames.com/game/n64/fighters-destiny"</a>
$bio
 
 
Fighter's Destiny (c) Jan 27, 1998 Genki Co., Ltd.|Imagineer Co., Ltd. / Ocean Software Ltd. 
 
Take a collection of fist-fighters, wrestlers and martial arts experts, and combine them into one 
tournament. But instead of relying on simply depleting the health bar, you must win points depending 
on how you defeat an opponent (for example, ring-outs are 1 point, special moves 4 points and 
countering a special move is 2 points). 
 
Game modes include the standard VS. mode, simply defeat everyone you see. VS. Battle allows you to 
defeat the enemy, then acquire their moves for the next round. The Master Challenge has you spinning 
a wheel to determine who your fight. Spin up a Master, and you get a tough challenge in which you can 
win new moves. Spin a Joker, and you simply have a challenge, with nothing to gain, but everything to 
lose. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1-2 Players 
Score : 2.8 
Esrb : Teen 
SOURCE : http://www.mobygames.com/game/n64/fighters-destiny 
 
 
$end


$info=Fighting Force 64,
$<a href="http://www.mobygames.com/game/n64/fighting-force"</a>
$bio
 
 
Fighting Force 64 (c) Apr 30, 1999 Core Design Ltd. / Crave Entertainment, Inc. 
 
Fighting Force is a fighting "beat-em-up" which takes place in an interactive city where you can pick 
up several objects (like trash cans and car tires) and throw them at your enemies which appear on 
scripted moments. 
 
Though the game advertised very interactive places, they all ended up in rectangular arenas because 
of an invisible wall which surrounded them. There was no way to walk around freely. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 2.7 
Esrb : Teen 
Other Systems : PlayStation,PlayStation 3,PSP,Windows 
SOURCE : http://www.mobygames.com/game/n64/fighting-force 
 
 
$end


$info=Fire Electric Pen,
$<a href=""</a>
$bio
 
 
Fire Electric Pen (c)  Hudson Soft Co., Ltd.? 
 
 
- TECHNICAL - 
 
Genre : Action / Ability 
 
 
$end


$info=Flying Dragon,
$<a href="http://www.mobygames.com/game/n64/flying-dragon"</a>
$bio
 
 
Flying Dragon (c) Jul 31, 1998 Culture Brain Inc. / Natsume, Inc. 
 
Flying Dragon is a side-view battle game reminiscent of 16-bit titles. It features eight characters 
to choose from with two main modes of play, "SD" (super deformed) and "Virtual" (ala 'Virtua Fighter' 
style). 
 
SD mode is sort of RPG'ish with treasures you gain from winning battles and becoming a stronger 
fighter. it has the usual circuit, tournament and practice modes plus a 'treasure box' where you 
check your existing items, buy new items or trade items you already have for something else. 
 
Virtual mode is the more familiar format of a battle game with game modes such as circuit, tournament 
and practice. It also has 2D and 3D "rules" for how the game is played. 2D is 16-bit arcade style and 
3D is more realistic. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Score : 3.7 
Esrb : Teen 
SOURCE : http://www.mobygames.com/game/n64/flying-dragon 
 
 
$end


$info=Forsaken 64,
$<a href="http://www.mobygames.com/game/n64/forsaken"</a>
$bio
 
 
Forsaken 64 (c) May 27, 1998 Iguana Entertainment, Inc. / Acclaim Entertainment, Inc. 
 
Earth has been rendered largely uninhabitable by an explosion caused by a bungled experiment. Few 
would dare to brave its unstable and searing environments - only those determined to grab a little of 
its remaining gold. You are one of those, taking your hover-bike into disintegrating caverns for a 
few hours of dangerous work which, successful or not, will be your last. 
 
Forsaken is a first-person shoot 'em up in which you have complete movement freedom in 3 dimensions, 
as you accelerate, swerve and strafe your craft, making for gameplay resembling Descent. Each level 
has a defined exit which must be reached within a tight time limit. The surrounding areas are 
collapsing around you, with spikes and turbine fans among your hazards. Be very aware of other craft 
out to take all you have, as they alter their approach based on your weaponry (from the 25 featured 
in the game) and past encounters. 
 
On the PC, multiplayer action can feature up to 12 human players. The Nintendo 64 version featured 4 
player split-screen multiplayer, while the Playstation version has no multiplayer options. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 1st-Person Perspective 
Players : 1-4 Players 
Score : 2.9 
Esrb : Mature 
Other Systems : PlayStation,Windows 
SOURCE : http://www.mobygames.com/game/n64/forsaken 
 
 
$end


$info=Fox Sports College Hoops '99,
$<a href="http://www.mobygames.com/game/n64/fox-sports-college-hoops-99"</a>
$bio
 
 
Fox Sports College Hoops '99 (c) Nov 23, 1998 Z-Axis, Ltd. / Fox Interactive, Inc. 
 
Fox Sports College Hoops '99 features 120 authentic NCAA teams and their respective logos including 
all the major conferences at the time and preseason and conference tournaments and updated rosters 
for that season. It also had the obligatory game modes: Exhibition, Season and Tournament including 
the ability to skip ahead and compete in the the Sweet 16 or the Final Four. 
 
The gameplay is geared towards the style of Courtside with a TV style presentation in association 
with Fox Sport.  It also as three different skill levels along with multiple camera angles and stat 
tracking throughout an entire season.  Classic teams are also available to be played and the ability 
to customize lineups to their liking.  Friends can also go head-to-head in multiplayer mode. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
SOURCE : http://www.mobygames.com/game/n64/fox-sports-college-hoops-99 
 
 
$end


$info=Fushigi no Dungeon - Fuurai no Shiren 2,
$<a href=""</a>
$bio
 
 
Fushigi no Dungeon - Fuurai no Shiren 2 (c)  Chunsoft 
 
 
- TECHNICAL - 
 
Genre : RPG (Rol Playing Game) 
 
 
$end


$info=F-1 Pole Position 64,
$<a href="http://www.mobygames.com/game/n64/f1-pole-position-64"</a>
$bio
 
 
F-1 Pole Position 64 (c) Oct 15, 1997 Human Entertainment, Inc. / Ubi Soft Entertainment Software 
 
A Formula 1 racing game, officially acknowledged by the FIA F1 World Championship, containing the 16 
World championship circuits of the day, ranging from Monza and the old Hockenheim to Monaco and the 
Hungaroring. 
 
Car setup is highly detailed, reflecting real Formula One and the game's simulation basis. You will 
have to race in the wet, which means further setup modification to cope with the reduced grip. You 
can also edit the level of car damage, the pit-car radio, and whether the CPU cars can collide. There 
are also Battle and Time Trial modes, with your best laptimes recorded. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving|Simulation 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Score : 2.4 
Esrb : Kids to Adults 
SOURCE : http://www.mobygames.com/game/n64/f1-pole-position-64 
 
 
$end


$info=F-1 World Grand Prix,
$<a href="http://www.mobygames.com/game/n64/f-1-world-grand-prix"</a>
$bio
 
 
F-1 World Grand Prix (c) Jul 31, 1998 Paradigm Entertainment Inc. / Video System Co., Ltd. 
 
The 1997 Formula One World Championship, won by Canadian Jacques Villeneuve in dramatic fashion after 
a final-race collision with Germany's Michael Schumacher, is recreated in this racing simulation. You 
have the chance to set up the car to perfect the handling for each of the 17 diverse circuits. Wet 
racing is incorporated, with gradual weather chances, as well as tyre wear requiring pitstops. 
 
In total there are five distinct gameplay modes. A solo player can play through the entire 
championship, with practice and qualifying as well as the race against 21 other cars. A Challenge 
mode including key situations allows you to try to alter the course of history. There is also a 
2-player head-to-head mode, Time Attack and one-off races of any length. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving|Simulation 
Perspective : 1st-Person Perspective 
Players : 1-2 Players 
Controls : Steering Wheel 
Score : 4.4 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/n64/f-1-world-grand-prix 
 
 
$end


$info=F-1 World Grand Prix II,
$<a href="http://www.mobygames.com/game/n64/f-1-world-grand-prix-ii"</a>
$bio
 
 
F-1 World Grand Prix II (c) Jul, 1998 Paradigm Entertainment Inc. / Video System Co., Ltd. 
 
The second F1 experience from Paradigm, the direct sequel to F-1 World Grand Prix, has more of the 
same high speed antics around the Formula 1 circuit. 
 
Following the 1998 season, you'll experience all the drivers, tracks and teams and compete in a 
number of different racing modes, from the usual Grand Prix and Training to Challenge mode, where 
you'll attempt to complete a range of critical events based on the deal. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving|Simulation 
Perspective : 1st-Person Perspective 
Players : 1-2 Players 
Controls : Steering Wheel 
Score : 5.0 
SOURCE : http://www.mobygames.com/game/n64/f-1-world-grand-prix-ii 
 
 
$end


$info=F-Zero X,
$<a href="http://www.mobygames.com/game/n64/f-zero-x"</a>
$bio
 
 
F-Zero X (c) Oct 26, 1998 Nintendo EAD / Nintendo of America Inc. 
 
Famed SNES racer F-Zero got this N64 update. Gameplay remains essentially unchanged, race in a 
futuristic racing tournament on tracks levitated miles up in the air, against a selection of devious 
opponents. 
 
Where the original had 4 cars to choose from and race against, F-Zero X has no fewer than 30 vehicles 
all with their own unique strengths and weaknesses, a choice of colours, and customisable 
power/acceleration ratios for each track. At the beginning you are limited to choosing from 6 cars 
and 3 tournaments (each featuring 6 tracks each), but in true Nintendo fashion, more cars and tracks 
are unlocked as you progress through the game. As well as the cups, you can also race in time trial 
mode, against a 'ghost car' recording of your best previous lap, a lá Mario Kart 64. 
 
Gone are the entirely flat tracks of the original, having been replaced with tracks that twist, turn, 
loop, rotate and basically contort into the most crazy shapes you could imagine. One unique feature 
amongst almost all other racing games is the "X" tournament, where courses are totally randomly 
generated each time you start. 
 
One of the most important changes to the format is the inclusion of multiplayer support for up to 4 
players. The various combat moves are especially important against aggressive human play. 
 
This game has a  rock soundtrack, which I believe is the first game soundtrack ever to feature the 
bestial grunting found only in death metal music. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Score : 3.9 
Esrb : Everyone 
Other Systems : Wii 
SOURCE : http://www.mobygames.com/game/n64/f-zero-x 
 
 
$end


$info=Ganbare Goemon - Mononoke Sugoroku,
$<a href="http://www.mobygames.com/game/n64/ganbare-goemon-mononoke-sugoroku"</a>
$bio
 
 
Ganbare Goemon - Mononoke Sugoroku (c) 1999 Konami Computer Entertainment Kobe, Inc. / Konami Co., 
Ltd. 
 
Goemon and his pals take a break from fighting evil and instead get together and play a unique board 
game against each other for kicks. 
 
Mononoke Sugoroku is a competitive card-fighting / puzzle game in which you try to get your selected 
character to the end of the board and/or defeat the other players. You start the game with a set of 
monster cards and select where to place them on the board and later on, depending on the moves the 
characters make on the board, you get to to pit your cards against the other character's cards with 
the outcome determined by their stats. Your characters have a finite health, and depending on the 
outcome of the battles you may get to add monster cards to your collection, lose positions in the 
board, or simply die. 
 
Additionally you can link up to Ganbare Goemon: Mononoke Douchuu Tobidase Nabe-Bugyou! for the Game 
Boy Color and transfer unique monsters back and forth to increase your arsenal. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : Isometric 
Players : 1-4 Players 
SOURCE : http://www.mobygames.com/game/n64/ganbare-goemon-mononoke-sugoroku 
 
 
$end


$info=Gauntlet Legends,
$<a href="http://www.mobygames.com/game/n64/gauntlet-legends"</a>
$bio
 
 
Gauntlet Legends (c) Aug 31, 1999 Midway Games West, Inc. / Midway Games, Inc. 
 
As many as four (Expansion Pak required) can band together in an epic quest through seven magical 
worlds -- three of which are brand-new to the home version -- to defeat the vile Skorne. 
 
The nonlinear action begins in a hub, which leads to the worlds, each with two to five levels. You 
can complete a level in one world, then move to another world, returning later to finish a new level 
in the first world. 
 
Developer Atari Games has delivered four new characters in addition to the four in the arcade 
version. Each character will have unique special attacks. Controller Pak support will allow players 
to team their evolving characters. 
 
Enemies, bosses, power-ups, music and sound effects are all getting radical makeovers. Atari is 
busily remapping carryover levels and cooking up devious new puzzles and hiding places for items, so 
don't even think of cribbing from the coin-op version. 
 
Graphical updates include real-time lighting, which is nowhere to be found in the arcade version. The 
N64 Expansion Pak pushes plenty of polygon-based enemies onto the screen. 
 
The essential action -- team up with others, find keys, magic, runes and other items, and beat the 
stuffing out of anyone in your way -- remains unchanged from the arcade hit. Atari has delivered a 
far meatier storyline, though, spiffed up by cinema cut-scenes at the successful conclusion of a 
world. 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG) 
Perspective : Isometric 
Players : 1-4 Players 
Score : 3.2 
Esrb : Teen 
Other Systems : Dreamcast,PlayStation 
SOURCE : http://www.mobygames.com/game/n64/gauntlet-legends 
 
 
$end


$info=Getter Love!!,
$<a href="http://www.mobygames.com/game/n64/getter-love-panda-love-unit"</a>
$bio
 
 
Getter Love!! (c) Dec 04, 1998 Hudson Soft Company, Ltd. / Hudson Soft Company, Ltd. 
 
Getter Love!! is a dating sim where a high school student and his friends are having a competition to 
see who will get a girlfriend first. Because of that and unlike other dating sim games you will have 
to face up to three human or CPU players to win the heart of the girl (or girls) you set your eyes 
on. 
 
Game Start, Battle, Ranking and Memories are what the menu options include. 
 
1. Game Start is the option from where you can access all the major  single and multiplayer modes. 
 
1. "N" - the main story mode of the game where you play against 3 CPU players. 
 
2. "VS" - same as the previous mode but opponents can be either human or CPU players. 
 
3. "VS" - players will only be able to go for a certain girl that is decided at the beginning of 
   each game 
 
4. "VS" - players can go for any girl but there is a set time limit 
 
Battle is where you can practice mini-games found in the main story and compete against other 
players. 
 
5. Ranking allows you to see statistics like how many times you have beaten the game with each 
   girl, the fastest time you took to beat the game, etc. 
 
6. Memories is the place where you can view all the special events and endings you have seen 
   during the game. 
Gameplay: After selecting a name and a character, from the 8 available, you'll be given a 
"relationship head-start" for a random girl. The game will then take you to a screen where each of 
the 4 players can select an action before a turn starts. An action can be viewing the dates you have, 
finding out each girl's interests or selecting a destination and initiating the turn. By doing that 
you will be transported to a 3D depiction of the map where you will view random events for all 4 
players. Events are usually triggered when you find a girl at the location that you visited the given 
time and from there you can talk with that girl and if your relationship experience with that girl is 
high you can give her gifts and ask her for dates. When all players' events are over the turn ends (1 
day passes) and the same procedure is repeated until the girl's love meter is high enough for you to 
express your feelings for her. 
 
 
- TECHNICAL - 
 
Genre : Simulation 
Perspective : Isometric 
Players : 1-4 Players 
Score : 2.5 
SOURCE : http://www.mobygames.com/game/n64/getter-love-panda-love-unit 
 
 
$end


$info=Getter Love!! Cho Renai Party Game,
$<a href=""</a>
$bio
 
 
Getter Love!! Cho Renai Party Game (c)  Hudson Soft Co., Ltd. 
 
 
- TECHNICAL - 
 
Genre : Board Game / Party 
 
 
$end


$info=Gex 3 - Deep Cover Gecko,
$<a href="http://www.mobygames.com/game/n64/gex-3-deep-cover-gecko"</a>
$bio
 
 
Gex 3 - Deep Cover Gecko (c) Sep 29, 1999 Crystal Dynamics, Inc. / Crave Entertainment, Inc. 
 
Gex must rescue Agent Xtra from the grips of the fiend, Rez. Gex goes undercover through many levels 
to try to find Agent Xtra. Each level parodies a certain aspect of television culture. Gex enters 
each level through a television set. He must collect remote controls to advance to the next level. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Score : 2.6 
Esrb : Everyone 
Other Systems : PlayStation 
SOURCE : http://www.mobygames.com/game/n64/gex-3-deep-cover-gecko 
 
 
$end


$info=Gex 64 - Enter the Gecko,
$<a href="http://www.mobygames.com/game/n64/gex-3d-enter-the-gecko"</a>
$bio
 
 
Gex 64 - Enter the Gecko (c) Aug 29, 1998 Crystal Dynamics, Inc. / Midway Games, Inc. 
 
Gex 3D is a 3D platform game where you control a gecko who has to navigate several levels, all of 
which are parodies on well-known TV shows and movies. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.3 
Esrb : Everyone 
Other Systems : PlayStation,Windows 
SOURCE : http://www.mobygames.com/game/n64/gex-3d-enter-the-gecko 
 
 
$end


$info=Glover,
$<a href="http://www.mobygames.com/game/n64/glover"</a>
$bio
 
 
Glover (c) Nov 04, 1998 Interactive Studios / Hasbro Interactive, Inc. 
 
A wizard is mixing up a batch of magic potions, when an explosion sends the gloves off his hands 
flying into the air. One lands safetly outside the castle, but the other lands in an evil potion 
mixture. It's this evil glove that decides to take over the castle. Meanwhile, 7 crystals, which used 
to sit on top of the castle and gave the surrounding lands its life force, also fly off in all 
directions. Thankfully, though, the good Glove changes the crystals into rubber balls, so that they 
would land safetly. 
 
You must control the good glove (name Glover) and find the 7 crystals, putting them back into the 
castle to restore the life back into the land. But be careful, the bad glove is out to stop you and 
take the kingdom, and the wizards power, for his own. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 4.0 
Esrb : Everyone 
Other Systems : PlayStation,Windows 
SOURCE : http://www.mobygames.com/game/n64/glover 
 
 
$end


$info=Goemon's Great Adventure,
$<a href="http://www.mobygames.com/game/n64/goemons-great-adventure"</a>
$bio
 
 
Goemon's Great Adventure (c) Sep 22, 1999 Konami Computer Entertainment Osaka Co., Ltd. / Konami of 
America, Inc. 
 
Goemon and his friends return in this side-scrolling sequel to Mystical Ninja Starring Goemon.  
Bismaru, who looks like Goemon's friend Ebisumaru dressed up as a nun, has swiped a freshly-invented 
Ghost Returning Machine!  With it, he's using planning nothing less than world domination.  All 
Ebisumaru wanted to do with it was meet his ancestor, James Dean!  Help Goemon and his friends 
retrieve the Machine, and bust some ghosts on the way. 
 
Mystical Ninja 2 reverts back to the traditional side-scrolling 2D platforming style of the SNES 
games.  However, due to to the Nintendo 64's 3D capabilities, you'll encounter massive bosses and 
detailed worlds as you make your way through Japan.  To attack, you can either hurl coins, or use 
each character's specific weapon, such as Goemon's trademark pipe.  Two players can also play 
simultaneously and work together to beat foes, and you can even ride piggy-back onto your friend. 
 
There are also towns to explore, where you chat with villagers and explore various shops and houses 
for information and clues.  Goemon Impact, the giant singing robot wearing rollerskates, also makes a 
return as you battle enemy mechs from inside its cockpit in a first-person view. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : 1st-Person Perspective 
Players : 1-2 Players 
Score : 4.0 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/n64/goemons-great-adventure 
 
 
$end


$info=GoldenEye 007,
$<a href="http://www.mobygames.com/game/n64/goldeneye-007"</a>
$bio
 
 
GoldenEye 007 (c) Aug 25, 1997 Rare, Ltd. / Nintendo of America Inc. 
 
The name is Bond. James Bond. The famous hero of Ian Fleming's novels returns in this first-person 
shooter, which is based on the movie of the same name. Agent 007 and his friend Alec Trevalyan 
(a.k.a. Agent 006) were sent to Soviet Union on a secret mission. But everything goes wrong, James 
Bond barely escapes, and his friend is presumed dead. 
 
Ten years later, a mysterious organization named "Janus" appeared. Commanding a new satellite called 
"GoldenEye", the organizations attempts to steal money electronically from banks, deleting all 
evidence of transfer. It's up to our Agent 007 to venture to Soviet Union once again, and to put an 
end to Janus' ambitions. 
 
In this 3D action game, you control James Bond from a first-person perspective, using a variety of 
weapons (from knuckles to grenade launcher) to eliminate your foes. However, many parts require you 
to be careful, to stay unnoticed or to snipe guards from distance, since they will react to your 
presence and alarm their comrades. The game is divided into missions, and in some of them you'll have 
to perform other tasks besides killing your enemies: disarm bombs, take pictures of important 
evidence, or avoid killing scientists. The game features a multiplayer mode with a variety of 
options, and three difficulty levels. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 1st-Person Perspective 
Players : 1-4 Players 
Score : 4.0 
Esrb : Teen 
SOURCE : http://www.mobygames.com/game/n64/goldeneye-007 
 
 
$end


$info=Golden Nugget 64,
$<a href="http://www.mobygames.com/game/n64/golden-nugget-64"</a>
$bio
 
 
Golden Nugget 64 (c) Dec, 1998 Westwood Studios, Inc. / Electronic Arts, Inc. 
 
Real-time 3D casino play on the Nintendo 64, set inside the famous Golden Nugget casino in Las Vegas. 
 
Features include a fast and simple interface, 15 classic games of chance and 4-player simultaneous 
play. 
 
Try your hand at Black Jack, Craps, 5-Card Draw, 7-Card Stud, Texas Hold 'em, Mini Baccarat, Big Six, 
Roulette, Video Poker, and an array Slot Machines. 
 
 
- TECHNICAL - 
 
Genre : Gambling 
Players : 1-4 Players 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/n64/golden-nugget-64 
 
 
$end


$info=GT 64 - Championship Edition,
$<a href="http://www.mobygames.com/game/n64/gt-64-championship-edition"</a>
$bio
 
 
GT 64 - Championship Edition (c) Sep, 1998 Imagineer Co., Ltd. / Ocean Software Ltd. 
 
GT 64, short for Grand Tour 64, is a 3D racing game for the Nintendo 64. It features cars and drivers 
from the All-Japan GT Championship season of 1997 as it is an officially licensed game. 
 
There are three stages with each a long and a short version counting six tracks in total situated in 
Japan, the USA and Europe. All of them are located in urban settings. You can opt to race three, six, 
twelve or 24 laps on each track. There are fourteen cars available to race in and they can be 
manually tweaked to improve performance. 
 
The Japanese re-release of the game includes two new tracks based on the 1998 season. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving|Simulation 
Perspective : 1st-Person Perspective 
Players : 1-2 Players 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/n64/gt-64-championship-edition 
 
 
$end


$info=Hamster Monogatari 64,
$<a href=""</a>
$bio
 
 
Hamster Monogatari 64 (c)  Culture Brain Inc. 
 
 
- TECHNICAL - 
 
Genre : Breeding 
 
 
$end


$info=Hanafuda 64 - Tenshi no Yakusoku,
$<a href=""</a>
$bio
 
 
Hanafuda 64 - Tenshi no Yakusoku (c)  Altron 
 
 
- TECHNICAL - 
 
Genre : Board Game / Hanafuda 
 
 
$end


$info=Harvest Moon 64,
$<a href="http://www.mobygames.com/game/n64/harvest-moon-64"</a>
$bio
 
 
Harvest Moon 64 (c) Dec 22, 1999 Pack-In-Soft / Natsume, Inc. 
 
In Harvest Moon 64, your objective is to restore a run-down farm that you've inherited from your 
grandfather, who has died recently.  In the village many people help you out on your long journey.  
During this time you can attend festivals, race in horse races, farm, tend to your livestock, add to 
your house, get married, or maybe even have a child.  There are 5 beautiful women to be chosen from, 
each having their own jobs and personalities.  At the end the player's parents come by and rate them 
after 2 and a half years of performance.  The option then exists either to keep going or stop there.  
The real question is if you're up for the challenge. 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG)|Simulation 
Perspective : Top-Down 
Players : 1 Player 
Score : 3.8 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/n64/harvest-moon-64 
 
 
$end


$info=Heiwa Pachinko World 64,
$<a href=""</a>
$bio
 
 
Heiwa Pachinko World 64 (c)  Shouei System 
 
 
- TECHNICAL - 
 
Genre : Simulation 
 
 
$end


$info=Hercules - The Legendary Journeys,
$<a href="http://www.mobygames.com/game/n64/hercules-the-legendary-journeys"</a>
$bio
 
 
Hercules - The Legendary Journeys (c) Nov 17, 2000 Player 1 / Titus France SA 
 
Ares, Hercules' brother, forms a plan to dethrone Zeus with the help of Hera. With Zeus ill, a 
struggle for power corrupts the immortal realm. The Gods, unaware of the true nature of the 
disturbance, flee to the mortal realm in a search to find the reason for the turmoil. 
 
Hercules, a man whose strength is like nothing ever seen, is the only one who can save the world, 
both mortal and immortal, and his father from certain doom. 
 
Take control of the legendary hero as you travel around the land in search of a cure, and to stop 
Ares from completing his plan. Based on the TV series of the same name, you can also take control of 
fellow heroes Iolaus and Serena, each with abilities that aid Hercules' task. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 1.8 
Esrb : Teen 
SOURCE : http://www.mobygames.com/game/n64/hercules-the-legendary-journeys 
 
 
$end


$info=Hexen,
$<a href="http://www.mobygames.com/game/n64/hexen-beyond-heretic"</a>
$bio
 
 
Hexen (c) May 31, 1997 Beam Software Pty., Ltd. / GT Interactive Software Corp. 
 
Hexen is the sequel to Heretic.  While the Heretic was destroying D'Sparil, the other two Serpent 
Riders have come to your dimension and slaughtered everyone. Or so they thought. Three humans have 
managed to escape with their lives and now seek vengeance against the Serpent Rider Korax who remains 
in their world. 
 
Like Heretic, Hexen is a fantasy game based on an enhanced DOOM engine. All of Heretic's innovations 
like vertical looking, flying, and the inventory system have been carried over. The new major changes 
this time around are three characters for the player to choose from and the level hub system. The 
characters are the Fighter, the Cleric, and the Mage.  Each one has four unique weapons and different 
levels of speed and armor. 
 
The hub system steps away from the traditional "single levels stringed along into episodes" system 
which had been carried over into the FPS genre from sidescrollers and made popular by Wolfenstein 3D. 
In Hexen's hub system each episode is still made up of interconnected levels, but most of the levels 
are connected to a single "hub" level through portals. There are also portals between some of the 
"spoke" levels. Many of the puzzles in Hexen require travel back and forth between different levels. 
 
Other innovations in Hexen included weather effects, jumping, earth-quakes, and destructible objects 
such as trees and vases. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 1st-Person Perspective 
Players : 1-4 Players 
Score : 3.1 
Esrb : Mature 
Other Systems : DOS,Macintosh,PlayStation,SEGA Saturn,Windows 
SOURCE : http://www.mobygames.com/game/n64/hexen-beyond-heretic 
 
 
$end


$info=Hey You, Pikachu!,
$<a href="http://www.mobygames.com/game/n64/hey-you-pikachu"</a>
$bio
 
 
Hey You, Pikachu! (c) Nov 05, 2000 Ambrella / Nintendo of America Inc. 
 
Hey You, Pikachu! is a pokémon adventure game. The game allows you to speak directly to Pikachu via 
the Voice Recognition Unit (VRU) included with the game, in order to tell Pikachu what to do and help 
direct the adventures the two of you embark on. 
 
The game features 20 different minigames which you and Pikachu play together. Some involve you 
catching water pokémon, while another might send you search for ingredients for stew. When the 
minigame is over, you go back home and sleep, waking up the next day to play another game. As the 
game progresses more of the features and minigames are unlocked, and Pikachu's friendship meter will 
grow. 
 
Pikachu will understand around 200 different words or simple phrases like "come here", "stop that", 
and "eat it". Voice communication is the primary method of interacting with the game, though the 
analog stick is used for navigation. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Score : 4.0 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/n64/hey-you-pikachu 
 
 
$end


$info=Hot Wheels Turbo Racing,
$<a href="http://www.mobygames.com/game/n64/hot-wheels-turbo-racing"</a>
$bio
 
 
Hot Wheels Turbo Racing (c) Sep, 1999 Stormfront Studios / Electronic Arts, Inc. 
 
In Hot Wheels: Turbo Racing you can race over 40 classic Hot Wheels cars, some looking sporty and 
some not. Race through 11 tracks filled with loops and danger chargers. 
 
Cars and tracks are unlocked as you play, either by winning races or performing stunt flips, side 
rolls and combos. Two player races can either be pure head-to-head, or also feature the computer 
cars. The soundtrack is rock-based, including tracks by Metallica and Primus. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving 
Perspective : 1st-Person Perspective 
Players : 1-2 Players 
Esrb : Everyone 
Other Systems : PlayStation 
SOURCE : http://www.mobygames.com/game/n64/hot-wheels-turbo-racing 
 
 
$end


$info=Hybrid Heaven,
$<a href="http://www.mobygames.com/game/n64/hybrid-heaven"</a>
$bio
 
 
Hybrid Heaven (c) Sep 01, 1999 Konami Computer Entertainment Osaka Co., Ltd. / Konami of America, 
Inc. 
 
Plot Overview: 
Aliens are trying to take over the US by eventually replacing the President with a clone. To do this, 
they begin by replacing advisors and Secret Service operatives with clones. 
One of these clones is scheduled to meet with a collaborator named Diaz in a Manhattan Subway, to get 
weapons for the Presidential Replacement. 
The clone arrives at the meeting, and sees Diaz with two Men in Black. As the clone approaches, Diaz 
starts hearing voices, and shoots the clone. He gets taken down an elevator, where, in his struggles 
to escape the Men in Black, he falls off the elevator. His fall is slowed by the anti-gravity device 
that powers the elevator, and he begins his journey into the underground facility. 
Gameplay: 
Two styles of gameplay: Overworld and Battle. 
Overworld: 
 
1. Control Diaz in third person perspective. 
2. Have a defuser that can only affect robotics, namely the laser-emitting sentries. 
3. Explore the world, get items, and increase your security card's rank 
 
Battle: 
 
1. Same controls. 
4. Have an energy meter that determines the power of your attack. 
5. Learn new attacks by having them done to you 
6. Level up individual body parts, as well as attacks. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure|Role-Playing (RPG) 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.3 
Esrb : Teen 
SOURCE : http://www.mobygames.com/game/n64/hybrid-heaven 
 
 
$end


$info=Hydro Thunder,
$<a href="http://www.mobygames.com/game/n64/hydro-thunder"</a>
$bio
 
 
Hydro Thunder (c) Feb 28, 2000 Eurocom Entertainment Software / Midway 
 
Port of Midway's arcade boat-racer. The premise is non-existent, you simply rev up the engines and go 
on 13 water courses set in Antarctica, the far east, the Greek isles, etc. on different types of 
futuristic boats. Races use the usual arcade checkpoint system and scattered across the courses 
you'll find an assortment of power-ups and upgrades like nitro boosters. 
 
Graphics are entirely 3D with reflective water effects and realistic bouncing and bucking in the 
boats. Multiplayer competitions are supported for 2 players on the PlayStation version. 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Score : 3.8 
Esrb : Everyone 
Other Systems : Dreamcast,PlayStation,Windows 
SOURCE : http://www.mobygames.com/game/n64/hydro-thunder 
 
 
$end


$info=Ide Yosuke no Mahjong Juku,
$<a href=""</a>
$bio
 
 
Ide Yosuke no Mahjong Juku (c)  Seta Corporation 
 
 
- TECHNICAL - 
 
Genre : Board Game / Mahjong 
 
 
$end


$info=Iggy's Reckin' Balls,
$<a href="http://www.mobygames.com/game/n64/iggys-reckin-balls"</a>
$bio
 
 
Iggy's Reckin' Balls (c) Aug 24, 1998 Iguana Entertainment, Inc. / Acclaim Entertainment, Inc. 
 
It's a race to the top of the tower, as you control a collection of ball like characters up spiral 
platforms, with the aim to be the first to the very top. 
 
A whole range of items are on offer to aid your progress, including jumps, grappling hooks, conveyor 
belts, springs and more. And as well as competing against the other characters, there are also enemy 
characters that litter the platforms, attempting to stop you from getting to the top. 
 
 
- TECHNICAL - 
 
Genre : Adventure 
Perspective : Platform 
Players : 1-4 Players 
Score : 3.6 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/n64/iggys-reckin-balls 
 
 
$end


$info=Indiana Jones and the Infernal Machine,
$<a href="http://www.mobygames.com/game/n64/indiana-jones-and-the-infernal-machine"</a>
$bio
 
 
Indiana Jones and the Infernal Machine (c) Dec 15, 2000 LucasArts / LucasArts 
 
The year is 1947. Dr. Jones Jr is on a retirement from adventuring, living the life of a scholar and 
an archaeologist. But soon he meets his old flame ...and new enemies. Soviets are tracking parts of a 
mysterious, powerful machine from ancient Babylon, hoping to use it as a weapon. They must be stopped 
from unleashing unspeakable danger from another world. 
 
Are you ready to lead Indy into adventures in lost temples, under mountains and through unexplored 
mines, for tales of missing artifacts, snake encounters and other things? 
 
Indiana Jones and the Infernal Machine combined action and adventure in a way the older Indy games 
did not do. The gameplay is inspired by Tomb Raider, as Indy moves through 3D representations of 17 
locations around the world. The game engine is modified from Jedi Knight. 
 
Puzzles based around switches & items 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.8 
Esrb : Teen 
Other Systems : Windows 
SOURCE : http://www.mobygames.com/game/n64/indiana-jones-and-the-infernal-machine 
 
 
$end


$info=Indy Racing 2000,
$<a href="http://www.mobygames.com/game/n64/indy-racing-2000"</a>
$bio
 
 
Indy Racing 2000 (c) Jun, 2000 Paradigm Entertainment Inc. / Infogrames, Inc. 
 
Indy Racing 2000 is an officially licensed product of that year's Indy Racing League. At this point 
it purely raced on oval tracks, and featuring Indianapolis-style race cars - open wheel, open 
cockpit. 
 
All 20 drivers and their cars and teams are authentic with fully licensed IRL tracks including night 
time tracks at Texas and Charlotte. Two player mode is supported and there is a unique draft meter to 
aid in making sling-shot moves for passing. 
 
Top drivers are represented with detailed replicas of their cars. It is a racing simulation rather 
than a pure action game, letting you choose the angles of the front wing, rear wing, set the tire 
pressure, gear ratios and transmission type. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving|Simulation 
Perspective : 1st-Person Perspective 
Players : 1-2 Players 
Score : 5.0 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/n64/indy-racing-2000 
 
 
$end


$info=International Superstar Soccer 2000,
$<a href="http://www.mobygames.com/game/n64/international-superstar-soccer-2000"</a>
$bio
 
 
International Superstar Soccer 2000 (c) Aug 03, 2000 Konami OSA Ltd.|Major A / Konami of America, 
Inc. 
 
The third ISS title on the N64 improves further in both gameplay and graphics. 
 
As usual, you can play in a range of game modes, from 4 player exhibition, World League against every 
team in the world, and a collection of scenario games that have you completing certain elements of a 
game in order to complete it. 
 
Also on offer are create-a-player modes, full gameplay options (subs, strategies and name editing) to 
expansion pak support for faster and more detailed graphics. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Score : 3.4 
Esrb : Everyone 
Other Systems : PlayStation 
SOURCE : http://www.mobygames.com/game/n64/international-superstar-soccer-2000 
 
 
$end


$info=International Superstar Soccer 64,
$<a href="http://www.mobygames.com/game/n64/international-superstar-soccer-64"</a>
$bio
 
 
International Superstar Soccer 64 (c) Aug 08, 1997 Konami OSA Ltd.|Major A / Konami Corporation 
 
ISS64 offers all of the style and grace you expect in a game of Soccer, the World Game. 
 
There are six game modes to play, including the usual 1-4 player exhibition modes and training. 
International Cup has you competing against a range of teams from around the world for the 
International Cup 
 
 
- TECHNICAL - 
 
Genre : Sports / Soccer 
Players : 1-4 Players 
Score : 4.0 
Esrb : Kids to Adults 
SOURCE : http://www.mobygames.com/game/n64/international-superstar-soccer-64 
 
 
$end


$info=International Superstar Soccer '98,
$<a href="http://www.mobygames.com/game/n64/international-superstar-soccer-98"</a>
$bio
 
 
International Superstar Soccer '98 (c) Sep 15, 1998 Konami OSA Ltd.|Major A / Konami of America, Inc. 
 
ISS returns to the N64 with improvements to the six previous game modes found in ISS64. 
 
New scenarios and updated player rosters (although not FIFA licensed) are included, along with new 
stadiums from around the world (including three based on those used in the France World Cup '98), 
create-a-player options, multiple gaming strategies (offside traps, offensive plays, etc.), multiple 
weather conditions and under lights nightime play, plus commentary from Tony Gubba and surround 
sound. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Score : 3.2 
Esrb : Everyone 
Other Systems : PlayStation 
SOURCE : http://www.mobygames.com/game/n64/international-superstar-soccer-98 
 
 
$end


$info=International Track & Field 2000,
$<a href="http://www.mobygames.com/game/n64/international-track-field-2000"</a>
$bio
 
 
International Track & Field 2000 (c) 1999 Konami Computer Entertainment Osaka Co., Ltd. / Konami of 
America, Inc. 
 
Track and Field sports over 12 different events that will test your gaming mojo.  From Weightlifting 
to gymnastics to the 100M dash, Track and Field is the successor to the Track and Field games from 
the 8 bit Nintendo. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Esrb : Everyone 
Other Systems : PlayStation 
SOURCE : http://www.mobygames.com/game/n64/international-track-field-2000 
 
 
$end


$info=In-Fisherman Bass Hunter 64,
$<a href="http://www.mobygames.com/game/n64/in-fisherman-bass-hunter-64"</a>
$bio
 
 
In-Fisherman Bass Hunter 64 (c) Jul 30, 1999 GearHead Entertainment / Take-Two Interactive 
   Software, Inc. 
 
In-Fisherman Bass Hunter 64 is a bass fishing simulation game for the Nintendo 64. The game offers 
   three playing modes: fish for fun, championship, and Custom Tournament. The first lets you choose 
   a lake and fish there at your leisure. The second adds a competitive element. You pick one of two 
   characters and participate in contests, where you have to catch a certain number of bass within a 
   time limit. You start with simple gear, but every time you end up in the top 3 you gain points 
   with which you can upgrade you gear (rods, boats, bait). 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/n64/in-fisherman-bass-hunter-64 
 
 
$end


$info=Jangou Simulation Mahjong Do 64,
$<a href=""</a>
$bio
 
 
Jangou Simulation Mahjong Do 64 (c)  Video System Co., Ltd. 
 
 
- TECHNICAL - 
 
Genre : Board Game / Mahjong 
 
 
$end


$info=Jeopardy!,
$<a href="http://www.mobygames.com/game/n64/jeopardy_______"</a>
$bio
 
 
Jeopardy! (c) Feb 25, 1998 GameTek, Inc. / GameTek, Inc. 
 
This version of Jeopardy features the digitized look and voice of the TV show's host, Alex Trebek and 
even the announcer, Johnny Gilbert, as well. There are 650 different categories to choose from as 
well as 4,000 new answers. The player answers questions by selecting letters by using the analog or 
D-pad and will be given suggestion words to help them along. The same rules apply to the game as they 
do in the TV show, the game is divided into three different rounds: Regular, Double Jeopardy and 
Final Jeopardy and has three different contestants. 
 
 
- TECHNICAL - 
 
Genre : Quiz game 
Players : 1-4 Players 
SOURCE : http://www.mobygames.com/game/n64/jeopardy_______ 
 
 
$end


$info=Jeremy McGrath Supercross 2000,
$<a href="http://www.mobygames.com/game/n64/jeremy-mcgrath-supercross-2000"</a>
$bio
 
 
Jeremy McGrath Supercross 2000 (c) Feb 28, 2000 Acclaim Studios Salt Lake City / Acclaim 
Entertainment, Inc. 
 
This edition of the licensed Supercross racing game features 
8 indoor and 8 outdoor tracks. You can choose to do a single race on an individual track, or do a 
championship series on the indoor tracks, the outdoor tracks, or both. Additionally, there is a Time 
Trial mode, plus the Freestyle mode, where you can ride around in a skate-park like area performing 
tricks for points. 
 
The game features at least 8 real riders (depending on platform), plus the ability to combine outfit, 
bike and riding number to create a Custom Rider. 125cc and 250cc classes of motorcycle are featured. 
Races and Freestyle mode can be played with two players, via a split screen. A Track Editor is also 
featured, allowing you to create your own custom designed tracks. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving|Sports 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Esrb : Everyone 
Other Systems : Dreamcast,PlayStation,Windows 
SOURCE : http://www.mobygames.com/game/n64/jeremy-mcgrath-supercross-2000 
 
 
$end


$info=Jet Force Gemini,
$<a href="http://www.mobygames.com/game/n64/jet-force-gemini"</a>
$bio
 
 
Jet Force Gemini (c) Oct 12, 1999 Rare, Ltd. / Rare, Ltd. 
 
Twins Juno and Vela, and their dog Lupus, are Jet Force Gemini, intergalactic police.  Their mission? 
 Stop the evil space bug, Mizar, from his goal of galactic conquest with his seemingly-infinite army 
of Drones.  They'll have to stop along multiple planets along the way, and assisting King Jeff and 
rescuing his subjects, the Tribals. 
 
Jet Force Gemini is a third-person shooter which revels in making gigantic creepy bugs explode into 
dribbly mucousy bits.  The Jet Force team are given progressively more powerful weapons, from the 
Machine Gun, which rips through both enemies and ammo, the Plasma Shotgun, which you can charge up 
for some explosive fireworks, and the Tri-Rocket Launcher, which fires three rockets with every shot, 
sending explosive doom in the direction of your target.  There's also the Fish Food, which is used 
to...er, feed fish.  Really. 
 
Even though they're called Drones, these bugs aren't stupid.  When encountered, they'll rush you, 
hide behind objects for cover, and even run off for reinforcements when you confront them.  They also 
take delight in shooting the innocent Tribals, whom you are supposed to be rescuing.  But the Drones 
are nothing compared to the game's insanely difficult bosses, which includes a pair of gigantic 
praying mantis, a huge beetle, and of course, Mizar himself, to name but a few. 
 
Each of their team has their own special abilities - Juno can walk through lava without any trouble, 
Vela can swim underwater, and Lupus can hover for short distances and travel through tight spaces.  
These abilities are required to fully access areas that they previously couldn't reach.  The team 
also get the help of Floyd the Droid, a hovering robot that can be controlled by player two as a 
floating gun with infinite ammo when he joins your team. 
 
The game also includes three different multiplayer modes: Battle - featuring most options of an 
average First Person Shooter but with a third-person perspective, Target Shoot - a shooting gallery 
with a first-person view, and Racing, which includes some kart-like racing as well as old-school top 
down racing games. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Score : 3.7 
Esrb : Teen 
SOURCE : http://www.mobygames.com/game/n64/jet-force-gemini 
 
 
$end


$info=Jikkyou G1 Stable,
$<a href=""</a>
$bio
 
 
Jikkyou G1 Stable (c)  Konami Co., Ltd. 
 
 
- TECHNICAL - 
 
Genre : Racing / Horse 
 
 
$end


$info=Jikkyou J.League Perfect Striker,
$<a href=""</a>
$bio
 
 
Jikkyou J.League Perfect Striker (c)  Konami Co., Ltd. 
 
 
- TECHNICAL - 
 
Genre : Sports / Soccer 
 
 
$end


$info=Jikkyou Powerful Pro Yakyuu 2000,
$<a href=""</a>
$bio
 
 
Jikkyou Powerful Pro Yakyuu 2000 (c)  Konami Co., Ltd. 
 
 
- TECHNICAL - 
 
Genre : Sports / Baseball 
 
 
$end


$info=Jikkyou Powerful Pro Yakyuu 4,
$<a href=""</a>
$bio
 
 
Jikkyou Powerful Pro Yakyuu 4 (c)  Konami Co., Ltd. 
 
 
- TECHNICAL - 
 
Genre : Sports / Baseball 
 
 
$end


$info=Jikkyou Powerful Pro Yakyuu 5,
$<a href=""</a>
$bio
 
 
Jikkyou Powerful Pro Yakyuu 5 (c)  Konami Co., Ltd. 
 
 
- TECHNICAL - 
 
Genre : Sports / Baseball 
 
 
$end


$info=Jikkyou Powerful Pro Yakyuu 6,
$<a href=""</a>
$bio
 
 
Jikkyou Powerful Pro Yakyuu 6 (c)  Konami Co., Ltd. 
 
 
- TECHNICAL - 
 
Genre : Sports / Baseball 
 
 
$end


$info=Jikkyou Powerful Pro Yakyuu - Basic Han 2001,
$<a href=""</a>
$bio
 
 
Jikkyou Powerful Pro Yakyuu - Basic Han 2001 (c)  Konami Co., Ltd. 
 
 
- TECHNICAL - 
 
Genre : Sports / Baseball 
 
 
$end


$info=Jinsei Game 64,
$<a href=""</a>
$bio
 
 
Jinsei Game 64 (c)  Takara Co., Ltd. 
 
 
- TECHNICAL - 
 
Genre : Simulation 
 
 
$end


$info=John Romero's Daikatana,
$<a href="http://www.mobygames.com/game/n64/john-romeros-daikatana"</a>
$bio
 
 
John Romero's Daikatana (c) Nov 21, 2000 Ion Storm Inc.|Kotobuki System Co., Ltd. / Kotobuki System 
Co., Ltd. 
 
You play Hiro Miyamoto an average martial arts instructor who gets involved in a mission of 
time-shattering proportions. You must rescue the girl from the evil corporation, find the sword with 
the girl, and travel back in time with the sword, the girl and a Superfly to get a vaccine for a 
virus that has wiped out two-thirds of the world's populace. The sword is the Daikatana, a weapon 
wielded by your ancestors, and you are… a guy with guns that fires at things a lot. This is a 
shooter, which means that while there are cutscenes and plotlines happening in the background, most 
of it is window dressing for miles of action and gallons of blood and flayed flesh. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 1st-Person Perspective 
Players : 1-4 Players 
Score : 2.5 
Esrb : Mature 
Other Systems : Windows 
SOURCE : http://www.mobygames.com/game/n64/john-romeros-daikatana 
 
 
$end


$info=J.League Dynamite Soccer 64,
$<a href=""</a>
$bio
 
 
J.League Dynamite Soccer 64 (c)  Imagineer Co., Ltd. (Amax) 
 
 
- TECHNICAL - 
 
Genre : Sports / Soccer 
 
 
$end


$info=J.League Eleven Beat 1997,
$<a href=""</a>
$bio
 
 
J.League Eleven Beat 1997 (c)  Hudson Soft Co., Ltd. 
 
 
- TECHNICAL - 
 
Genre : Sports / Soccer 
 
 
$end


$info=J.League Live 64,
$<a href=""</a>
$bio
 
 
J.League Live 64 (c)  EA Sports (Electronic Arts Inc.) 
 
 
- TECHNICAL - 
 
Genre : Sports / Soccer 
 
 
$end


$info=J.League Tactics Soccer,
$<a href=""</a>
$bio
 
 
J.League Tactics Soccer (c)  ASCII Entertainment Software, Inc. 
 
 
- TECHNICAL - 
 
Genre : Sports / Soccer 
 
 
$end


$info=Ken Griffey Jr.'s Slugfest,
$<a href="http://www.mobygames.com/game/n64/ken-griffey-jrs-slugfest"</a>
$bio
 
 
Ken Griffey Jr.'s Slugfest (c) May 11, 1999 Angel Studios / Nintendo of America Inc. 
 
Aiming for further realism, Slugfest removes many arcade elements from the original Ken Griffey N64 
title, replaced with more simulation style elements. 
 
For the second time around, new inclusions feature updated team rosters and stats, a new behind the 
pitcher camera perspective, and a new create-a-player mode. 
 
Full support is also included for 4 players in home run derby mode, and 2 player exhibition, while 
the expansion pak allows for higher resolutions for players and stadiums. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Score : 3.9 
Esrb : Everyone 
Other Systems : Game Boy Color 
SOURCE : http://www.mobygames.com/game/n64/ken-griffey-jrs-slugfest 
 
 
$end


$info=Killer Instinct Gold,
$<a href="http://www.mobygames.com/game/n64/killer-instinct-gold"</a>
$bio
 
 
Killer Instinct Gold (c) Nov, 1996 Rare, Ltd. / Nintendo of America Inc. 
 
An updated conversion of Killer Instinct 2 from the arcades, all of the fighters, moves and stages 
are available (including the three newest inclusions to the fighter line-up, Maya, Kim Wu and Tusk) 
plus new game modes such as Team, Team Elimination, 5 speed levels and a complete training mode 
helping you to learn the many moves, combos and special attacks for each fighter. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.6 
Esrb : Teen 
SOURCE : http://www.mobygames.com/game/n64/killer-instinct-gold 
 
 
$end


$info=Kira to Kaiketsu! 64 Tanteidan,
$<a href=""</a>
$bio
 
 
Kira to Kaiketsu! 64 Tanteidan (c)  Imagineer Co., Ltd. (Pandora Box) 
 
 
- TECHNICAL - 
 
Genre : Board Game / Party 
 
 
$end


$info=Kirby 64 - The Crystal Shards,
$<a href="http://www.mobygames.com/game/n64/kirby-64-the-crystal-shards"</a>
$bio
 
 
Kirby 64 - The Crystal Shards (c) Jun 26, 2000 HAL Laboratory, Inc. / Nintendo of America Inc. 
 
Kirby's adventure for the Nintendo 64 is a polygonal side-scroller similar to Klonoa - however, 
unlike Klonoa, the game only follows one set path instead of multiple branching paths.  In this game, 
Kirby can still copy the abilities of his foes - but in addition to this, he can combine these 
abilities with others to make unique combinations.  (For one example, combining electricity and ice 
will turn Kirby into a fridge that spits out food.) 
 
The story begins with Dark Matter assaulting a faraway land for their special crystal.  A young fairy 
called Ribbon takes the crystal and escapes to save it.  She lands in Dream Land, but pieces of the 
crystal have shattered and landed all across the world.  Kirby volunteers to help and together they 
go to find all the missing pieces. 
 
Kirby will encounter his friends, who have been controlled by Dark Matter.  He'll have to battle them 
to rescue them.  From there, they travel together to other different worlds, including Rock Star, 
Water Star, and Ripple Star, Ribbon's home world, where Dark Matter is lurking.  To properly finish 
the game, players must find all the hidden crystal shards tucked away in the various levels.  Only 
then will Kirby and his friends truly save Ripple Star. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Score : 3.8 
Esrb : Everyone 
Other Systems : Wii 
SOURCE : http://www.mobygames.com/game/n64/kirby-64-the-crystal-shards 
 
 
$end


$info=Knife Edge - Nose Gunner,
$<a href="http://www.mobygames.com/game/n64/knife-edge-nose-gunner"</a>
$bio
 
 
Knife Edge - Nose Gunner (c) Nov 10, 1998 Kotobuki System Co., Ltd. / Kotobuki System Co., 
Ltd.|Vatical Entertainment LLC 
 
Battle your way through level after level of intense air and ground attacks, as you take control of a 
powerful airship, with the simple aim of defeating the enemy. Take out other airships and defense 
installations through areas from tunnels to martian like landscapes. 
 
Unlike most shooters of this type, Knife Edge uses a unique camera perspective that automatically 
moves through the environment in front of you in order for quick target locks. And you don't control 
the ship itself, letting you concentrate on moving the target onto enemies ahead. 
 
You can play the story mode by yourself or with 3 friends, each controlling a seperate ship for the 
battle ahead. A battle mode for 4 players is also included. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Score : 3.2 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/n64/knife-edge-nose-gunner 
 
 
$end


$info=Knockout Kings 2000,
$<a href="http://www.mobygames.com/game/n64/knockout-kings-2000"</a>
$bio
 
 
Knockout Kings 2000 (c) Oct 03, 1999 Black Ops Entertainment, LLC / Electronic Arts, Inc. 
 
Play as some of the greatest names in boxing history through a full career, or create your own boxer 
and fight your way to the heavyweight championship. 
 
Famous names include Muhammad Ali, "Sugar" Ray Leonard, Lennox Lewis, Oscar De La Hoya and Evander 
Holyfield, plus many more from a range of weight divisions. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Esrb : Teen 
Other Systems : Game Boy Color,PlayStation 
SOURCE : http://www.mobygames.com/game/n64/knockout-kings-2000 
 
 
$end


$info=Kobe Bryant's NBA Courtside,
$<a href="http://www.mobygames.com/game/n64/kobe-bryant-in-nba-courtside"</a>
$bio
 
 
Kobe Bryant's NBA Courtside (c) 1998 Left Field Productions / Nintendo of America Inc. 
 
Fully endorsed and featuring motion captured moves of the man himself, Kobe Bryant, NBA Courtside has 
all the teams and players from the 1998 NBA Season. 
 
Play modes include the usual 82 game regular season, playoffs, exhibition and the ability to create 
your own player in the create-a-player mode. 
 
The players themselves, using the motion captured moves of Kobe, use a range of different basketball 
moves for the full-on experience, including many different dunk, dribbling and passing techniques, as 
well as a high range of artificial intelligence. 
 
 
- TECHNICAL - 
 
Genre : Sports / Basketball 
Players : 1-4 Players 
Score : 3.6 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/n64/kobe-bryant-in-nba-courtside 
 
 
$end


$info=Kuiki Uhabi Suigou,
$<a href=""</a>
$bio
 
 
Kuiki Uhabi Suigou (c)  Seta Corporation 
 
 
- TECHNICAL - 
 
Genre : Board Game 
 
 
$end


$info=Legend of Zelda, The - Majora's Mask,
$<a href="http://www.mobygames.com/game/n64/legend-of-zelda-majoras-mask"</a>
$bio
 
 
Legend of Zelda, The - Majora's Mask (c) Oct 26, 2000 Nintendo EAD / Nintendo of America Inc. 
 
After ending the terror of evil in Hyrule, Link sets out to find another quest to complete, but on 
his way he stumbles into the wait of another evil force. Link awakens in a dazed and confused state, 
missing his Ocarina and his horse, and seems to be cursed. To make matters worse, Termina, the world 
that he has ended up in, is about to be destroyed by the Moon in less than three days, taking the 
rest of the world with it, including Hyrule. It is up to Link to save the day again. 
 
Time travel and mask hunting take a bigger chunk out of the quest compared to the last Zelda. 
Although there are only three days to complete the game, the player is able to travel back in time 
after finding the  Ocarina. Any items that were found and any quests that were  completed are either 
saved or lost, depending on importance. Certain Masks turn Link into powerful characters, each with 
their own advantages (like the Zora Link, who can swim underwater for very long periods of time). 
 
There are also plenty of sub-quests to complete and items to find, however the clock is always 
ticking away until the end of the world... 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG) 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Score : 4.0 
Esrb : Everyone 
Other Systems : Wii 
SOURCE : http://www.mobygames.com/game/n64/legend-of-zelda-majoras-mask 
 
 
$end


$info=Legend of Zelda, The - Ocarina of Time,
$<a href="http://www.mobygames.com/game/n64/legend-of-zelda-ocarina-of-time"</a>
$bio
 
 
Legend of Zelda, The - Ocarina of Time (c) Nov 23, 1998 Nintendo EAD / Nintendo of America Inc. 
 
For the first time, The Legend of Zelda makes its way to the N64, in fine fashion. Our hero Link is 
once again called for to save the Kingdom of Hyrule, and this time he has a time travel device called 
the Ocarina to help him in his quest. 
 
Ganon is once again up to his old tricks, and Princess Zelda, as well as the Great Deku Tree ask for 
Links help. To guide him, a young fairy called Navi shows him the tricks of the trade. You begin the 
adventure with the task of collecting your sword and shield, and then saving the Deku Tree from the 
evil that has attacked. From there, you travel to Hyrule, and the many worlds that stem from Hyrule 
Field. 
 
There are many, many new things in this Zelda compared to past versions, including the use of time 
travel and the two different Links on each side (young Link, who you start the adventure with, and 
teen Link, who you must turn into to complete certain areas of the game). Weapons are also a key 
feature, with bombs, swords and other nifty gadgets available to help you in your quest. 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG) 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Score : 4.1 
Esrb : Everyone 
Other Systems : Wii 
SOURCE : http://www.mobygames.com/game/n64/legend-of-zelda-ocarina-of-time 
 
 
$end


$info=LEGO Racers,
$<a href="http://www.mobygames.com/game/n64/lego-racers"</a>
$bio
 
 
LEGO Racers (c) Nov, 1998 High Voltage Software, Inc. / Lego Media 
 
For the first time, build your favourite Lego carts on your PC using all of the blocks that are 
available in real life, thanks to the detailed Creation modes. You can then race your beast against 
other lego built characters in 12 special themed tracks, based on the Themed Lego kits (including 
Pirates & Egypt and much more). Race your friend in split screen mode, or go straight on for the 
ultimate Lego racing trophy. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.1 
Esrb : Everyone 
Other Systems : Game Boy Color,PlayStation,Windows 
SOURCE : http://www.mobygames.com/game/n64/lego-racers 
 
 
$end


$info=Lode Runner 3-D,
$<a href="http://www.mobygames.com/game/n64/lode-runner-3-d"</a>
$bio
 
 
Lode Runner 3-D (c) Mar 31, 1999 Big Bang Software, Inc. / GT Interactive Software Corp. 
 
The Emperor Monk of Pandora has begun raiding the Out-Sector Colonies, stealing vital gold supplies 
from the free systems. The Federated Hegemonies have no choice but to ask the Lode Runners to stop 
the raids and put an end to the Emperor's rule. 
 
Unable to use the full fleet on the Emperor's defenses, which would cause mass casualties, they 
decide that a lone Lod Runner should enter the enemy base to recover any gold found and destroy the 
Emperor. 
 
From an isometric style perspective, you must guide Lode Runner through each of the levels, dodging 
defensive blocks and enemies by either placing bombs and blowing holes in the ground to finding 
another way around. By finding all of the gold on the level, you can then progress to the next level. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.3 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/n64/lode-runner-3-d 
 
 
$end


$info=Mace - The Dark Age,
$<a href="http://www.mobygames.com/game/n64/mace-the-dark-age"</a>
$bio
 
 
Mace - The Dark Age (c) Oct, 1997 Atari Games Corporation / Midway Home Entertainment, Inc. 
 
Mace: The Dark age is a 3D fighting game set in a dark fantasy setting. Players can choose between 18 
characters from all over the world equipped with swords, daggers, maces, katanas and other weapons. 
Basic moves include: a quick and a strong attack with weapons, kicks, sidesteps, and throws. 
Additional attacks can be performed by pressing the standard attack buttons in different positions or 
combined with directional buttons. Counter attacks are also possible, but require more complicated 
button combinations and good timing. Standard moves can be linked to combos and each character has a 
number of individual special moves that require specific button combinations to be used. 
 
Battle arenas feature multiple levels and usually contain hazards like acid pools or swinging axes 
that deal damage when touched. Some arenas also contain interactive objects like plant pots or 
torches that can be thrown at opponents. 
 
The game is fairly bloody (the gore can be turned off in the options menu) and all characters have 
their own finishing moves 
(called executions) - particularly brutal ways of killing an opponent. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.9 
Esrb : Mature 
SOURCE : http://www.mobygames.com/game/n64/mace-the-dark-age 
 
 
$end


$info=Madden Football 64,
$<a href="http://www.mobygames.com/game/n64/madden-football-64"</a>
$bio
 
 
Madden Football 64 (c) Oct 31, 1997 EA Tiburon / Electronic Arts, Inc. 
 
In terms of features, the first of Electronic Arts' Madden series to appear on the Nintendo 64  is 
closest to Madden Football '98. 
 
Madden Football 64 was the most graphically advanced Madden game at the time of release.  Visual 
features include 5000 frames of animation and a HelmetCam view from the player's eyes. AI adjusts 
during the game to your playing style. You can create, deaft and trade a full roster of players. 
 
The game does not have an NFL license, so all the teams are named by just the city name with no 
logos.  It does have a players license though, so all the real players are here. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Score : 2.4 
Esrb : Kids to Adults 
SOURCE : http://www.mobygames.com/game/n64/madden-football-64 
 
 
$end


$info=Madden NFL 2000,
$<a href="http://www.mobygames.com/game/n64/madden-nfl-2000"</a>
$bio
 
 
Madden NFL 2000 (c) Aug 31, 1999 EA Tiburon / Electronic Arts, Inc. 
 
John Madden brings the best football back to PC, bigger than ever! All 31 NFL teams (including the 
new Cleveland Browns), all-star and classic teams, player-specific animations, and much more. 
Graphics are better than ever. Improved running and rush interface gives you the ultimate control 
over strategy and execution. Even a franchise mode to keep you busy for a while. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Score : 3.1 
Esrb : Everyone 
Other Systems : Macintosh,PlayStation,Windows 
SOURCE : http://www.mobygames.com/game/n64/madden-nfl-2000 
 
 
$end


$info=Madden NFL 2001,
$<a href="http://www.mobygames.com/game/n64/madden-nfl-2001"</a>
$bio
 
 
Madden NFL 2001 (c) Sep 05, 2000 EA Tiburon / Electronic Arts, Inc. 
 
The best-selling PC football game is back to dominate with legendary Madden gameplay and the deepest 
feature set available.  Think you got game? Take your skills online against the best through EA 
SPORTS -sponsored tournaments.  Check the online ranking to see how good you really are.  The 
exclusive NFL coaches club license brings in real coaches complete with their own signature styles 
and plays to add even more strategy to your game.  Historical All-Madden team rosters let you 
match-up today's stars with the legends of the game for all-time braggings rights.  Throw in an 
improved front end and enhanced AI and you've got the ultimate in PC football. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 1st-Person Perspective 
Players : 1-4 Players 
Score : 3.2 
Esrb : Everyone 
Other Systems : PlayStation,PlayStation 2,Windows 
SOURCE : http://www.mobygames.com/game/n64/madden-nfl-2001 
 
 
$end


$info=Madden NFL 2002,
$<a href="http://www.mobygames.com/game/n64/madden-nfl-2002"</a>
$bio
 
 
Madden NFL 2002 (c) Sep 13, 2001 Budcat Creations, LLC / Electronic Arts, Inc. 
 
John Madden brings the best football back with updated stats and players, bigger than ever! All 32 
NFL teams including the expansion Houston Texans.  Hard to believe but they make many improvements on 
the previous version.  There are new player faces and on-field animations and expanded motion 
capture.  EA Sports added a new game within the game called Two Minute Drill. 
 
The controls are basically the same with Easy Play using simplified controls and Normal Play with the 
full features encompassing nearly everything one could do on the real gridiron.   You can create a 
player or a whole team.  Trade players and manage teams through out the season. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Esrb : Everyone 
Other Systems : GameCube,Game Boy Advance,PlayStation,PlayStation 2,Windows,Xbox 
SOURCE : http://www.mobygames.com/game/n64/madden-nfl-2002 
 
 
$end


$info=Madden NFL 99,
$<a href="http://www.mobygames.com/game/n64/madden-nfl-99"</a>
$bio
 
 
Madden NFL 99 (c) 1998 EA Tiburon / Electronic Arts, Inc. 
 
As with all yearly updates to the football series, Madden NFL 99 features improved graphics and AI 
over its predecessors. Force feedback, 8-button controllers and online support are available. The 
team roster includes nearly 100 successful vintage NFL teams as well as the full up to date roster at 
the time. There is more commentary integrated than before. 
 
This version features a new Franchise mode, which allows you to control a team through a number of 
seasons, taking into account free agents, retirement, drafts, and salary caps.  Each team can have 
different playbooks. 
 
Also added is a one-button mode, which simplifies controls for beginners. Tying in with this is the 
arcade mode, which removes some of the more complex rules and adds to the force of impacts. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Score : 3.8 
Esrb : Everyone 
Other Systems : PlayStation,Windows 
SOURCE : http://www.mobygames.com/game/n64/madden-nfl-99 
 
 
$end


$info=Magical Tetris Challenge,
$<a href="http://www.mobygames.com/game/n64/magical-tetris-challenge"</a>
$bio
 
 
Magical Tetris Challenge (c) 1999 Capcom Co., Ltd. / Capcom Entertainment, Inc. 
 
Magical Tetris Challenge mixes the well known Tetris brand with the characters and worlds of Disney. 
The original Tetris is on offer through the usual endurance challenge or the new story mode, where 
you choose one of the many well known Disney characters (Mickey, Minnie, Donald, and Goofy) and take 
on the bad guys in a game of Tetris to save the day. A 2-player mode is also included. 
 
 
- TECHNICAL - 
 
Genre : Puzzle 
Players : 1-2 Players 
Score : 3.5 
Esrb : Everyone 
Other Systems : Game Boy Color,PlayStation 
SOURCE : http://www.mobygames.com/game/n64/magical-tetris-challenge 
 
 
$end


$info=Mahjong 64,
$<a href=""</a>
$bio
 
 
Mahjong 64 (c)  KOEI Corporation (Chat Noir) 
 
 
- TECHNICAL - 
 
Genre : Board Game / Mahjong 
 
 
$end


$info=Mahjong Hourouki Classic,
$<a href=""</a>
$bio
 
 
Mahjong Hourouki Classic (c)  Imagineer Co., Ltd. 
 
 
- TECHNICAL - 
 
Genre : Board Game / Mahjong 
 
 
$end


$info=Mahjong Master,
$<a href=""</a>
$bio
 
 
Mahjong Master (c)  Konami Co., Ltd. 
 
 
- TECHNICAL - 
 
Genre : Board Game / Mahjong 
 
 
$end


$info=Major League Baseball Featuring Ken Griffey Jr.,
$<a href="http://www.mobygames.com/game/n64/major-league-baseball-featuring-ken-griffey-jr"</a>
$bio
 
 
Major League Baseball Featuring Ken Griffey Jr. (c) May 25, 1998 Angel Studios / Nintendo of America 
Inc. 
 
The full Major League Baseball is on display in this mainly arcade style baseball title. All teams 
and players are available for exhibition, season and world series modes. Up to two players can play 
through these modes, with a further two for 4 player home run derby, where the winner is determined 
by the amount of balls you can whack out of the park. 
 
Ken Griffey Jr. supplies his motion captured moves and voice to the game, along with team stats 
tracking through-out the season. 
 
 
- TECHNICAL - 
 
Genre : Sports / Baseball 
Players : 1-2 Players 
Score : 4.1 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/n64/major-league-baseball-featuring-ken-griffey-jr 
 
 
$end


$info=Mario Golf,
$<a href="http://www.mobygames.com/game/n64/mario-golf"</a>
$bio
 
 
Mario Golf (c) Jul 26, 1999 Camelot Software Planning / Nintendo of America Inc. 
 
Since Mario rescued Princess Peach in Super Mario 64, he's been thoroughly enjoying his free time. 
Bowser hasn't been causing too much trouble, so Mario and his friends have decided to take a trip to 
the golf course. Waialae Country Club wouldn't allow a couple of underdressed plumbers to become 
members, so they've come up with their own golf game for Nintendo 64. 
 
Mario Golf 64 features an all-star line up of 10 golfers from Nintendo's cast of video game 
celebrities, including Mario, Luigi, and Princess Peach. Each golfer has an individual set of 
strengths and weaknesses. A highlight of Mario Golf 64 is a special "Time Attack Mode," where players 
must compete to finish a round of golf as quickly as possible. 
 
Mario Golf 64 features an impressive line-up of six courses, which means you'll have to master a 
total of 108 holes. An optional "Club Handicap Mode" ensures that you stay close to the competition, 
so Luigi won't get too frustrated if he falls behind. Even though the golfers are cartoons, the 
physics are as realistic as possible. The CPU calculates the exact ball movement based on wind 
direction, the strength of the strike, and any spin you may choose to place on the ball. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Score : 3.7 
Esrb : Everyone 
Other Systems : Wii 
SOURCE : http://www.mobygames.com/game/n64/mario-golf 
 
 
$end


$info=Mario Kart 64,
$<a href="http://www.mobygames.com/game/n64/mario-kart-64"</a>
$bio
 
 
Mario Kart 64 (c) Feb 12, 1997 Nintendo EAD / Nintendo of America Inc. 
 
Mario Kart 64 races eight familiar faces, including Mario, Bowser and Yoshi, on four progressively 
tougher four-track circuits. Wide curves and gentle banks mark the Mushroom Cup tracks. Your commute 
gets notably tougher on the Flower Cup, though. The player will have to dodge semis rumbling on 
Toad's Turnpike and bounding boulders on fogbound Choco Mountain! Star Cup tracks range from the icy 
surfaces of Sherbet Land to the lava lakes of Bowser's Castle. The true test of karting competence, 
though, comes on the four tracks in Special Cup. Zip through the dark caves and green hillsides of 
Donkey Kong's Jungle Parkway, cling to the sheer cliffs of Yoshi Valley and hustle over haunted 
Banshee Boardwalk before tackling the longest track in the game: neon-lit Rainbow Road. 
 
The game offers two camera angles and three engine sizes: 50cc, 100cc and 150cc. You can gain even 
more speed by mastering the power slide technique or grabbing Super Star power-ups. Each kart has 
distinctive handling, acceleration and top speed capabilities. Light karts like Princess's smoothly 
steer through tight corners, but run the constant risk of getting flattened by heavy karts, like 
Donkey Kong's. Shells that you fire at rival racers, Bananas that make them skid out and Lightning 
Bolts that make them small and very slow are just a few of the game's unique power-ups. 
 
 
- TECHNICAL - 
 
Genre : Simulation|Sports 
Perspective : 1st-Person Perspective 
Players : 1-4 Players 
Score : 3.9 
Esrb : Kids to Adults 
Other Systems : Wii 
SOURCE : http://www.mobygames.com/game/n64/mario-kart-64 
 
 
$end


$info=Mario no Photopie,
$<a href=""</a>
$bio
 
 
Mario no Photopie (c)  Tokyo Electron 
 
 
- TECHNICAL - 
 
Genre : Edutainment 
 
 
$end


$info=Mario Party,
$<a href="http://www.mobygames.com/game/n64/mario-party"</a>
$bio
 
 
Mario Party (c) Feb 08, 1999 Hudson Soft Company, Ltd. / Nintendo of America Inc. 
 
You know Mario can jump. You know he can kick Bowser's tail from here to the moon, but we bet you 
didn't realize that Mario is the biggest party animal on the face of the Earth. Nintendo is throwing 
the most insane bash to ever hit the N64, and you're invited. For the first time, you'll catch a 
glimpse of how Mario celebrates all of the victories he's had over the years. 
 
Mario Party is unlike any other game for the N64, and it just might be the best party game to ever 
hit the system. Mario Party is designed for 1 to 4 players, but it's not really a party unless you're 
playing with your pals. The festivities are based on a board game format, right down to the fact that 
players must roll a die to determine how many spaces to move. The fun starts when players land on 
different squares, because each space holds one of more than fifty different mini-games. These quick 
competitions determine who will earn coins and stars, and who will go home empty handed. 
 
The mini-games are spread over eight different game boards, all of which are not immediately 
available. Some of the games pit every man or princess against the others, some are two-on-two, and 
others are even three against one. The games are simple, but remarkably fun to play. One challenge is 
loosely based on "Simon Says," another involves a two-on-two bobsled race, and one crazy game makes 
one player attempt to cross a rope while the other three do their best to shake the player off. 
You'll find skill games, racing games, puzzle games --basically any type of challenge you could 
imagine. 
 
A good portion of the actual game boards are animated, with hidden dangers and special challenges 
scattered everywhere. Mario, Luigi, Princess Peach, Donkey Kong, Bowser, Yoshi, and Wario are all 
invited to the party, and each character has his or her own game board. 
 
Mario Party is fun for only one player, but to get the most out of this party-in-a-pak, you should 
play with three other friends. It's definitely the kind of game that will keep you up till the wee 
hours of the morning, so you might want to start catching up on your sleep right away. 
 
 
- TECHNICAL - 
 
Genre : Action|Strategy 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Score : 3.8 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/n64/mario-party 
 
 
$end


$info=Mario Party 2,
$<a href="http://www.mobygames.com/game/n64/mario-party-2"</a>
$bio
 
 
Mario Party 2 (c) Jan 09, 2000 Hudson Soft Company, Ltd. / Nintendo of America Inc. 
 
Mario and a range of well known Nintendo characters, including Yoshi, Bowser, Luigi, and Wario return 
for some more party action. 
 
The second edition includes 5 new boards, each with a specific theme, such as Space Land, Western 
Land, Horror Land, and Mystery Land. Each board includes unique attributes in relation to the theme, 
but the main goal is the same: complete the board game over a certain amount of moves and be the 
player to have the most coins and/or stars at the end. 
 
The single player story mode allows one person and 3 CPU controlled players to play each board. Once 
you play a specific mini-game (64 in all), they become available to purchase using the coins you 
collected in your games to play anytime. Multiplayer allows 2 to 4 people to play the game. 
 
 
- TECHNICAL - 
 
Genre : Board Game / Party 
Players : 1-4 Players 
Score : 3.9 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/n64/mario-party-2 
 
 
$end


$info=Mario Party 3,
$<a href="http://www.mobygames.com/game/n64/mario-party-3"</a>
$bio
 
 
Mario Party 3 (c) May 06, 2001 Hudson Soft Company, Ltd. / Nintendo of America Inc. 
 
The series continues with a set of 70 new mini-games.  Play in the new single-player Story mode, or 
bring in some friends for Party mode.  Four player games and a new two player mode are also available 
for play. 
 
In Battle Royale mode (four player), you race around different boards to earn the most stars and 
coins.  At the end of each round, you face it off in one of the mini-games, which can be chicken 
chases, snowball fights, or various other competitions. 
 
Duel mode allows play between just two people.  You still race around the board, but mini-games are 
only played when you land on a specific square.  Another play change is the addition of another 
character for your team, allowing tag team-style action in the game. 
 
Story mode is essentially the same as a Battle Royale, except your opponents are played by the 
computer. 
 
 
- TECHNICAL - 
 
Genre : Action|Strategy 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Score : 3.7 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/n64/mario-party-3 
 
 
$end


$info=Mario Tennis,
$<a href="http://www.mobygames.com/game/n64/mario-tennis"</a>
$bio
 
 
Mario Tennis (c) Aug 28, 2000 Camelot Software Planning / Nintendo of America Inc. 
 
Choose your favourite Nintendo character and take to the world of tennis. Game types include ring 
shot (where you must shoot the ball through golden hoops that are suspended above the play area, 
gaining bonus points as you play), bomb tennis (simply put Tennis with Bombs) and Piranha Challenge 
(much like the tennis machines which chuck balls at you, but in this case they are replaced with 
Piranha plants). Of course, there is your normal tournament mode, with up to 4 players in on the 
action, and some crazy arenas, especially Bowser's Castle, which is suspended above a lava pit! 
 
 
- TECHNICAL - 
 
Genre : Sports / Tennis 
Players : 1-4 Players 
Score : 3.8 
Esrb : Everyone 
Other Systems : Wii 
SOURCE : http://www.mobygames.com/game/n64/mario-tennis 
 
 
$end


$info=Mega Man 64,
$<a href="http://www.mobygames.com/game/n64/mega-man-legends"</a>
$bio
 
 
Mega Man 64 (c) Jan 16, 2001 Capcom Co., Ltd. / Capcom Entertainment, Inc. 
 
In a world covered almost entirely in water, there exist small islands that hide huge treasures. And 
where there's treasure, you can find treasure hunters called Diggers, who live for the thrill of the 
hunt... 
 
Barrel Casket was once one of the greatest Diggers, but he has now retired. He now cares for his 
young granddaughter, Roll, whose parents disappeared while on a dig. He had also discovered a strange 
baby boy in some ruins one time, who he also took under his care alongside Roll. He named the baby 
boy Rock Voulnut, and Rock grew up to be an expert Digger, sometimes known by his nickname, MegaMan. 
 
While out exploring one day, Rock, Roll, and Barrel's airship, the Flutter, crash lands on an island 
named Kattelox. As they explore Kattelox in hopes of fixing their ship, they hear word of a huge 
treasure, the legendary Mother Lode, that is buried somewhere on the island. Rock, Roll, and Barrel 
decide to look for the treasure, but at the same time, they're going to get a little competition from 
a pirate family named the Bonnes... 
 
Mega Man Legends is the first of the Mega Man series to take place in fully explorable 3D, and is 
paced more like an RPG than the previous stage-to-stage action games. Rock can explore the town and 
follow the story to find entrances to the underground ruins, where in he will find traps, feral 
Reaverbots, and large boss robots. Destroying enemies will reward Rock with health, sub-weapon 
energy, and the power cores of the robots, which people in his world use as currency. By searching 
through the town and ruins Rock will find items of dubious use and value, and they can be brought 
back to Roll to be assembled into useful items and upgradable sub-weapons, although not for free. 
Rock can run while shooting, go into first person mode for aimed shots, and also lock onto an enemy 
and circle around them to avoid their attacks. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 2.8 
Esrb : Everyone 
Other Systems : PlayStation,PSP,Windows 
SOURCE : http://www.mobygames.com/game/n64/mega-man-legends 
 
 
$end


$info=Mia Hamm Soccer 64,
$<a href="http://www.mobygames.com/game/n64/mia-hamm-soccer-64"</a>
$bio
 
 
Mia Hamm Soccer 64 (c) 2000 Silicon Dreams Studio Ltd. / SouthPeak Interactive, LLC 
 
Michael Owen's WLS 2000: World League Soccer is a soccer game for the Nintendo 64. In the game you 
can choose to play one of over 200 teams from various countries in custom cups. 
 
The game features two modes of control: easy and professional. The latter allows you to perform a 
wide array of over 23 different special moves and maneuvers. Controls allow you to shoot, pass and 
sprint. Unlike other soccer games you cannot choose which player you want to control when on the 
defense, the decision is made for you. 
 
The later released US version of the game, named Mia Hamm Soccer 64, had all the player models 
replaced with female versions and all team names changed. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/n64/mia-hamm-soccer-64 
 
 
$end


$info=Michael Owens WLS 2000,
$<a href=""</a>
$bio
 
 
Michael Owens WLS 2000 (c)  THQ International Ltd. 
 
 
- TECHNICAL - 
 
Genre : Sports / Soccer 
 
 
$end


$info=Mickey's Speedway USA,
$<a href="http://www.mobygames.com/game/n64/mickeys-speedway-usa-"</a>
$bio
 
 
Mickey's Speedway USA (c) Nov 13, 2000 Rareware / Nintendo of America Inc. 
 
The Weasels have kidnapped Pluto while he was wearing his diamond collar!  All that was left of him 
was a ransom note showing the Weasels driving him away in a van.  Mickey rounds up all of his friends 
(and even Pete wants to get in on the action!), and Professor Von Drake soups up their race cars so 
that they can catch up with the Weasels as they go on a cross-country tour of the United States.  The 
Weasels have also stolen four parts of the Professor's top-secret racer, and hidden them in four of 
the tracks.  Once players find all these pieces, they can catch up with the Weasels in the final 
showdown. 
 
Mickey's Speedway USA is a kart racer from Rare based on the Diddy Kong Racing game engine.  Players 
compete in circuits of four races, grand prix style, and the player with the most points at the end 
of all four races wins the gold trophy.  There are six initial racers, but only three sets of stats 
shared between them.  Minnie and Daisy are lightweight and good for beginners, Mickey and Donald are 
both all-around characters, while Pete and Goofy are the slow but fast heavyweights. 
 
The game has an assortment of pickups - there's the Carbo Spritzer, a soda-powered turbo 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Score : 4.0 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/n64/mickeys-speedway-usa- 
 
 
$end


$info=Micro Machines 64 Turbo,
$<a href="http://www.mobygames.com/game/n64/micro-machines-64-turbo"</a>
$bio
 
 
Micro Machines 64 Turbo (c) Mar 24, 1999 Codemasters Software Company Limited, The / Midway Games, 
Inc. 
 
Conversion of Micro Machines V3, with added extras exclusive to the N64 version. 
 
Race a selection of tiny toy vehicles (racing cars, tanks, boats and more) across the beach, garden 
and areas of the house, just like you would with the real Micro Machines toys. 
 
Although in full 3D, the game is played from the top down perspective to allow to player to view more 
of the track as well as showing how small the Micro Machines really are. 
 
And although only four controllers are allowed on an N64, up to 8 people can play at any one time 
using what's called Pad Share (where one person uses one side of the controller, stearing with the 
Directional pad, while the other player uses the four C-buttons). 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving 
Perspective : Top-Down 
Players : 1-4 Players 
Score : 4.2 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/n64/micro-machines-64-turbo 
 
 
$end


$info=Midway's Greatest Arcade Hits Volume 1,
$<a href="http://www.mobygames.com/game/n64/midways-greatest-arcade-hits-volume-i"</a>
$bio
 
 
Midway's Greatest Arcade Hits Volume 1 (c) Nov, 2000 Digital Eclipse Software, Inc. / Midway Games, 
Inc. 
 
A collection of classic Arcade titles: 
 
Spy Hunter - Weapons-based racer where as a spy you must chase the bad guys through the never ending 
streets of the city, using rockets, guns, oil slicks and smoke screens to take out the many enemies 
along the road. 
 
Joust - While riding an ostrich, you must knock out the other players on the field to advance to the 
next level. 
 
Defender - Much like Space Invaders, you fly a spacecraft out to stop an invasion of aliens on Earth. 
Unlike Space Invaders, you move up and down as well as left and right while the enemy fly down to 
grab humans of the planets surface. 
 
Robotron - Out to save the last human family, move your way through the play field while taking out 
the many robots that lay in your path before you. 
 
Sinistar - Mankind's last hope, you must shoot down asteroids while picking up items to increase your 
ships power before the battle with the Sinistar. 
 
Rootbeer Tapper - The only non-shooter title, prepare drinks for waiting customers, then slide them 
across the tables to them to clear the area. 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : Isometric 
Players : 1-2 Players 
Score : 4.6 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/n64/midways-greatest-arcade-hits-volume-i 
 
 
$end


$info=Mike Piazza's Strike Zone,
$<a href="http://www.mobygames.com/game/n64/mike-piazzas-strike-zone"</a>
$bio
 
 
Mike Piazza's Strike Zone (c) Jun 16, 1998 Devil's Thumb Entertainment / GT Interactive Software 
Corp. 
 
Mike Piazza's Strike Zone is a baseball simulator released exclusively for the Nintendo 64. 
Showcasing then-New York Mets catcher Mike Piazza on the cover and in the aforementioned title, it 
features the ability to play exhibition games as well a season mode that offers season lengths of 15, 
81, or 162 games. A World Series mode, All-Star Game mode, and Home Run Derby mode are also among the 
offerings. The game has many customizable features (including the ability to change team names and 
logos). 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 2.9 
SOURCE : http://www.mobygames.com/game/n64/mike-piazzas-strike-zone 
 
 
$end


$info=Milo's Astro Lanes,
$<a href="http://www.mobygames.com/game/n64/milos-astro-lanes"</a>
$bio
 
 
Milo's Astro Lanes (c) Nov 11, 1998 Player 1 / Crave Entertainment, Inc. 
 
Futuristic space bowling simulation, with nuclear balls, lots of power-ups and wacky characters. 
Robots, aliens and funky courses, and a multiplayer mode where you can ruin your friends' 
opportunities with different special weapons. 
 
 
- TECHNICAL - 
 
Genre : Simulation|Sports 
Perspective : 1st-Person Perspective 
Players : 1-4 Players 
Score : 2.4 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/n64/milos-astro-lanes 
 
 
$end


$info=Mischief Makers,
$<a href="http://www.mobygames.com/game/n64/mischief-makers"</a>
$bio
 
 
Mischief Makers (c) Oct 01, 1997 Treasure Co., Ltd. / Nintendo of America Inc. 
 
Mischief Makers is a game for the Nintendo 64 by the legendary developers at Treasure. It is a 2D 
side-scrolling platform game in which the protagonist uses her hands to grab, shake, and throw 
objects. There are 5 "worlds" in the game, each with about 10 levels. 
 
You are Marina Liteyears, assistant to professor Theo. The professor has been kidnapped, and some of 
King Aster's troops have defected. It is up to Marina, with some help from the troops still loyal to 
the king, to save the professor and defeat the evil empire. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 4.0 
Esrb : Kids to Adults 
SOURCE : http://www.mobygames.com/game/n64/mischief-makers 
 
 
$end


$info=Mission Impossible,
$<a href="http://www.mobygames.com/game/n64/mission-impossible"</a>
$bio
 
 
Mission Impossible (c) Jul 18, 1998 Infogrames Europe SA / Infogrames Europe SA 
 
Tie-in of the popular movie "Mission: Impossible", third-person action/adventure with 24 levels. 
   Playing the secret agent Ethan Hunt, the player has to fight international terrorists. Assisted by 
   his IMF team, he sneaks into enemy bases, blows up ammunition depots, retrieves stolen information 
   and takes out the terrorists. 
 
The plot is loosely based on the movie 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure|Strategy 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Score : 3.5 
Esrb : Teen 
Other Systems : PlayStation 
SOURCE : http://www.mobygames.com/game/n64/mission-impossible 
 
 
$end


$info=Monaco Grand Prix,
$<a href="http://www.mobygames.com/game/n64/monaco-grand-prix-racing-simulation-2"</a>
$bio
 
 
Monaco Grand Prix (c) Sep, 1999 Ubi Soft Entertainment Software / Ubi Soft Entertainment Software 
 
The sequel to F1 Racing Simulation recreates the 1997 season, featuring 17 authentic tracks, 11 teams 
and cars with their 22 drivers. The Monaco license is used, although the teams themselves are not 
licensed. A total of 22 camera views are provided. 
 
Telemetry is stored and analysed in a similar way to Grand Prix 2, and physics are modeled to be 
realistic. There are eight different modes to race, the new ones being a career mode in which you 
start with a poor team and must drive well enough to earn competitive rides, and scenarios recreating 
key races for particular drivers. Returning from the first game are Time Attack, a full championship, 
and a 50s retro mode. There is also a track editor to create your own tracks. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving|Simulation 
Perspective : 1st-Person Perspective 
Players : 1-2 Players 
Esrb : Everyone 
Other Systems : Dreamcast,PlayStation,Windows 
SOURCE : http://www.mobygames.com/game/n64/monaco-grand-prix-racing-simulation-2 
 
 
$end


$info=Monopoly,
$<a href="http://www.mobygames.com/game/n64/monopoly"</a>
$bio
 
 
Monopoly (c) Dec 18, 1999 Minds-Eye Productions / Hasbro Interactive, Inc. 
 
This time, a Monopoly game on your computer, as good as it knows to be in your reality. Every move of 
yours can be in 3D animation, or off if you don't want to see animations. There can be up to 6 
players at once, and it can be played over the Internet. Music is in midi format, and the sound 
quality is at the wav format. Roll, spin, and don't miss to give us a grin. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : Isometric 
Players : 1-4 Players 
Score : 3.6 
Esrb : Everyone 
Other Systems : Game Boy,Game Boy Color,Genesis,Macintosh,NES,PlayStation,SEGA Master 
System,SNES,Windows,Windows 3.x 
SOURCE : http://www.mobygames.com/game/n64/monopoly 
 
 
$end


$info=Monster Truck Madness 64,
$<a href="http://www.mobygames.com/game/n64/monster-truck-madness-64"</a>
$bio
 
 
Monster Truck Madness 64 (c) 1999 Edge of Reality, Ltd. / Rockstar Games, Inc. 
 
Monster Truck Madness 64 is a monster truck racing game for the Nintendo 64. The game features 20 
trucks to ride in and 10 tracks to race on. 
 
Single player game modes the game offers are exhibition and circuit race. During the races you have 
to drive to check points to set your time. You can pick up a variety of power-ups such as 
invisibility, homing missiles, oil slicks, shrink bombs, hover modes, nitro, super jumps and shields. 
 
In multi-player the game offers various game modes such as hockey, soccer, police chase, summit 
rumble (king of the hill) and tag. 
 
You can play the tracks during various types of weather and different times of the day. 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving|Sports 
Perspective : 1st-Person Perspective 
Players : 1-4 Players 
Score : 3.8 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/n64/monster-truck-madness-64 
 
 
$end


$info=Morita Shougi 64,
$<a href=""</a>
$bio
 
 
Morita Shougi 64 (c)  Seta Corporation 
 
 
- TECHNICAL - 
 
Genre : Strategy 
 
 
$end


$info=Mortal Kombat 4,
$<a href="http://www.mobygames.com/game/n64/mortal-kombat-4"</a>
$bio
 
 
Mortal Kombat 4 (c) Jun 23, 2000 Midway Games, Inc. / Midway Games, Inc. 
 
Similar to the other Mortal Kombat games. Using 3D characters in a 2D playfield, you have about 20 
different fighters to choose from, and each has magical secrets and weapons. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.0 
Esrb : Mature 
Other Systems : PlayStation,Windows 
SOURCE : http://www.mobygames.com/game/n64/mortal-kombat-4 
 
 
$end


$info=Mortal Kombat Mythologies - Sub-Zero,
$<a href="http://www.mobygames.com/game/n64/mortal-kombat-mythologies-sub-zero"</a>
$bio
 
 
Mortal Kombat Mythologies - Sub-Zero (c) Dec 08, 1997 Avalanche Software LLC / Midway Games, Inc. 
 
In a surprising twist of fate, Midway made a Mortal Kombat game that focuses on perhaps the series 
strongest point when compared to other fighting games: it's storyline. The game casts you in the 
shoes of Sub-Zero, and chronicles a series of events that ocurred prior to Mortal Kombat 1. 
 
In a storyline that is reminiscent of Looking Glass's Thief, the Lin Kuei assassin/thief is sent to 
steal an important document 
 
 
- TECHNICAL - 
 
Genre : Action|Role-Playing (RPG) 
Perspective : Platform 
Players : 1 Player 
Score : 2.1 
Esrb : Mature 
Other Systems : PlayStation 
SOURCE : http://www.mobygames.com/game/n64/mortal-kombat-mythologies-sub-zero 
 
 
$end


$info=Mortal Kombat Trilogy,
$<a href="http://www.mobygames.com/game/n64/mortal-kombat-trilogy"</a>
$bio
 
 
Mortal Kombat Trilogy (c) Nov 14, 1996 Midway Games, Inc. / GT Interactive Software Corp. 
 
All the characters from the first three Mortal Kombat games return for the ultimate battle. You can 
play as Kano, Reptile, Mileena, Kung Lao, Shang Tsung, Sindel, Sketor, Stryker, Nightwolf, Sheeva, 
Kitana, Scorpion, Sonya, Smoke (Cyber Ninja), Rain, Jade, Baraka, Johnny Cage, Ermac, Noob Saibot, 
Sub-Zero (Unmasked), Sub-Zero (Classic), Jax, Rayden, Cyrax, Liu Kang, Smoke (Human), Kabal, Goro, 
Kintaro, Motaro, or Shao Kahn. 
 
This game is one-on-one martial arts fighting. The player can choose from over thirty different 
characters, all with their own fighting style and their own special moves. Trilogy differs from the 
other games in that you can play combinations of people that otherwise isn't possible, such as old 
Liu Kang vs. new Liu Kang, etc. 
 
Mortal Kombat Trilogy also allows you to challenge a friend to a fight through a Windows IPX network 
connection. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.6 
Esrb : Mature 
Other Systems : DOS,Game.Com,PlayStation,SEGA Saturn,Windows 
SOURCE : http://www.mobygames.com/game/n64/mortal-kombat-trilogy 
 
 
$end


$info=MRC - Multi Racing Championship,
$<a href="http://www.mobygames.com/game/n64/mrc-multi-racing-championship"</a>
$bio
 
 
MRC - Multi Racing Championship (c) Aug, 1997 Genki Co., Ltd. / Ocean of America, Inc. 
 
MRC Multi Racing Championship is a rally car racing game. 
 
Five race modes are available. These include: Championship, Time Trial, Free Run, VS Race and Match 
Race. 
 
2-player racing is handled with a horizontal split screen. 
 
All of the cars can be customized.  Individual settings that can be modified for the cars are: Tire, 
Brake, Suspension, Steering, Transmission, Gear and Aerodynamics. 
 
None of the eight cars in the game are licensed or real models but they do seem very similar to 
actual models. 
 
Almost all of the option and game screens are in English. 
 
The course variety is pretty varied.  There are three separate tracks with some minor route 
variations in each.  Each course has  2-4 alternate segments that are turned on and off similar to 
Ridge Racer. 
 
The graphics have some variety as well.  The courses are: Sea Side (Easy), Mountain (Normal), and 
Down Town (Hard).  The look and handling of each changes as well with weather variations such as rain 
and snow. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.0 
Esrb : Kids to Adults 
SOURCE : http://www.mobygames.com/game/n64/mrc-multi-racing-championship 
 
 
$end


$info=Ms. Pac-Man - Maze Madness,
$<a href="http://www.mobygames.com/game/n64/ms-pac-man-maze-madness"</a>
$bio
 
 
Ms. Pac-Man - Maze Madness (c) Nov 12, 2000 Namco Hometek Inc. / Namco Hometek Inc. 
 
A combination of exploration and classic Pac-Man (or in this case, Ms. Pac-Man) action, Ms. Pac-Man 
Maze Madness has Ms. Pac-Man saving Pac-Land once again, although this in full 3D. 
 
The four Wonders, mystical regions separated from the rest of Pac-Land by force fields, contains four 
Gems of Virtue: Generosity, Truth, Wisdom and Courage, each holding enough power to help keep 
Pac-Land safe from evil. However, an unknown enemy has transformed the Enchanted Castle into a 
haunted house, in turn starting a chain reaction of evil all around Pac-Land and the four Wonders. It 
is up to Ms. Pac-Man to enter the 3D designed worlds of the four Wonders and put the evil to rest for 
good. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Score : 3.0 
Esrb : Everyone 
Other Systems : Dreamcast,PlayStation 
SOURCE : http://www.mobygames.com/game/n64/ms-pac-man-maze-madness 
 
 
$end


$info=Mystical Ninja Starring Goemon,
$<a href="http://www.mobygames.com/game/n64/mystical-ninja-starring-goemon_"</a>
$bio
 
 
Mystical Ninja Starring Goemon (c) Apr 16, 1998 Konami Computer Entertainment Osaka Co., Ltd. / 
Konami of America, Inc. 
 
The people of Oedo Town are in a panic!  A gigantic UFO shaped like a peach has arrived, and the 
Peach Mountain Shoguns have turned Oedo Castle into one big stage for themselves to perform on!  
Everyone's relying on Goemon to save the day, but he hasn't even noticed what's happening!  Can our 
hero stop the Shoguns before they do any more damage? 
 
Mystical Ninja Starring Goemon is an action-based RPG similar in style to The Legend of Zelda: The 
Ocarina of Time.  It is also the first localized Goemon game since The Legend of the Mystical Ninja 
for the SNES.  Players control Goemon and his friends as they make their way through Ancient Japan to 
stop the Peach Mountain Shoguns.  You can talk to characters, whack enemies with your pipe (or hurl 
coins at them), visit a deranged fortune teller who shrieks out "PLASMA!" at random intervals for no 
reason, and more. 
 
Each member of the Goemon team can also learn a special ability to access new areas as players 
progress through the game.  Goemon earns the "Sudden Impact" power, which lets him move blocks he 
normally couldn't, Ebisumaru can shrink to small sizes so he can pass through tiny cracks, Sasuke 
earns an extra high jump, and Yae gets the ability to transform into a Mermaid so that she can swim 
underwater. 
 
As usual, the gigantic roller-skating robot, Impact, makes an appearance.  Players get to use him to 
trample down buildings and duke it out in first-person mode against gigantic mecha boss characters in 
a Punch-Out!! style game. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Score : 4.3 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/n64/mystical-ninja-starring-goemon_ 
 
 
$end


$info=Nagano Winter Olympics '98,
$<a href="http://www.mobygames.com/game/n64/nagano-winter-olympics-98"</a>
$bio
 
 
Nagano Winter Olympics '98 (c) Jan 29, 1998 Konami Co., Ltd. / Konami of America, Inc. 
 
The official game of the XVIII Olympic Winter Games held in Nagano, Japan, including 12 events such 
as Downhill, Giant Slalom, K-90 and K-120 Ski Jumping, Freestyle Aerials, Snowboard Halfpipe (only in 
the N64 version) and Slalom (in their Olympic debut), 500m and 1500m Speed Skating, Bobsleigh, Luge 
and Curling. Up to four players can choose one of 16 nations and compete in Olympic (play for the 
medals) or Championship mode (for the points, in a Decathlon-style competition). 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Score : 3.1 
Esrb : Kids to Adults 
Other Systems : PlayStation 
SOURCE : http://www.mobygames.com/game/n64/nagano-winter-olympics-98 
 
 
$end


$info=Namco Museum 64,
$<a href="http://www.mobygames.com/game/n64/namco-museum-64"</a>
$bio
 
 
Namco Museum 64 (c) Nov 29, 1999 Mass Media, Inc. / Namco Limited 
 
No this isn't the 64th edition of Namco Museum, but it is a conversion of the series from the 
Playstation to the N64. 
 
Included in this version of the series are Pac-Man, Ms Pac-Man, Dig Dug, Pole Position, Galaga and 
Galaxian. 
 
And as usual you can dig into past info, sketches and pics for each title in the museum. 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : Top-Down 
Players : 1-2 Players 
Score : 3.4 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/n64/namco-museum-64 
 
 
$end


$info=NASCAR 2000,
$<a href="http://www.mobygames.com/game/n64/nascar-2000"</a>
$bio
 
 
NASCAR 2000 (c) Sep 15, 1999 Stormfront Studios / Electronic Arts, Inc. 
 
This NASCAR stock car racing simulation is a sequel of sorts to NASCAR Revolution. The game features 
18 real world tracks plus several fantasy road courses, and 30 active NASCAR drivers plus some 
"legend" drivers. 
 
Game modes include quick races, full weekend events, a full or abridged championship series, a Race 
Against the King mode where you race against Richard Petty in a series of events, and multiplayer 
support for up to 4 players. Updated physics and AI help the game aim for more realism. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving|Simulation 
Perspective : 1st-Person Perspective 
Players : 1-2 Players 
Score : 2.0 
Esrb : Everyone 
Other Systems : Game Boy Color,PlayStation,Windows 
SOURCE : http://www.mobygames.com/game/n64/nascar-2000 
 
 
$end


$info=NASCAR 99,
$<a href="http://www.mobygames.com/game/n64/nascar-99"</a>
$bio
 
 
NASCAR 99 (c) Sep 11, 1998 Stormfront Studios / Electronic Arts, Inc. 
 
NASCAR 99, the arcade-style racing game from EA and Stormfront Studios.  In addition to 2-player 
simultaneous racing the game featured 37 officially licensed cars and 17 tracks, as well as the 
voices of Bob Jenkins and Benny Parsons commentary. 
 
Using the Andretti Racing engine, NASCAR 99 was EAs first entry into NASCAR racing for the Nintendo 
64 and and Playstation. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving 
Perspective : 1st-Person Perspective 
Players : 1-2 Players 
Score : 3.2 
Esrb : Everyone 
Other Systems : PlayStation 
SOURCE : http://www.mobygames.com/game/n64/nascar-99 
 
 
$end


$info=NBA Courtside 2 - Featuring Kobe Bryant,
$<a href="http://www.mobygames.com/game/n64/nba-courtside-2-featuring-kobe-bryant"</a>
$bio
 
 
NBA Courtside 2 - Featuring Kobe Bryant (c) Nov, 1999 Left Field Productions / Nintendo of America 
Inc. 
 
Kobe Bryant teams up with Nintendo for a second time. For this update to NBA Courtside, all the team 
and player statistics, moves and jersey changes have been added to the available roster, etc. 
 
There are now more options available for each play mode, such as the ability to play multiple seasons 
in the regular season mode, play a Three-point contest, as well as more options when creating your 
own player in create-a-player mode. 
 
Further improvements to the player movement, AI and animation have been made, including new moves 
such as the no-look pass and new dunk styles, once again motion captured from Kobe Bryant. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Score : 4.1 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/n64/nba-courtside-2-featuring-kobe-bryant 
 
 
$end


$info=NBA Hangtime,
$<a href="http://www.mobygames.com/game/n64/nba-hang-time"</a>
$bio
 
 
NBA Hangtime (c) Jan 17, 1997 Funcom Oslo A,S / Midway 
 
NBA Hang Time is a 2-on-2 arcade basketball action game following in the footsteps of NBA Jam. All 
NBA teams, each featuring 4 players to choose from, are included along with fast paced, over-the-top 
basketball, disregarding the normal rules of the game but including fouls and out of bounds. You can 
also create your own player, with a collection of body parts and clothing to choose from. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Score : 3.7 
Esrb : Kids to Adults 
Other Systems : Genesis,PlayStation,SNES,Windows 
SOURCE : http://www.mobygames.com/game/n64/nba-hang-time 
 
 
$end


$info=NBA in the Zone 2000,
$<a href="http://www.mobygames.com/game/n64/nba-in-the-zone-2000"</a>
$bio
 
 
NBA in the Zone 2000 (c) Feb 23, 2000 Konami OSA Ltd. / Konami Corporation 
 
The third in the In the Zone titles features all the usual options you come to expect from an NBA 
simulation title, including Season, Exhibition, Playoff, All-Star, Slam Dunk and three point 
shoot-out contests. 
 
Fully licensed, the game features all the latest players, stats and teams from the NBA 99/2000 
season, plus the icon-passing and on the fly play calling for a complete basketball game. Commentary 
again features the voice of Ray Clay. 
 
 
- TECHNICAL - 
 
Genre : Sports / Basketball 
Players : 1-4 Players 
Score : 3.5 
Esrb : Everyone 
Other Systems : PlayStation 
SOURCE : http://www.mobygames.com/game/n64/nba-in-the-zone-2000 
 
 
$end


$info=NBA in the Zone '98,
$<a href="http://www.mobygames.com/game/n64/nba-in-the-zone-98"</a>
$bio
 
 
NBA in the Zone '98 (c) Feb 10, 1998 Konami Computer Entertainment Osaka Co., Ltd. / Konami of 
America, Inc. 
 
This fully licensed NBA title features all teams and players from the NBA for the 97/98 season, 
allowing Exhibition, Season, Playoff and All-Star modes for 1-4 players. 
 
Full teams stats, info and schedules are included, along with a complete list of options to create 
the game you want (from the length of each match, rules, control schemes, difficulty and more). 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Score : 1.8 
Esrb : Kids to Adults 
Other Systems : PlayStation 
SOURCE : http://www.mobygames.com/game/n64/nba-in-the-zone-98 
 
 
$end


$info=NBA in the Zone '99,
$<a href="http://www.mobygames.com/game/n64/nba-in-the-zone-99"</a>
$bio
 
 
NBA in the Zone '99 (c) Apr 07, 1999 Konami OSA Ltd. / Konami Corporation 
 
Konami's second attempt of NBA basketball features all the options from the '98 title plus new motion 
captured moves, an icon passing system, on the fly play calling and up-to-date rosters and stats for 
the 98/99 NBA season. 
 
A new three point contest is included to go with the Exhibition, Season, Playoff and All-Star modes. 
 
All this and the voice of Chicago Bull public announcer Ray Clay. 
 
 
- TECHNICAL - 
 
Genre : Sports / Basketball 
Players : 1-4 Players 
Score : 1.0 
Esrb : Everyone 
Other Systems : PlayStation 
SOURCE : http://www.mobygames.com/game/n64/nba-in-the-zone-99 
 
 
$end


$info=NBA Jam 2000,
$<a href=""</a>
$bio
 
 
NBA Jam 2000 (c)  Acclaim Sports  (Acclaim Studios Salt Lake City, Inc.) 
 
 
- TECHNICAL - 
 
Genre : Sports / Basketball 
 
 
$end


$info=NBA Jam 99,
$<a href="http://www.mobygames.com/game/n64/nba-jam-99"</a>
$bio
 
 
NBA Jam 99 (c) Dec 04, 1998 Iguana West / Acclaim Entertainment, Inc. 
 
NBA Jam returns, this time removed of its flashy jams and flaming basketballs, replaced with a full 
simulation of basketball complete with all teams and players of the 99 season, full create-a-player 
and create-a-team modes, season, exhibition and shoot out modes. 
 
Total team management is also included, with the ability to trade, release and sign new players as 
well as scouting reports. 4 player multiplayer is also supported. 
 
 
- TECHNICAL - 
 
Genre : Sports / Basketball 
Players : 1-4 Players 
Score : 2.0 
Esrb : Everyone 
Other Systems : Game Boy Color 
SOURCE : http://www.mobygames.com/game/n64/nba-jam-99 
 
 
$end


$info=NBA Live 2000,
$<a href="http://www.mobygames.com/game/n64/nba-live-2000"</a>
$bio
 
 
NBA Live 2000 (c) Nov 17, 1999 NuFX, Inc. / Electronic Arts, Inc. 
 
Basketball.  Michael Jordan.  Facial Animations and speech. Jordan. All the players from the 1999 - 
2000 NBA season, including rookies. Plus All-Stars teams from past and present. Oh, and Jordan's 
back. 
 
Like its predecessors in the long-running  series, NBA Live 2000 strives for realistic basketball 
simulation rather than arcade-like gameplay. New moves have been added in this installments, and 
opponent AI has been tweaked to make victory more dependent on executing the right moves at the right 
times. As in the previous NBA Live games, it is possible to edit and create basketball players, as 
well as create and build an own team. This time, it is also possible to use any picture to serve as a 
player photo. 
 
New to this installment (beside Jordan) is a one-on-one street basketball mode, and a mode that 
allows management of a team for several seasons, including trading players. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Score : 1.9 
Esrb : Everyone 
Other Systems : PlayStation,Windows 
SOURCE : http://www.mobygames.com/game/n64/nba-live-2000 
 
 
$end


$info=NBA Live 99,
$<a href="http://www.mobygames.com/game/n64/nba-live-99"</a>
$bio
 
 
NBA Live 99 (c) Nov 04, 1998 NuFX, Inc. / Electronic Arts, Inc. 
 
Play through the 98/99 NBA season or multiple seasons to build up your team over time. Or just jump 
straight to the playoffs. Trade, release or pick up free agents to add to your team. Have a bit of 
fun with the 3 point shootout mode. And a host of new player animations, including facial animations, 
and player moves. 
 
 
- TECHNICAL - 
 
Genre : Sports / Baseball 
Players : 1-4 Players 
Esrb : Everyone 
Other Systems : PlayStation,Windows 
SOURCE : http://www.mobygames.com/game/n64/nba-live-99 
 
 
$end


$info=NBA Showtime - NBA on NBC,
$<a href="http://www.mobygames.com/game/n64/nba-showtime-nba-on-nbc"</a>
$bio
 
 
NBA Showtime - NBA on NBC (c) Nov 17, 1999 Eurocom Entertainment Software / Midway 
 
NBA Showtime: NBA on NBC is a descendant of the original NBA Jam, and is created by some of the key 
team members. The game follows in the footsteps of NFL Blitz, featuring the option to save personal 
records and a cheat code system operated by pressing a sequence of buttons. It also features 
unlock-able characters, including NBA team mascots, and the "On-Fire" option that defines Midway's 
sports games. Players are able to perform special moves such as the alley-oop, the spin move, and the 
double dunk.  The game also features a Create-a-Player mode that allows custom players to have 
tweaked abilities by winning matches. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Score : 3.8 
Esrb : Everyone 
Other Systems : Dreamcast,Game Boy Color,PlayStation 
SOURCE : http://www.mobygames.com/game/n64/nba-showtime-nba-on-nbc 
 
 
$end


$info=Neon Genesis Evangelion,
$<a href="http://www.mobygames.com/game/n64/neon-genesis-evangelion"</a>
$bio
 
 
Neon Genesis Evangelion (c) Jun 25, 1999 BEC Co., Ltd. / Bandai Co., Ltd. 
 
Neon Genesis Evangelion is a game adaptation of Yoshiyuki Sadamoto’s manga of the same name which 
also got an anime release. It is the only Evangelion game that was released on N64. It covers the 
major battles from the entire Evangelion saga and features original footage from the anime. 
 
In Story Mode you take control of bio-mechanical mechas called Evas to fight against monstrous beings 
called Angels. To see every mission through, combo attacks (punches and kicks), blocking and 
grappling techniques are available at your disposal. Depending on the damage the Eva you control 
takes and if certain parameters are met during that time you will be given a time limit in which you 
must end the battle with the Angel. 
 
The Simulation Mode: almost plays like a shooter. It’s a 1st-person perspective mode where you must 
eliminate as many Angels as possible within the time limit. When the time limit ends you get a rank 
depending on how many enemies you destroyed and how many bullets you used. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 1st-Person Perspective 
Score : 2.4 
SOURCE : http://www.mobygames.com/game/n64/neon-genesis-evangelion 
 
 
$end


$info=New Tetris, The,
$<a href="http://www.mobygames.com/game/n64/new-tetris"</a>
$bio
 
 
New Tetris, The (c) Aug 02, 1999 H2O Entertainment / Nintendo of America Inc. 
 
In this new version Tetris, from the same people that brought Tetris into the 3D sphere world, you 
can now play a 4 player game, and dump your cleared lines to another player using 'garbage'. 
 
In the single player mode, the total lines cleared in every match that you play are added up, and 
once you reach a certain amount, a famous monument will be unlocked, and you can view them from all 
angles in full 3D. 
 
 
- TECHNICAL - 
 
Genre : Puzzle / Drop 
Players : 1-4 Players 
Score : 4.0 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/n64/new-tetris 
 
 
$end


$info=NFL Blitz,
$<a href="http://www.mobygames.com/game/n64/nfl-blitz"</a>
$bio
 
 
NFL Blitz (c) Sep 09, 1998 Midway Games, Inc. / Midway Games, Inc. 
 
The first PC conversion of the arcade hit, NFL Blitz gives the National Football League the same 
over-the-top treatment that Midway had used so effectively with NBA Jam.  Features include 
exaggerated muscle-bound player models, "turbo" buttons, fast action, and some pretty wild rules 
changes (like 30 yards for a first down!). Blitz is nothing if not a unique football gaming 
experience. 
 
Player taunts ("This is MY HOUSE!"), unpenalized late hits, and amusing running commentary from the 
announcers ("That was totally uncalled for -- but awfully fun to watch!") all add to the game's 
violent charm. 
 
 
- TECHNICAL - 
 
Genre : Action|Sports 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.9 
Esrb : Everyone 
Other Systems : Game Boy Color,PlayStation,Windows 
SOURCE : http://www.mobygames.com/game/n64/nfl-blitz 
 
 
$end


$info=NFL Blitz 2000,
$<a href="http://www.mobygames.com/game/n64/nfl-blitz-2000"</a>
$bio
 
 
NFL Blitz 2000 (c) Aug 17, 1999 Midway Games, Inc. / Midway Games, Inc. 
 
New edition of Midway's "NFL Jam" action/sports game where the emphasis is on bone-crushing action 
rather than sport simulation. 
 
Additions this year come in the form of a season mode, a simpler passing system based on preset 
buttons (gone is the "aiming" mechanism) as well as a limited yet functional play-book editor. 
 
Also included are new audible calls and voice-overs, smoother animations and new stadiums to play in. 
 
Supports multiplayer gameplay of up to 4 players in one single machine! (two on keyboard, two on 
gamepads). 
 
 
- TECHNICAL - 
 
Genre : Action|Sports 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Score : 3.8 
Esrb : Teen 
Other Systems : Dreamcast,PlayStation,Windows 
SOURCE : http://www.mobygames.com/game/n64/nfl-blitz-2000 
 
 
$end


$info=NFL Blitz 2001,
$<a href="http://www.mobygames.com/game/n64/nfl-blitz-2001"</a>
$bio
 
 
NFL Blitz 2001 (c) 2000 Midway Games, Inc. / Midway Games, Inc. 
 
No refs... No rules... Just 'classic' gridiron. Late hits, pass interferences, and other penalties 
are encouraged (though you can't run offside). Cheerleaders in, well, cheerleading uniforms liven up 
the end of the first and third quarter and there's enough stats to make the mathematically inclined 
happy. However, the teams features are not entirely based on real life (Indy was at the top), and it 
is not as addictive as the old-fashioned PC games of the early 1990's, but still a good game for 
someone who doesn't mind not-so-classic, almost XFL style football. 
 
 
- TECHNICAL - 
 
Genre : Action|Sports 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Score : 3.8 
Esrb : Everyone 
Other Systems : Dreamcast,PlayStation 
SOURCE : http://www.mobygames.com/game/n64/nfl-blitz-2001 
 
 
$end


$info=NFL Quarterback Club 2000,
$<a href="http://www.mobygames.com/game/n64/nfl-quarterback-club-2000"</a>
$bio
 
 
NFL Quarterback Club 2000 (c) Aug 26, 1999 Iguana Entertainment, Inc. / Acclaim Entertainment, Inc. 
 
QC returns for another season. For the third time around, improvements over the previous titles 
include far more player detail and animations during plays (thanks to 1200 motion captured moves) and 
more moves and strategies. 
 
In terms of gameplay, the usual assortment of options are included, from full team management 
(trades, drafting, etc.) to create a player and create a team modes. Play with 4 people in 
Tournament, Season, Playoffs, Pro Bowl and Exhibition games, along with the chance to re-live past 
Super Bowls. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Esrb : Everyone 
Other Systems : Dreamcast 
SOURCE : http://www.mobygames.com/game/n64/nfl-quarterback-club-2000 
 
 
$end


$info=NFL Quarterback Club 2001,
$<a href="http://www.mobygames.com/game/n64/nfl-qb-club-2001"</a>
$bio
 
 
NFL Quarterback Club 2001 (c) Aug 23, 2000 High Voltage Software, Inc. / Acclaim Entertainment, Inc. 
 
The final QC title on N64 follows in the similar footsteps of the previous three titles on the 
console, with a full on NFL football simulation with all the teams, players and stats. 
 
Modes include Exhibition, Season, Practice & Pro Bowl, with the option to play past NFL Super Bowl 
games our create your own custom simulation. 
 
You can also create your own team and players, a full play book, and sign or trade players 
pre-season. Up to 4 players are supported. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Esrb : Everyone 
Other Systems : Dreamcast 
SOURCE : http://www.mobygames.com/game/n64/nfl-qb-club-2001 
 
 
$end


$info=NFL Quarterback Club 98,
$<a href="http://www.mobygames.com/game/n64/nfl-quarterback-club-98"</a>
$bio
 
 
NFL Quarterback Club 98 (c) Oct 24, 1997 Iguana Entertainment, Inc. / Acclaim Entertainment, Inc. 
 
Acclaim and Iguana come together for a full-on NFL football title. QC98 features full season, 
exhibition and playoff modes right through the the Super Bowl, with every team, player and stat from 
the 1998 season. 
 
You can also play historic Super Bowl games from past years, where you play as a specific team at a 
point in one of the many games, and attempt to re-create history. And if that isn't enough, you can 
also read full profiles on every player in the league. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Score : 4.2 
Esrb : Kids to Adults 
SOURCE : http://www.mobygames.com/game/n64/nfl-quarterback-club-98 
 
 
$end


$info=NFL Quarterback Club 99,
$<a href="http://www.mobygames.com/game/n64/nfl-quarterback-club-99"</a>
$bio
 
 
NFL Quarterback Club 99 (c) Nov 10, 1998 Iguana Entertainment, Inc. / Acclaim Entertainment, Inc. 
 
Plenty of new additions have been made to this, the second Acclaim NFL title on the N64. 
 
Updates to every team, from player stats to team records, are included, along with 6 European NFL 
clubs, while team plays and AI strategy features the mind of New York Jets offensive coordinator 
Charlie Weis, and all 32 Super Bowls can be re-written to your style. 
 
Also included is a create a player mode 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/n64/nfl-quarterback-club-99 
 
 
$end


$info=NHL 99,
$<a href="http://www.mobygames.com/game/n64/nhl-99"</a>
$bio
 
 
NHL 99 (c) Oct 01, 1998 Electronic Arts Canada / Electronic Arts, Inc. 
 
After the award-winning NHL 98, EA worked to improve what was considered to be one the most complete 
ice hockey games in the market. Along the usual and almost obligatory NHL roster updates, the 
International mode first featured in the previous version was expanded, allowing players to choose 
IIHF rules and rink size. 
 
Graphically, the arena is more detailed with more rinkside features, and ice reflections, player 
faces were improved and stand more seamlessly into the model, enhanced motion capture result in 
better animated hits (with the ability to break the glass with a well-placed body check making a 
return), shots and saves, and finally an higher polygon count complete the graphic enhancements to 
the game. 
 
As graphic changes aren't enough to make a game better, gameplay was also tweaked, with computer 
players being smarter, both in offense and defense. Shooting was tweaked (slap shots are easier to 
pull, players no longer skate in circles to do some backhand shots and must be facing the goal to 
shoot, particularly in one timers) and a new special move brings dekes, spin-o-ramas and the kind of 
moves Jagr, Fedorov and Selänne pull when one-on-one with the goalie. However, if the player gets too 
close to the crease, the referee might want to review the play in the new video goal judge, so the 
player must think twice before trying to pull a "Brett Hull". For newcomers to the sport, a new 
Beginner mode allows players to get used to the ice without having to concern with penalties or an 
overly strong opponent. 
 
The season mode was also improved, with the players now having streaks that affect either positively 
or negatively his abilities. Debuting the Nashville Predators, players can either choose to play with 
their initial roster, or do a fantasy expansion draft. 
 
Like in the previous year, Jim Hughson and Darryl Reaugh liven up matches with play by play and 
colour commentary. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Score : 3.3 
Esrb : Everyone 
Other Systems : PlayStation,Windows 
SOURCE : http://www.mobygames.com/game/n64/nhl-99 
 
 
$end


$info=NHL Blades of Steel '99,
$<a href="http://www.mobygames.com/game/n64/nhl-blades-of-steel-99"</a>
$bio
 
 
NHL Blades of Steel '99 (c) Apr 05, 1999 Konami OSA Ltd. / Konami Corporation 
 
Konami returns to the ice rink, in this updated version of the NES classic, Blades of Steel. 
 
On this occasion, all 27 NHL teams (featuring every player from the 98/99 season) are supported, 
along with the ability to create your own player. 
 
Play modes include Exhibition, Season and Playoff, with up to 4 player support in Exhibition mode. 
Season and Playoff modes include the option to record all the stats made by each player in each game. 
You can also play as either All-Star teams. 
 
 
- TECHNICAL - 
 
Genre : Sports / Hockey 
Players : 1-4 Players 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/n64/nhl-blades-of-steel-99 
 
 
$end


$info=NHL Breakaway 98,
$<a href="http://www.mobygames.com/game/n64/nhl-breakaway-98"</a>
$bio
 
 
NHL Breakaway 98 (c) Feb 26, 1998 Sculptured Software, Inc. / Acclaim Entertainment, Inc. 
 
This ice hockey game has a playbook-based AI system based on the teams' actual playbooks allowing for 
specific teams to play their actual styles, with variable player size, from big defensemen to small 
speedy wingers. There is a total team management system to make trades, improve coaching, create 
draft picks and send players through training camps, or even send injured athletes for therapy. 
 
The inclusion of all the marquee players such as Lemieux, Gretzky, Messier, Sakic, Hull, and others 
is mostly mandatory in sports games. Also, the hints about how to play each team from NHL player 
Keith Tkachuk are a useful resource. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Score : 3.8 
Esrb : Everyone 
Other Systems : PlayStation,Windows 
SOURCE : http://www.mobygames.com/game/n64/nhl-breakaway-98 
 
 
$end


$info=NHL Breakaway 99,
$<a href="http://www.mobygames.com/game/n64/nhl-breakaway-99"</a>
$bio
 
 
NHL Breakaway 99 (c) Nov 27, 1998 Iguana West / Acclaim Entertainment, Inc. 
 
NHL Breakaway 99 is the sequel to NHL Breakaway 98. It is the second and last part in Acclaim's NHL 
series for the Nintendo 64. 
 
This new version includes new and updated rosters, teams and schedules. All 27 NHL team feature up to 
date stats and ratings from the 97-98 season. There are five game modes: exhibition, practice, 
season, shootout, and playoffs. A wide variety of settings can be set for each game including, 
injuries, fatigue, fighting and penalty options. 
 
Winning a season gains you points that you can invest to decrease injury time, develop your players' 
skills and trade players. 
 
In-game advice is provided by Steve Yzerman. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 2.0 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/n64/nhl-breakaway-99 
 
 
$end


$info=Nightmare Creatures,
$<a href="http://www.mobygames.com/game/n64/nightmare-creatures"</a>
$bio
 
 
Nightmare Creatures (c) 1997 Kalisto Entertainment SA / Activision Publishing, Inc. 
 
Adam Crowley, a once-respected scientist, now turned to black magic, has released a demonic contagion 
onto the streets of 1834 London. Based on the long-lost work of the Brotherhood of Hecate, it mutates 
its victim's bodies into grotesque nightmare creatures, and changes their minds into those of 
murderous brutes. When Dr. Jean F. began investigating, he was murdered. Now, as either his friend 
Ignatius Blackward, a priest and expert on the occult, or his daughter Nadia, a biologist and 
gymnast, fight against the creatures that roam the streets of London, the revived Brotherhood of 
Hectate, and the man behind it all, Adam Crowley. 
 
Gameplay is 3rd-person action, with an emphasis on melee combat. Ignatius and Nadia have different 
fighting styles and special moves. To keep things moving, an adrenaline meter depletes, killing the 
hero if it ever runs out. Kill monsters to top it up again. Gather special items to use on enemies, 
or just kill them using basic weapons. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 4.0 
Esrb : Mature 
Other Systems : PlayStation,Windows 
SOURCE : http://www.mobygames.com/game/n64/nightmare-creatures 
 
 
$end


$info=Nuclear Strike 64,
$<a href="http://www.mobygames.com/game/n64/nuclear-strike"</a>
$bio
 
 
Nuclear Strike 64 (c) Dec, 1999 Pacific Coast Power and Light / THQ Inc. 
 
Having fought in the Middle East, South America, within the United States, and in the former U.S.S.R, 
your path has now lead you to the heart of Asia. You follow the trail of Colonel LeMonde, who has 
terrorized South East Asia. LeMonde is armed with one prototype nuclear missile warhead, modified to 
catalyze a chain reaction that can completely destroy the ozone layer and thus irradiate the Earth . 
Your hunt starts in "Indocine" (intended to suggest Thailand or Vietnam), and then moves to the South 
China Sea to combat Napoleon Hwong, hen to the heart of North Korea to uncovering the nuclear schemes 
of "Kym Zung-Lee" (intended to suggest Kim Jong Il), and then to Siberia for a final battle. 
 
With the aid of fellow operatives, you strap up in the good old "Super Apache, -- a fictional 
helicopter variant that is armed with Hellfire and Sidewinder missiles and with Hydra cannons. There 
are also numerous other vehicles that you come to be able to use, including tanks and jet fighters. 
Do all you can to defeat LeMonde and remove him from Southeast Asia! 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.4 
Esrb : Everyone 
Other Systems : PlayStation,PlayStation 3,PSP,Windows 
SOURCE : http://www.mobygames.com/game/n64/nuclear-strike 
 
 
$end


$info=Nushi Tsuri 64,
$<a href="http://www.mobygames.com/game/n64/nushi-tsuri-64"</a>
$bio
 
 
Nushi Tsuri 64 (c) Nov 27, 1998 DDL Co., Ltd. / Pack-In-Soft 
 
Nushi Tsuri 64 is a fishing-themed role-playing game. It was the first installment of the series for 
the N64 console and received a Japanese-only release. 
 
There are 6 characters from which you can choose from before you start the game. Just like most RPGs 
you can freely roam the town, visit other towns as well, talk to NPCs and buy stuff which are mostly 
fishing-related. To fish you need to find a suitable spot and after catching a fish you can keep it 
to a water tank and feed it. 
 
While walking random encounters can occur at any time in which you are transferred at a different 
screen and have the choice of either throwing stuff like rocks at the enemy to chase them away or run 
across a path-like bar to reach to safety and end the battle. If you choose to do the latter you are 
vulnerable as the enemy is able to attack you and have your health depleted. 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG)|Simulation 
Perspective : Top-Down 
Players : 1 Player 
Score : 3.7 
SOURCE : http://www.mobygames.com/game/n64/nushi-tsuri-64 
 
 
$end


$info=Nushi Tsuri 64 - Shiokaze ni Notte,
$<a href=""</a>
$bio
 
 
Nushi Tsuri 64 - Shiokaze ni Notte (c)  Victor Interactive Software 
 
 
- TECHNICAL - 
 
Genre : Sports / Fishing 
 
 
$end


$info=Off Road Challenge,
$<a href="http://www.mobygames.com/game/n64/off-road-challenge"</a>
$bio
 
 
Off Road Challenge (c) Jun 30, 1998 Avalanche Software LLC / Midway Games, Inc. 
 
Off Road Challenge is an off-road truck racing game for the Nintendo 64.  Like Cruis'n USA, it was 
also an arcade game ported over to the N64.  Gameplay is similar to that of its predecessor, Super 
Off Road: The Baja.  The player races against other off-road vehicles across various landscapes, 
while collecting nitros and gold along the way.  Gold picked up on the course or earned from racing 
can be used to upgrade the vehicle.  Once the player has completed the circuit, they move up to the 
next difficulty level and go through it again, keeping the upgraded truck. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving|Sports 
Perspective : 1st-Person Perspective 
Players : 1-2 Players 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/n64/off-road-challenge 
 
 
$end


$info=Ogre Battle 64 - Person of Lordly Caliber,
$<a href="http://www.mobygames.com/game/n64/ogre-battle-64-person-of-lordly-caliber"</a>
$bio
 
 
Ogre Battle 64 - Person of Lordly Caliber (c) Oct 05, 2000 Quest / Atlus U.S.A., Inc. 
 
You play Magnus Gallant, who leads the revolution for the kingdom of Palatinus. The kingdoms lord, 
Holy Lodis Empire, is rumored to be planning the domination of the entire continent of Zeteginia. 
This creates concern among the people, and it is up to Magnus to rid the Lord from the kingdom, to 
free the people from slavoury forever. 
 
A semi-sequel to the original Ogre Battle which came out on the Super Nintendo Entertainment System 
(SNES), and the third in the series, you don't actually control where the characters go, but you do 
control their actions and fighting techniques (much like Age of Empires and similar war-based 
titles). The main characters, Magnus, leads many troops into each battle, and you must control how 
each group attacks or defends, and if you wish to use straight forward attacks or magic. 
 
Depending on what you achieve, there are branching levels (much like Starfox 64), each with their own 
difficulty levels. The more battles you face and complete, the experience of each warrior in your 
team increases, so when you reach the latter levels, your team will last much longer against stronger 
opponants. 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG)|Strategy 
Perspective : Top-Down 
Players : 1 Player 
Score : 3.9 
Esrb : Teen 
Other Systems : Wii 
SOURCE : http://www.mobygames.com/game/n64/ogre-battle-64-person-of-lordly-caliber 
 
 
$end


$info=Olympic Hockey Nagano '98,
$<a href=""</a>
$bio
 
 
Olympic Hockey Nagano '98 (c)  Midway Home Entertainment (Treyarch Invention, LLC) 
 
 
- TECHNICAL - 
 
Genre : Sports / Hockey 
 
 
$end


$info=Onegai Monsters,
$<a href=""</a>
$bio
 
 
Onegai Monsters (c)  Bottom Up 
 
 
- TECHNICAL - 
 
Genre : RPG (Rol Playing Game) 
 
 
$end


$info=Pachinko 365 Nichi,
$<a href=""</a>
$bio
 
 
Pachinko 365 Nichi (c)  Seta Corporation 
 
 
- TECHNICAL - 
 
Genre : Simulation 
 
 
$end


$info=Paperboy,
$<a href="http://www.mobygames.com/game/n64/paperboy_"</a>
$bio
 
 
Paperboy (c) Nov, 1999 High Voltage Software, Inc. / Midway Games, Inc. 
 
Paperboy returns with a new retro-3D look, but with the same objectives. As the paperboy, you must 
deliver, to your list of subscribers, their paper. The more papers you deliver in the least amount of 
time, the better the chances of signing more subscribers. For each street, you have a maximum of 
subscribers that you need to sign-up before you can move onto the next, and more challenging street 
(aka, the next level). Each street also includes objects that will get in your way (such as dogs, 
fire hydrants, etc.) as well as bonus objectives (collecting three coins by knocking down people and 
items on the street will take you to the bonus levels, ranging from obstacle courses to catching fire 
flies. You can win extra subscribers by completing the bonus levels). 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Isometric 
Players : 1 Player 
Score : 0.9 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/n64/paperboy_ 
 
 
$end


$info=Paper Mario,
$<a href="http://www.mobygames.com/game/n64/paper-mario"</a>
$bio
 
 
Paper Mario (c) Feb 06, 2002 Intelligent Systems Co., Ltd. / Nintendo of America Inc. 
 
Up in Star Haven, there exists a Star Wand that allows the stars to grant wishes to those who are 
pure of heart. The Star Wand is looked over by the Seven Star Spirits, who protect it in its 
sanctuary. However, Bowser attacks Star Haven, steals the Star Wand, and locks up the Star Spirits so 
that they cannot challenge his power. With his new powers, Bowser defeats Mario and lifts Princess 
Peach's castle into the air, taking her and all her guests as prisoners. Now, the only way to 
challenge Bowser's unbridled power is to rescue all seven Star Spirits, which have been imprisoned 
all over the land. 
 
Paper Mario is the follow-up to Super Mario RPG: Legend Of The Seven Stars for Super Nintendo. 
Basically, this is an RPG set in the Mario universe.  Mario has the ability to gain experience and 
grow levels by defeating enemies and bosses. Mario also has the ability to recruit teammates to help 
him out in battle. As well, Mario can collect badges that will help his combat abilities, star pieces 
that he can trade for badges, and more items that he can use throughout the game. The Star Spirits 
will also aid him in his quest. 
 
Like Super Mario RPG before it, Paper Mario's graphics are very unique to any other game. All the 
characters are 2D within a fully 3D world. This gives the feeling that each character is made out of 
"paper". 
 
 
- TECHNICAL - 
 
Genre : Action|Role-Playing (RPG) 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 4.0 
Esrb : Everyone 
Other Systems : Wii 
SOURCE : http://www.mobygames.com/game/n64/paper-mario 
 
 
$end


$info=Parlor! Pro 64 - Pachinko Jikki Simulation Game,
$<a href=""</a>
$bio
 
 
Parlor! Pro 64 - Pachinko Jikki Simulation Game (c)  Nihon Telenet 
 
 
- TECHNICAL - 
 
Genre : Simulation 
 
 
$end


$info=PD Ultraman Battle Collection 64,
$<a href=""</a>
$bio
 
 
PD Ultraman Battle Collection 64 (c)  Bandai 
 
 
- TECHNICAL - 
 
Genre : RPG (Rol Playing Game) 
 
 
$end


$info=Penny Racers,
$<a href="http://www.mobygames.com/game/n64/penny-racers"</a>
$bio
 
 
Penny Racers (c) 1999 Locomotive / THQ Inc. 
 
Penny Racers is a racing game with cartoonish, made-of-paper-like cars. There are thirteen cars which 
you can choose from and nine tracks in total – all available right from the start. It features two 
playable modes, Race Series and Time Trial, and a mode that allows you to create your own track. The 
game also supports up to four human players. 
 
In Race Series you can select one of the thirteen cars and race in any of the nine tracks with five 
more competitors. You can only compete in Class C (lower difficulty) races at first but can unlock 
more if you finish within the first three positions. At the beginning of each race you are given the 
option to customize your car’s parts – parts like the car’s body, engine, tires, etc. – but only if 
you have more than one in stock for each category. New parts can be taken from the other cars at the 
end of each race but only if you are among the first three racers that cross the finish line. Also, 
each part has points and the sum of these points must not exceed the point limit for each difficulty. 
For example a basic brake part may add one point to the total sum (better parts add more points). If 
with all the other parts the sum of points exceeds a lets say point limit of six then you are not 
allowed to enter the race. The current mode supports up to two human players. 
 
Time Trial is the basic mode where you run against time. You can also load a previously saved ghost 
to race against. 
 
VS Race mode can be accessed only if three or four human players are selected. It has 8 tracks that 
are different from the ones of the other modes and these tracks have more obstacles. 
 
New Track lets you create your own custom made track. You can select the road type (on road/off road) 
and track type (circuit/stage). After the basic layout is selected you are taken on the “map” where 
you can choose from the available layers to make the track. You can also adjust the road’s height. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving 
Perspective : 1st-Person Perspective 
Players : 1-4 Players 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/n64/penny-racers 
 
 
$end


$info=Perfect Dark,
$<a href="http://www.mobygames.com/game/n64/perfect-dark"</a>
$bio
 
 
Perfect Dark (c) May 22, 2000 Rare, Ltd. / Rare, Ltd. 
 
Joanna Dark is an agent for the Carrington Institute, a secret organization funded by anonymous 
sources and dedicated to protecting the world.  Through their highly trained operatives and special 
devices (gadgets), Carrington keeps an eye on terrorists, world powers, and strange happenings. The 
speed in which the dataDyne corporation has established itself through the development of new 
technologies is starting to worry the institute. So when Carrington receives a message from Dr. 
Caroll, a scientist wishing to escape dataDyne, they send their best agent, Joanna, to infiltrate the 
company headquarters... 
 
Perfect Dark is a first person game similar to Rare's earlier Goldeneye: 007 though with more of an 
emphasis on stealth. Joanna can pick up and use a variety of firearms.  In addition she carries quite 
a few spy gadgets such as IR scanners, night vision, probes, and a deadly laptop. 
 
The Xbox 360 port has redone graphics to support a 1080p full HD resolution at 60 frames per second. 
It also incorporates full multiplayer support over Xbox LIVE. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 1st-Person Perspective 
Players : 1-4 Players 
Score : 4.0 
Esrb : Mature 
Other Systems : Xbox 360 
SOURCE : http://www.mobygames.com/game/n64/perfect-dark 
 
 
$end


$info=PGA European Tour,
$<a href="http://www.mobygames.com/game/n64/pga-european-tour"</a>
$bio
 
 
PGA European Tour (c) Jun 15, 2000 Infogrames Studios Ltd. / Infogrames, Inc. 
 
European Tour is best thought of as a remake of the original game, rather than a sequel as such. It 
features 5 courses from across Europe, and 60 top European pros, rather than the US-leaned lineup of 
the original. The graphics are much more detailed and colorful, as you'd expect considering the 
intervening years of advances in programming skill. 
 
The control system is the standard three-click method used in most golf games, but you can now define 
intended draw/fade levels in advance of playing the shot, so that a perfect aim leads to a measured 
effect, and an imperfect one exaggerating the effect. 
 
As well as the Stroke Play games of the original (where you count the total score across the whole 
round of 18 holes, and compare this to your opponent), there are also Match Play (where the aim is to 
win as many individual holes as possible) and Skins (the same, but with money) modes as well. 
 
 
- TECHNICAL - 
 
Genre : Simulation|Sports 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Esrb : Everyone 
Other Systems : Amiga,Amiga CD32,DOS,Game Boy,Genesis,SNES,Windows 
SOURCE : http://www.mobygames.com/game/n64/pga-european-tour 
 
 
$end


$info=Pilotwings 64,
$<a href="http://www.mobygames.com/game/n64/pilotwings-64"</a>
$bio
 
 
Pilotwings 64 (c) Sep 29, 1996 Nintendo R&D3|Paradigm Entertainment Inc. / Nintendo of America Inc. 
 
PilotWings 64 is the update to the original PilotWings for SNES.  The gameplay is somewhere between a 
flight simulation and an action/arcade experience.  Players start with a limited number of craft and 
earn access to other craft and bonuses upon successful completion of set criteria. 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving|Simulation|Sports|Strategy 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Score : 3.9 
Esrb : Kids to Adults 
SOURCE : http://www.mobygames.com/game/n64/pilotwings-64 
 
 
$end


$info=Pokemon Puzzle League,
$<a href="http://www.mobygames.com/game/n64/pokmon-puzzle-league"</a>
$bio
 
 
Pokemon Puzzle League (c) Sep 25, 2000 Intelligent Systems Co., Ltd.|Nintendo Software Technology 
Corporation / Nintendo of America Inc. 
 
Welcome to Pokémon Puzzle League! Being selected to participate in the Official Puzzle League 
Tournament is one of the greatest honors a Pokémon Trainer can earn. In this brand new type of 
Pokémon battle, you'll have to use your strongest Pokémon to compete against the very best Trainers 
in Puzzle League Village. 
 
To succeed in Pokémon Puzzle League, your fingers have to be fast and your brain has to work even 
faster. True Pokémon Puzzle Masters will discover many ways to play the game, but the basic idea is 
to destroy puzzle pieces by matching up three or more blocks of the same color. 
 
The more puzzle pieces you eliminate at the same time, the more points you'll score. If you're 
battling another Trainer, you can send powerful attacks to their puzzle board by completing big 
Combos and Skill Chains. If you can't clear your stack of puzzle pieces before they reach the top of 
the screen, you're doomed. 
 
You'll discover many challenges as you travel through Puzzle League Village, from the exciting 3D 
Puzzle Mode to the brain-bruising exercises at Pokémon Puzzle University. The best way to experience 
Pokémon Puzzle League is to bring a friend along on your adventure. Heated two-player Pokémon battles 
are so intense and action-packed that you just might forget to breathe! 
 
Are you ready for this new type of Pokémon Battle? 
 
 
- TECHNICAL - 
 
Genre : Puzzle 
Players : 1-2 Players 
Score : 3.9 
Other Systems : Wii 
SOURCE : http://www.mobygames.com/game/n64/pokmon-puzzle-league 
 
 
$end


$info=Pokemon Snap,
$<a href="http://www.mobygames.com/game/n64/pokmon-snap"</a>
$bio
 
 
Pokemon Snap (c) Jun 30, 1999 HAL Laboratory, Inc.|Nintendo Co., Ltd. / Nintendo of America Inc. 
 
As Todd Snap, an aspiring Pokémon photographer, you must travel through different environment types 
in order to photograph as many Pokémon as you can find. With the help of Professor Oak, you will 
discover new places to photograph Pokémon, ranging from those such as a volcano which houses Fire 
Pokémon to a jungle housing Grass Pokémon. The game features 63 of the original 151 Pokémon, 
including favorites such as Pikachu and Charizard. 
 
Throughout your journey as a Pokémon photographer you will obtain new items from Professor Oak to 
help snap a photo of those Pokémon whose attention you just can't seem to attract. At first you are 
equipped with only an apple, but by taking great photos of various species you will get access to 
items such as a Pester Ball or a Poké Flute. Gameplay is similar to that of a rail-shooter, in which 
you move across a linear route and are only able to look around to take pictures. At the end of each 
route you receive a score from Oak depending on things such as the position of the Pokémon in the 
frame shot, the size of the Pokémon in the picture, or how many of that Pokémon are together in the 
shot. Up to 60 photos can be taken during each course and you choose the one to submit to Oak. All 
the photos you take can later be accessed in your own Pokémon album. The game features six different 
courses, but a seventh one can be unlocked by taking a picture of a mysterious Pokémon sign in each 
of the other courses. The seventh course known as Rainbow Cloud offers the only opportunity to snap a 
photo of  the rare and elusive psychic Pokémon, Mew. 
 
 
- TECHNICAL - 
 
Genre : Action|Simulation 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Score : 3.6 
Esrb : Everyone 
Other Systems : Wii 
SOURCE : http://www.mobygames.com/game/n64/pokmon-snap 
 
 
$end


$info=Pokemon Stadium,
$<a href="http://www.mobygames.com/game/n64/pokmon-stadium"</a>
$bio
 
 
Pokemon Stadium (c) Mar, 2000 Nintendo Co., Ltd. / Nintendo of America Inc. 
 
The Nintendo Pokemon creations make their way to full 3D battles in a recreation of the Pokemon 
battle sequences seen in the cartoon series. All 151 original Pokemon appear in some way or form, 
either for you to battle with, against or for use on the Game Boy Pokemon series. 
 
Using the Transfer Pak (plugged into the slot in the N64 controller) and a copy of any Game Boy 
Pokemon title, you can upload your Pokemon for battle in full 3D in either a full-on tournament 
(where you can win badges, money, items and pokemon), play mini-games or battle against friends. 
 
And after the battle, any experience, pokemon or items gained can be transfered back to the Game Boy 
version. 
 
 
- TECHNICAL - 
 
Genre : Action|Role-Playing (RPG) 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Score : 3.5 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/n64/pokmon-stadium 
 
 
$end


$info=Pokemon Stadium 2,
$<a href="http://www.mobygames.com/game/n64/pokmon-stadium-2"</a>
$bio
 
 
Pokemon Stadium 2 (c) Mar 26, 2001 Nintendo Co., Ltd. / Nintendo of America Inc. 
 
Battles is the aim of the game here, as the crazy critters, more commonly known as Pokemon, return to 
the N64. 
 
Once again, you have the option of building a team of battle ready warriors for a range of battles 
against other Pokemon trainers. Along the way, you will get the chance to fight for a range of 
Poke-cups, or take your Pokemon for a ride to a collection of mini-games for bonus prizes (or just 
for the fun of it). 
 
4 players can compete in the one tournament, while the transfer pak allows you to upload your Pokemon 
that you have from the range of Pokemon Game Boy Games (including the original Pokemon Red and Blue, 
and the GBC Gold/Silver series). If you don't have the Game Boy games, you can choose from a 
selection of Pokemon straight out of the box to get into the fight without mucking around. 
 
 
- TECHNICAL - 
 
Genre : Fighting / Versus 
Players : 1-4 Players 
Score : 3.8 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/n64/pokmon-stadium-2 
 
 
$end


$info=Polaris SnoCross,
$<a href="http://www.mobygames.com/game/n64/polaris-snocross"</a>
$bio
 
 
Polaris SnoCross (c) Feb 18, 2000 The Golden Gate Game Company|Vicarious Visions, Inc. / Vatical 
Entertainment LLC 
 
As the title implies, Polaris SnoCross is a game based on the sport of snowmobile racing. It has 3 
available modes (Single Event, Instant Action, and Tournament) and supports up to 4 players. 
 
1. In Single Event, the player can select any of the 5 sleds available for racing. The player can 
   also select the rider suit and the race’s difficulty. Tricks and stunts can also be performed 
   while in-game. The current mode supports up to 4 human players. 
 
2. Instant Action instantly lets you in on the game by randomly selecting the sled, track, time of 
   day and weather conditions. 
 
In Tournament, the player can select to play in a new one or continue from a previously saved game. 
There are 7 events in the Tournament mode and each one consists of a 3 day race (3 races basically). 
Only one is available at first but each time the player successfully complete an event another of 
higher difficulty is unlocked. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving|Sports 
Perspective : 1st-Person Perspective 
Players : 1-4 Players 
Score : 2.4 
Esrb : Everyone 
Other Systems : PlayStation,Windows 
SOURCE : http://www.mobygames.com/game/n64/polaris-snocross 
 
 
$end


$info=Powerpuff Girls, The - Chemical X-Traction,
$<a href="http://www.mobygames.com/game/n64/powerpuff-girls-chemical-x-traction"</a>
$bio
 
 
Powerpuff Girls, The - Chemical X-Traction (c) Nov 16, 2001 Asylum Entertainment Ltd.|VIS 
entertainment ltd / BAM! Entertainment, Inc. 
 
The Powerpuff Girls must battle enemies in a variety of settings in order to reclaim Chemical X and 
track down Mojo Jojo. 
 
In the story mode, players can pick up objects and throw them at an enemy to decrease their opponents 
health meter. They can use superpowered attacks by collecting vials of Chemical X.  If the player 
successfully defeats the enemy in two out of three rounds, they move to the next enemy location. 
 
Players can play the story mode or can battle against a friend in a head-to-head battle. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 2.2 
Esrb : Everyone 
Other Systems : PlayStation 
SOURCE : http://www.mobygames.com/game/n64/powerpuff-girls-chemical-x-traction 
 
 
$end


$info=Power League Baseball 64,
$<a href=""</a>
$bio
 
 
Power League Baseball 64 (c)  Hudson Soft Co., Ltd. 
 
 
- TECHNICAL - 
 
Genre : Sports / Baseball 
 
 
$end


$info=Power Rangers - Lightspeed Rescue,
$<a href=""</a>
$bio
 
 
Power Rangers - Lightspeed Rescue (c)  THQ, Inc. (Mass Media Inc.) 
 
 
- TECHNICAL - 
 
Genre : Platform / Adventure 
 
 
$end


$info=Premier Manager 64,
$<a href="http://www.mobygames.com/game/n64/premier-manager-ninety-nine"</a>
$bio
 
 
Premier Manager 64 (c) 1999 Dinamic Multimedia, S.A. / Gremlin Interactive Ltd. 
 
Unlike the data update that is PM98, Ninety Nine (the actual title of the game) uses Dinamics' PC 
Fútbol 6 engine to go along the obligatory 1998-99 squad updates. Among the new features, it is now 
possible to make more than one player bid at the same time, more frequent and detailed staff 
messages, player history to track down previous seasons, a full 3D match engine and a 2D radar view 
(replacing the old text mode) and finally merchandising and catering, and individual adboard 
management. The detailed database is still there, and so are the Manager and Pro-Manager modes. Only 
the English leagues are playable still and Kevin Keegan, Fulham and then soon-to-be England manager, 
endorsed the title. 
 
The manager modes and options remain the same: Manager allows the player to start in any team, 
Pro-Manager requires building a career from the Conference, promoting the club from the lower 
divisions or getting promoted himself to better ranked teams. The difficulty level can be further 
tweaked by changing areas where the staff takes control, and you can determince if players age and 
retire with time. 
 
Again, up to 20 players can play in Manager mode and 8 in Pro-Manager. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Other Systems : PlayStation,Windows 
SOURCE : http://www.mobygames.com/game/n64/premier-manager-ninety-nine 
 
 
$end


$info=Pro Mahjong Kiwame 64,
$<a href=""</a>
$bio
 
 
Pro Mahjong Kiwame 64 (c)  Athena Co., Ltd. 
 
 
- TECHNICAL - 
 
Genre : Board Game / Mahjong 
 
 
$end


$info=Puyo Puyo 4 - Puyo Puyo Party,
$<a href="http://www.mobygames.com/game/n64/puyo-puyon"</a>
$bio
 
 
Puyo Puyo 4 - Puyo Puyo Party (c) Dec 03, 1999 Compile / Compile 
 
Puyo Puyo~n (also called Puyo Puyo 4, based on a Japanese playword), is the fourth installment of the 
Puyo Puyo puzzle-game series. 
 
It features a single player story mode, where the main character (Arle) encounters different 
characters in their specific locations, and engages them in a Puyo Puyo puzzle battle. 
 
Other modes allows up to 4 players to battle. 
 
 
- TECHNICAL - 
 
Genre : Puzzle 
Players : 1-4 Players 
Other Systems : Dreamcast,Game Boy Color,PlayStation 
SOURCE : http://www.mobygames.com/game/n64/puyo-puyon 
 
 
$end


$info=Puyo Puyo Sun 64,
$<a href="http://www.mobygames.com/game/n64/puyo-puyo-sun"</a>
$bio
 
 
Puyo Puyo Sun 64 (c) 1997 Compile / Compile 
 
Another entry in the Puyo Puyo series of arcade puzzle games. The evil Dark Prince has caused the sun 
to augment its size and power to dangerous levels, and thus the Puyo Puyo world is on the verge of 
being scorched unless you prevent it. 
 
The game features 3 distinct story campaigns, each pitting you against a different set of enemies 
which you must battle in classic Puyo Puyo fashion: In each stage you face off against an opponent in 
two different play areas, one for you and one for your opponent. As the blob-like "puyos" start 
falling in your play area, you must align them and create groups of the same color in order to clear 
the screen before you get flooded with puyos. Chaining puyos of different colors allows you to send 
several "garbage" puyos to the opposing player's play area in hopes of either flooding it, or slowing 
his advance, and whoever defeats the opposing player moves on to the next challenger. 
 
New for Puyo Puyo Sun are the Sun Puyos, which can be added to combos for extra damage. Also includes 
2P vs gameplay, challenge modes and galleries and other bonus features. 
 
 
- TECHNICAL - 
 
Genre : Puzzle 
Other Systems : Game Boy Color,PlayStation,SEGA Saturn,Windows 
SOURCE : http://www.mobygames.com/game/n64/puyo-puyo-sun 
 
 
$end


$info=Quake 64,
$<a href="http://www.mobygames.com/game/n64/quake"</a>
$bio
 
 
Quake 64 (c) Mar 24, 1998 Midway Games, Inc. / Midway Games, Inc. 
 
An enemy with the codename ''Quake'', which is believed to come from another dimension, is using 
teleporter gates to invade Earth. The player takes the role of a nameless soldier who arrives at his 
base only to find out Quake has overrun it and killed everyone. Somewhere in the base there must be a 
teleporter to Quake's realm. The mission is clear: take the fight to the enemy, overcoming countless 
hordes of monsters, and exact revenge. 
 
id Software's followup to Doom and Doom II, "Quake" is a first-person shooter. Its main technological 
innovation is the use of a true 3D engine - the levels themselves as well as the enemies are 
polygonal. This not only allows for more natural level designs and character animations, but also for 
more realistic lighting and the inclusion of simulated physics that have an effect on gameplay: 
grenades can bounce off walls and around corners, for example. 
 
In single-player mode, gameplay consists mainly of proceeding through the levels (spread over four 
distinct episodes) in search of an exit, killing everything that moves. Interaction with the game 
world is reduced to a minimum: since there is no use key, buttons are pressed by running into or 
shooting at them. As in id's earlier games, many secrets are waiting to be discovered, including a 
few hidden levels. 
 
Unlike Doom's rather straightforward design that couples futuristic environments with demonic 
imagery, the theme of Quake's levels, enemies and weapons is not so easily pinpointed. While each 
episode begins in a futuristic military base (with a technological 'slipgate' as the level exit), 
later levels take place in environments inspired by medieval fantasy and gothic horror (castles, 
dungeons and caverns) and the player passes through magical portals to advance. In a departure from 
Doom's colorful environments, all Quake levels are dominated by earth colors. 
 
The enemies conform to the mishmash of designs: there are human opponents armed with shotguns and 
energy weapons in the early levels, while the later levels include medieval knights, ghosts, zombies, 
ogres (armed with grenade launchers and chainsaws) and some more unearthly beasts. The player's 
weapons, while relatively modern, all have a low-tech feel.  Besides a (bloodstained) axe, there are 
shotguns, nailguns, rocket and grenade launchers and the Thunderbolt, which discharges electrical 
energy. 
 
Quake was one of the first games playable natively over the Internet in addition to LANs. The 
single-player levels can be played cooperatively, but the game is most famous for its deathmatch 
mode. One-on-one duels, team play and free-for-all competition are possible. The emphasis is on fast 
reaction and skillful maneuvering through the levels. All of the single-player maps can be used as 
arenas, but the game also comes with six maps especially designed for deathmatch. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 1st-Person Perspective 
Players : 1-2 Players 
Score : 3.6 
Esrb : Teen 
Other Systems : Amiga,DOS,Linux,Macintosh,SEGA Saturn,Windows,Windows Mobile,Zeebo 
SOURCE : http://www.mobygames.com/game/n64/quake 
 
 
$end


$info=Quake II,
$<a href="http://www.mobygames.com/game/n64/quake-ii_"</a>
$bio
 
 
Quake II (c) Jun 30, 1999 Raster Productions L.L.C. / Activision, Inc. 
 
[This item has been split and information may not be complete accurate. Users are cautioned that 
incorrect information may appear in the description which does not apply to this platform and needs 
to be revised] 
 
A sequel in name only, this follow up to id’s 1996 Quake, is a first-person shooter revolving around 
the Earth-Strogg war.  The Strogg alien race threatens the Earth, but Earth has launched a 
counter-offensive, Operation Alien Overlord.  Overlord takes the battle to the Strogg homeworld with 
the ultimate objective of securing their capitol city and killing their ruler. 
 
As a FPS, Quake II contains a variety of weapons including the fall back Blaster, the Railgun, and 
the secret BFG10K.  Health, armor, and ammunition pick-ups can be found during levels, as can the 
classic Quake’s Quad Damage power-up.  Game play involves mowing down alien opponents as the player 
progresses through levels, completing in-game objectives.  Quake II also comes with multiplayer 
support for Deathmatches. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 1st-Person Perspective 
Players : 1-4 Players 
Score : 2.6 
Esrb : Mature 
SOURCE : http://www.mobygames.com/game/n64/quake-ii_ 
 
 
$end


$info=Quest 64,
$<a href="http://www.mobygames.com/game/n64/quest-64"</a>
$bio
 
 
Quest 64 (c) Jun 01, 1998 Imagineer Co., Ltd. / THQ Inc. 
 
You play the young hero Brian in his quest to save the land of Celtland.  Brian's father, Lord 
Bartholomy, has mysteriously disappeared.  The Eletale Book has also been stolen, which preserves 
harmony in Celtland.  Brian must find his father and bring back the Eletale Book. 
 
Quest 64 is the very first RPG made for the Nintendo 64.  It features colorful graphics in a fully 3D 
world. 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG) 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 2.2 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/n64/quest-64 
 
 
$end


$info=Rakuga Kids,
$<a href="http://www.mobygames.com/game/n64/rakugakids"</a>
$bio
 
 
Rakuga Kids (c) 1998 Konami Computer Entertainment Kobe, Inc. / Konami Co., Ltd. 
 
It was school holidays, and the Twinkle gang of schoolkids sailed to an island where they found a 
cave with crayons hidden inside.  They split them among the group, but before they had finished, a 
bully came and stole the pack along with the last two crayons!  He drew a mischievous-looking 
character, who came to life and said "Let's cause trouble!"  Twinkle Town was terrified of the bully 
and his crayon character, so the Twinkle gang decided to draw their own superheroes to stop the 
bully! 
 
Rakugakids is a 2D fighting game, similar to Marvel Vs. Capcom.  You select from a variety of 
hand-drawn cartoon characters, and fight using low, middle and high punches and kicks.  As you'd 
expect with this type of game, special button combinations yield special, more powerful moves.  There 
is also a 'crayon meter' that fills the more you attack your opponent - when it is completely filled, 
you can pull off a devastating special move. 
 
The kids' characters are a lively bunch, full of an assortment of crazy moves.  There's Robot C.H.O., 
who is a robot that turns into different metal objects on the fly, such as a car, garbage can, 
rocket, and more.  There's BearTank, which is a green teddy bear with gun turrets on it.  
Captain.Cat.Kit is a DJ cat with slick basketball moves who also attacks with a variety of musical 
instruments. 
 
An interesting feature of Rakugakids is that Story Mode can be played by using "Training Mode".  In 
this mode, you select a character, and train them up by playing matches against any character you 
like.  It is beneficial to train more, because you can choose to play Story Mode in 'Battle Mode'.   
This mode automatically plays the game for you using your trained up character.  If you've trained 
enough, your character will react to opponent attacks in the same way that you yourself would. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 4.4 
SOURCE : http://www.mobygames.com/game/n64/rakugakids 
 
 
$end


$info=Rally Challenge 2000,
$<a href="http://www.mobygames.com/game/n64/rally-challenge-2000"</a>
$bio
 
 
Rally Challenge 2000 (c) 2000 Genki Co., Ltd.|Xicat Interactive, Inc. / SouthPeak Interactive, LLC 
 
Rally Championship 2000 is a racing game for the N64 and features 9 courses in different countries 
around the world, licensed cars including Subaru Impreza, Mitsubishi Lancer Evolution, Toyota 
Corolla, etc. and with each car having its own strengths and weaknesses, car damage, various weather 
conditions and 4 modes. 
 
1.  Arcade - you must simply select one of the 3 difficulty settings, one of the available cars 
   and compete with the other 8 CPU players for the first place. Each difficulty setting has 3 races 
   and the place you manage to get at the end of each race is carried on to the next one. Car damage 
   does not apply in this mode. 
 
2. Championship - you race in a total of 9 rounds with 3 laps per round. In each round you get 
   points depending on what position you finished in and in the end these points are accumulated to 
   decide your final ranking. In this mode you can see the damage inflicted on the car, not on the 
   car itself but on an icon on the left part of the screen. Effects from the damage include lesser 
   top speed, slower acceleration and bad steering. It is also possible to customize certain options 
   like tires, steering, etc., to get the best possible performance depending on the weather 
   condition on each course. 
 
3. Practice - mode where you can learn the controls and get acquainted with the various courses of 
   the game. 
 
4. Vs Race - allows up to 4 players to play simultaneously in any of the game’s courses. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving 
Perspective : 1st-Person Perspective 
Players : 1-4 Players 
Score : 2.8 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/n64/rally-challenge-2000 
 
 
$end


$info=Rampage 2 - Universal Tour,
$<a href="http://www.mobygames.com/game/n64/rampage-2-universal-tour"</a>
$bio
 
 
Rampage 2 - Universal Tour (c) Mar 31, 1999 Avalanche Software LLC / Midway Games, Inc. 
 
While technology may improve graphics and sound, some things never change. Rampage 2: Universal Tour 
is very much in tune with its history, barely deviating from the original city-stomping arcade game 
appearing in the 1980s. Like its predecessor, Rampage World Tour, Rampage 2 retains the original 2D 
worlds, but improves the graphics, completely re-rendering the characters. The premise remains the 
same: stomp out cities and wreck things in general. Some new features in Rampage 2 include four new 
characters (in addition to the original three), new attacks and combos, a power meter, and bonus 
rounds. The cart allows up to three people can play at once and there are plenty of new cities to 
destroy. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Score : 1.8 
Esrb : Everyone 
Other Systems : Game Boy Color,PlayStation 
SOURCE : http://www.mobygames.com/game/n64/rampage-2-universal-tour 
 
 
$end


$info=Rampage - World Tour,
$<a href="http://www.mobygames.com/game/n64/rampage-world-tour"</a>
$bio
 
 
Rampage - World Tour (c) Mar 30, 1998 Game Refuge Inc. / Midway Games, Inc. 
 
Rampage World Tour is a updated version of the classic Rampage.  Rampage World Tour starts off at 
Scumlabs International where three lab technicians, George, Lizzy, and Ralph have mutated in an 
accident involving toxic waste.  George has turned into a gigantic ape, Lizzy a gigantic lizard or 
dinosaur, and Ralph some sort of gigantic wolf.  The three destroy the lab they previously worked at 
and then embark on a path of destruction encompassing the entire globe. 
 
The player chooses one of these three characters and begins destroying buildings, eating civilians, 
knocking planes out of the sky, and stepping on tanks.  The ultimate goal of the game is to rid the 
world of Scumlabs by traveling to the cities where they are located.  Being creatures of such massive 
size, there are many cities that must be destroyed along the way.  Scumlabs and the various 
militaries make it a priority to destroy you and optionally another player that can play 
simultaneously. 
 
The graphics are worth noting as they are of a unique, colorful "cartoon" flavor.  Gameplay includes 
players climb buildings while punching, kicking, and eating their inhabitants to destroy them.  Once 
all the buildings for a particular stage have been destroyed, the stage is clear and players proceed 
to the next stage.  Players can get many different kinds of power-ups that make them more powerful or 
restore health. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-3 Players 
Score : 2.8 
Esrb : Teen 
Other Systems : Game Boy Color,PlayStation,SEGA Saturn,Windows 
SOURCE : http://www.mobygames.com/game/n64/rampage-world-tour 
 
 
$end


$info=Rat Attack,
$<a href="http://www.mobygames.com/game/n64/rat-attack"</a>
$bio
 
 
Rat Attack (c) Sep 12, 2000 Pure Entertainment Games Plc / Mindscape, Inc. 
 
Play as one of the Scratch Cats, an elite superhero team, who are out to save the world from 
Washington and Jefferson, two evil mutant space rats who wish to enslave the world in rats. 
 
Explore each puzzle level and wipe out the rat threat. First you need to catch the rat, using the 
Eraticator. Then you must find the Destructor pad in each level in order for the rat to be taken out. 
Each level has a quota of rats you must remove, and if you fail to do so within the time limit 
(which, in this case, is when the rats destroy everything in the level), you lose. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1-4 Players 
Score : 3.9 
Esrb : Everyone 
Other Systems : PlayStation 
SOURCE : http://www.mobygames.com/game/n64/rat-attack 
 
 
$end


$info=Rayman 2 - The Great Escape,
$<a href="http://www.mobygames.com/game/n64/rayman-2-the-great-escape"</a>
$bio
 
 
Rayman 2 - The Great Escape (c) Oct 31, 1999 Ubi Soft Entertainment Software / Ubi Soft Entertainment 
Software 
 
A gang of pirates have invaded Rayman's world to seize its unique creatures and sell them to an 
intergalactic circus. Our mighty hero, Rayman, has been captured and stripped of his powers. He flees 
captivity and embarks on a dangerous mission to return to his conquered world where he must liberate 
all of his imprisoned friends from the pirates. 
 
Just like Bugs Bunny: Lost in Time, the game is rendered in full 3D and contains action, adventure 
and mind twisting puzzles! 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.6 
Esrb : Everyone 
Other Systems : Dreamcast,iPhone,Nintendo DS,PlayStation,PlayStation 2,Windows 
SOURCE : http://www.mobygames.com/game/n64/rayman-2-the-great-escape 
 
 
$end


$info=Razor Freestyle Scooter,
$<a href="http://www.mobygames.com/game/n64/razor-freestyle-scooter"</a>
$bio
 
 
Razor Freestyle Scooter (c) Nov 27, 2001 Shaba Games LLC / Crave Entertainment, Inc. 
 
Razor Freestyle Scooter is an extreme-sports style action game modeled around small, nimble scooters. 
 In contrast to most games of this type, there is a story.  A crazed giant robot has kidnapped your 
skating buddies.  By completing skating challenges at the robot's sky fortress, you must rescue your 
friends. 
 
You skate around 3 large areas and attempt to perform wild tricks, collect scooter wheels, and earn 
bonus time. By completing an objective on all 3 areas, you unlock a sky fortress level in which you 
can rescue a new skater to control. 
 
Gameplay is based heavily on the Tony Hawk series of games. Tricks consist of button and direction 
presses, and can be strung together with grinds to create high-scoring combos. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Esrb : Everyone 
Other Systems : Dreamcast,PlayStation 
SOURCE : http://www.mobygames.com/game/n64/razor-freestyle-scooter 
 
 
$end


$info=Ready 2 Rumble Boxing,
$<a href="http://www.mobygames.com/game/n64/ready-2-rumble-boxing"</a>
$bio
 
 
Ready 2 Rumble Boxing (c) Nov 10, 1999 Point of View, Inc. / Midway Games, Inc. 
 
Ready 2 Rumble is a cartoon style boxing beat 'em up with plenty of strange looking characters to 
choose from and beat the hell out of. You can train your character up to the best of his/her ability 
and then fight the best in the world for the championship belt. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.8 
Esrb : Teen 
Other Systems : Dreamcast,Game Boy Color,PlayStation 
SOURCE : http://www.mobygames.com/game/n64/ready-2-rumble-boxing 
 
 
$end


$info=Ready 2 Rumble Boxing - Round 2,
$<a href="http://www.mobygames.com/game/n64/ready-2-rumble-boxing-round-2"</a>
$bio
 
 
Ready 2 Rumble Boxing - Round 2 (c) Nov 15, 2000 Midway Games, Inc. / Midway Games, Inc. 
 
Ready 2 Rumble: Round 2 is a cartoon style boxing beat 'em up with plenty of strange looking 
characters to choose from and beat the hell out of. You can train your character up to the best of 
his/her ability and then fight the best in the world for the championship belt. 
 
Round 2 adds some new play modes and characters into the mix of previous fighters. In this round, 
there are now 3 levels to the RUMBLE combo gauge (much like a Street Fighter game). Once you reach 
the third level, you can hit your enemy for six, out of the ring and into the crowd. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.0 
Esrb : Teen 
Other Systems : Dreamcast,Game Boy Advance,PlayStation,PlayStation 2 
SOURCE : http://www.mobygames.com/game/n64/ready-2-rumble-boxing-round-2 
 
 
$end


$info=Resident Evil 2,
$<a href="http://www.mobygames.com/game/n64/resident-evil-2-dual-shock-version"</a>
$bio
 
 
Resident Evil 2 (c) Nov, 1999 Capcom Co., Ltd. / Capcom Entertainment, Inc. 
 
An update of Resident Evil 2, this time with Dual Shock support, a few new extras, and an added 
battle mode upon completion of the game. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.7 
Esrb : Mature 
Other Systems : Dreamcast,GameCube,PlayStation,Windows 
SOURCE : http://www.mobygames.com/game/n64/resident-evil-2-dual-shock-version 
 
 
$end


$info=Re-Volt,
$<a href="http://www.mobygames.com/game/n64/re-volt"</a>
$bio
 
 
Re-Volt (c) Aug 18, 1999 Acclaim Studios London / Acclaim Entertainment, Inc. 
 
For years, the Toy-Volt company has been producing toys and games for children all over the world. 
Within months of introducing their first products, Toy-Volt shot to the top! No one could put their 
finger on exactly what it was that made the toys so popular. Sure, they employed the best designers 
and marketers in the world, but there was something else about Toy-Volt toys, something almost.... 
magic. Now, their newest R/C cars really start to live! 
 
Re-Volt is a racing game where you take control over one of more than 28 R/C cars and drive on one 
   of the 13 tracks. The tracks are varied, and include a toy shop, a supermarket, a luxury liner and 
   more. It is possible to play a "reversed" (backwards) or "mirror" (reversed left and right) 
   variety of each track. There are also 4 levels of realism to choose from. 
 
There are a couple of single- and multiplayer game modes to choose from. There's a Single Race, where 
you complete a single track while competing with several computer-controlled opponents 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Score : 3.0 
Esrb : Everyone 
Other Systems : Dreamcast,PlayStation,Windows 
SOURCE : http://www.mobygames.com/game/n64/re-volt 
 
 
$end


$info=Roadsters Trophy,
$<a href="http://www.mobygames.com/game/n64/roadsters"</a>
$bio
 
 
Roadsters Trophy (c) 1999 Titus Interactive, S.A. / Titus Software Corporation 
 
Roadsters is a car racing game that features both licensed cars from manufacturers like Mitsubishi, 
Alfa Romeo, Lotus, etc., and unlicensed cars from imaginary manufacturers that are based and bare 
great resemblance to their equivalent, real car models. The game has 8 racers and 34 cars from which 
you can choose from and 4 modes in total: 
 
1. Roadster Trophy – The player starts by selecting one of the available racers and is given a sum 
   of money that must be used to acquire a car. There are 3 divisions in which the player can compete 
   on with the 3rd being of the easiest difficulty and requiring less money to participate 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving 
Perspective : 1st-Person Perspective 
Players : 1-4 Players 
Score : 3.2 
Esrb : Everyone 
Other Systems : Dreamcast,PlayStation 
SOURCE : http://www.mobygames.com/game/n64/roadsters 
 
 
$end


$info=Road Rash 64,
$<a href="http://www.mobygames.com/game/n64/road-rash-64"</a>
$bio
 
 
Road Rash 64 (c) Nov, 1999 Pacific Coast Power and Light / THQ Inc. 
 
First version of Road Rash for any Nintendo system.  The game was originally supposed to be a port of 
Road Rash 3D but ended up being an original product.  Like other Road Rash titles, it featured 
motorcycle racing and combat, although RR64 had more of an emphasis on combat than on racing. 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Score : 3.5 
Esrb : Teen 
SOURCE : http://www.mobygames.com/game/n64/road-rash-64 
 
 
$end


$info=Robotech - Crystal Dreams,
$<a href=""</a>
$bio
 
 
Robotech - Crystal Dreams (c)  GameTek 
 
 
- TECHNICAL - 
 
Genre : Simulation 
 
 
$end


$info=Robotron 64,
$<a href="http://www.mobygames.com/game/n64/robotron-64"</a>
$bio
 
 
Robotron 64 (c) Jan 06, 1998 Player 1 / Crave Entertainment, Inc. 
 
The retro shooter returns with the same addictive gameplay of the original arcade game, but now with 
the added power of the Nintendo 64. 
 
The aim of the game is simple. Shoot all the enemies on each grid while saving the humans from 
certain death. Power-ups and items can be picked up to increase your shooting and speed ability, and 
the further you go in the game, the more enemies attack and the more difficult it gets to save the 
humans. 
 
Options include the ability to plug in a second N64 controller for added control of the character on 
the game screen (i.e. two analog sticks). The brand new 3D engine, while sporting similar styled 
graphics that hark back to the 80's classic, also boasts fuller textures and greater mobility for the 
character. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 4.3 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/n64/robotron-64 
 
 
$end


$info=Robot Ponkottsu 64 - Caramel of the 7 Seas,
$<a href=""</a>
$bio
 
 
Robot Ponkottsu 64 - Caramel of the 7 Seas (c)  Hudson Soft Co., Ltd. (Red) 
 
 
- TECHNICAL - 
 
Genre : RPG (Rol Playing Game) 
 
 
$end


$info=Rocket - Robot on Wheels,
$<a href="http://www.mobygames.com/game/n64/rocket-robot-on-wheels"</a>
$bio
 
 
Rocket - Robot on Wheels (c) Nov 17, 1999 Sucker Punch Productions LLC / Ubi Soft Entertainment 
Software 
 
Whoopy World was finished.  The high-tech theme-park would be opening tomorrow.  How much Rocket, the 
maintenance robot, wanted to go and see it he could not even tell, but the professor barely noticed.  
Then it happened.  Jojo the raccoon, sick of playing second banana to the insipid Whoopy the walrus, 
stole all of the tokens, tickets, and Whoopy.  There was no time to tell anybody, Rocket had to go 
and stop Jojo alone. 
 
Rocket: Robot on Wheels is a 3D platformer like no other.  It features 8 vehicles in 6 worlds all in 
unscripted, realtime physics.  As Rocket you have to go through the worlds collecting (suddenly a 
dirty word) tokens and tickets and fixing machines to get the park up and running again.  The 
vehicles are everything from a customizable roller-coaster to a paintball tank that allows you to 
paint the town red, or any other color you choose.  In standard platformer fashion, tickets are 
hidden in out-of reach places or held by characters who give them to you, after you beat them at 
their own game.  The realtime physics engine makes it even more interesting with objects actually 
tumbling and falling like they would in real life. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 4.1 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/n64/rocket-robot-on-wheels 
 
 
$end


$info=RR64 - Ridge Racer 64,
$<a href="http://www.mobygames.com/game/n64/ridge-racer-64"</a>
$bio
 
 
RR64 - Ridge Racer 64 (c) Feb 14, 2000 Namco Limited|Nintendo Software Technology Corporation / 
Nintendo of America Inc. 
 
Ridge Racer makes its first appearance on a Nintendo console, including all of the fast, pick up and 
play action previously seen in the series on Playstation and in arcades. 
 
RR64 includes three tracks, each with three variations, making a total of nine tracks to get through. 
25 cars are on offer, each with different power and speed abilities. 
 
Single player and multiplayer modes are included. Beat the clock and get to the finish line first to 
win. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving 
Perspective : 1st-Person Perspective 
Players : 1-4 Players 
Score : 4.0 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/n64/ridge-racer-64 
 
 
$end


$info=Rugrats in Paris - The Movie,
$<a href="http://www.mobygames.com/game/n64/rugrats-in-paris-the-movie"</a>
$bio
 
 
Rugrats in Paris - The Movie (c) Nov, 2000 Avalanche Software LLC / THQ Inc. 
 
Rugrats in Paris: The Movie is based on the 2000 Movie of the same name, which in turn is based on 
the Daytime Emmy-award winning animated television series. 
 
Unlike the PC and Game Boy Color spin-offs from the movie, the Nintendo 64 and PlayStation games are 
3D platform games. 
 
Tommy Pickle's father has been sent to Europe for maintenance work at Euroreptarland. The Rugrats 
join him on his travel to Europe. There are 16 levels and hidden bonus level to play through. 
 
The game consists of various mini-games that have to be completed in order to earn enough tickets to 
beat the game. Most tickets, however, can just be collected by running around the park and picking 
them up. Tickets can be used to buy prizes. There are ten mini games including whack-a-ninja, bumper 
cars and mini-golf. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Esrb : Everyone 
Other Systems : PlayStation 
SOURCE : http://www.mobygames.com/game/n64/rugrats-in-paris-the-movie 
 
 
$end


$info=Rugrats - Scavenger Hunt,
$<a href="http://www.mobygames.com/game/n64/rugrats-scavenger-hunt"</a>
$bio
 
 
Rugrats - Scavenger Hunt (c) Jun 29, 1999 Realtime Associates Seattle Division / THQ Inc. 
 
Rugrats: Scavenger Hunt is a party game based on the Daytime Emmy-award winning animated television 
series Rugrats. The game features three distinct board games that are represented in 3D similar to 
Mario Party. On each board the objective is to find a missing item. 
 
In Angelica's Temple of Gloom you have to beat Angelica in reaching various pieces of an Aztec 
statue. The Pirate Treasure hunt requires the Rugrats to travel underwater to find buried treasure. 
The Reptar Rally lets them collect candy on Candy Island. 
 
The game can be played with up to four players (or NPC players). each turn you can move as many paces 
as you got on the spinner (a replacement for dice). Some tiles have special actions attached to them 
that let you move further or gain or lose cookies. Each Rugrat also has limited energy, when they 
move a lot they get tired and have to take a nap to regain energy. You can collect Toy Cards to open 
doors or use against friends to gain an edge. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Score : 2.4 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/n64/rugrats-scavenger-hunt 
 
 
$end


$info=Rush 2 - Extreme Racing USA,
$<a href="http://www.mobygames.com/game/n64/rush-2-extreme-racing-usa"</a>
$bio
 
 
Rush 2 - Extreme Racing USA (c) Nov, 1998 Midway Games, Inc. / Midway Games, Inc. 
 
Performance... adrenaline... speed! These are the ingredients in the next generation of Rush Mania! 
Feel the Rush once again as you blast through some of the hottest spots in America! 
 
You want death-defying jumps and treacherous shortcuts? You'll find 'em, along with much more, in 11 
selectable tracks, including Seattle, Alcatraz, and Las Vegas. 
 
Choose your racing machine from over 15 new vehicles. And while you're there, cruise into the body 
shop, and choose your car's colour, suspension, even hubcaps! 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving 
Perspective : 1st-Person Perspective 
Players : 1-2 Players 
Score : 3.9 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/n64/rush-2-extreme-racing-usa 
 
 
$end


$info=San Francisco Rush 2049,
$<a href="http://www.mobygames.com/game/n64/san-francisco-rush-2049"</a>
$bio
 
 
San Francisco Rush 2049 (c) Sep 06, 2000 Atari Games Corporation / Midway 
 
Unlike the previous San Francisco Rush titles, this racing game is set in the future. The same rules 
apply though, get to the finish before everyone else while avoiding massive crashes and taking as 
many shortcuts as possible. 
 
Along with the usual race style, you now have the ability to fly, allowing you even more speed, 
stunts and shortcuts to the finish line. While the tracks themselves include moving ramps and 
switches to other shortcuts. 
 
Modes include time trials, stunt mode including unique track designs to get the most out of your 
stunts, and a four player 'Battlematch' mode that adds weapons to the action. 
 
 
- TECHNICAL - 
 
Genre : Racing / Arcade 
Players : 1-4 Players 
Score : 3.0 
Esrb : Everyone 
Other Systems : Dreamcast,Game Boy Color 
SOURCE : http://www.mobygames.com/game/n64/san-francisco-rush-2049 
 
 
$end


$info=San Francisco Rush - Extreme Racing,
$<a href="http://www.mobygames.com/game/n64/san-francisco-rush-extreme-racing"</a>
$bio
 
 
San Francisco Rush - Extreme Racing (c) Oct 31, 1998 Atari Games Corporation / Midway Games, Inc. 
 
For the N64 version of the arcade hit, Midway added all-new courses and shortcuts. All six courses 
can be run in reverse, mirrored, or mirrored and reversed. There's even two hidden stunt courses! 
Graphically, the game sacrifices detail in favor of blindingly fast screen redraws. 
 
The gameplay is very arcade-like: You fly through the air with the greatest of ease, and when you hit 
a wall your car bursts into flames.  You can customize your car with different colors, racing 
stripes, tire rims and much more. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving 
Perspective : 1st-Person Perspective 
Players : 1-2 Players 
Score : 3.7 
Esrb : Kids to Adults 
Other Systems : PlayStation 
SOURCE : http://www.mobygames.com/game/n64/san-francisco-rush-extreme-racing 
 
 
$end


$info=Scooby-Doo! - Classic Creep Capers,
$<a href=""</a>
$bio
 
 
Scooby-Doo! - Classic Creep Capers (c)  THQ, Inc. (Terraglyph Interactive Studios) 
 
 
- TECHNICAL - 
 
Genre : Platform / Adventure 
 
 
$end


$info=SD Hiryuu no Ken Densetsu,
$<a href=""</a>
$bio
 
 
SD Hiryuu no Ken Densetsu (c)  Culture Brain Inc. 
 
 
- TECHNICAL - 
 
Genre : Fighting / Versus 
 
 
$end


$info=Shadowgate 64 - Trials Of The Four Towers,
$<a href="http://www.mobygames.com/game/n64/shadowgate-64-trials-of-the-four-towers"</a>
$bio
 
 
Shadowgate 64 - Trials Of The Four Towers (c) Jun 09, 1999 TNS Co., Ltd. / Kotobuki System Co., Ltd. 
 
In this 3d 1st person adventure game, Castle Shadowgate is filled with thieves and other scum and, on 
top of it all, there's an evil wizard who intends to release the Warlock lord! 
 
You assume the role of Del Cottonwood, a halfling adventurer. He becomes a prisoner of Castle 
Shadowgate after a raid on the caravan he was traveling with. 
 
At first, he will only try to escape Shadowgate, but as the story evolves, he learns that the great 
Wizard Lakmir has a far more noble quest for him. He will be the one to prevent Belzar from releasing 
the Warlock Lord! 
 
 
- TECHNICAL - 
 
Genre : Adventure|Role-Playing (RPG) 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Score : 3.9 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/n64/shadowgate-64-trials-of-the-four-towers 
 
 
$end


$info=Shadow Man,
$<a href="http://www.mobygames.com/game/n64/shadow-man"</a>
$bio
 
 
Shadow Man (c) Jul 31, 1999 Acclaim Studios Teesside / Acclaim Entertainment, Inc. 
 
You're the Shadow Man, a person who can switch between the world of the dead and of the living. In 
Shadow Man your mission is to prevent 5 serial killers from bringing the total armageddon. In the 
world of the living, you're mortal and have conventional weapons. When you die, you are transported 
to the world of the dead and you become Shadow Man once again. Which means you're not really mortal. 
In the world of the dead you can't use normal weapons, your gun shoots ghosts which kill the zombies 
and the other ugly creatures which live there. You also have different voodoo powers and weapons. And 
you're carrying a large inventory around. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.5 
Esrb : Mature 
Other Systems : Dreamcast,PlayStation,Windows 
SOURCE : http://www.mobygames.com/game/n64/shadow-man 
 
 
$end


$info=Sim City 2000,
$<a href="http://www.mobygames.com/game/n64/simcity-2000"</a>
$bio
 
 
Sim City 2000 (c) Jan 30, 1998 Imagineer Co., Ltd. / Imagineer Co., Ltd. 
 
SimCity 2000 is the successor to the ground breaking city simulation game Sim City. You are once 
again the mayor, but this time you can fully customize the terrain before building your city. The 
graphics are isometric, whereas the original had graphics displayed in a top-down fashion. 
 
This title adds numerous features over the original such as the ability of building "light" zones, 
subways, hospitals, colleges, zoos, and arcos which are actually cities in cities. You can now give 
names to places, and your city is surrounded by neighboring towns with which you can make trade. 
Finally, instead of the poll in the first game you now have the option of reading several newspapers 
to get an idea of your progress. 
 
 
- TECHNICAL - 
 
Genre : Simulation|Strategy 
Perspective : Isometric 
Players : 1 Player 
Score : 3.0 
Other Systems : Amiga,DOS,Game Boy Advance,Macintosh,PlayStation,PlayStation 3,PSP,SEGA 
Saturn,SNES,Windows,Windows 3.x 
SOURCE : http://www.mobygames.com/game/n64/simcity-2000 
 
 
$end


$info=Snowboard Kids,
$<a href="http://www.mobygames.com/game/n64/snowboard-kids"</a>
$bio
 
 
Snowboard Kids (c) Mar 15, 1998 Racdym / Atlus Co., Ltd. 
 
A racing game where you control one of five cutesy snowboarders competing against each other. Being a 
snowboarding game, each track is a downhill slalom with a ski lift at the bottom which takes you back 
to the start for however many laps a track has. 
 
The tracks are varied, the first few taking place on snowy mountainsides, while the latter taking you 
to wackier locales such as grassy countryside, a desert and a theme park. The money collected on the 
course or won at the end of the race can be spent to buy better boards, which differ in stats, or to 
collect items/weapons while racing. There are also stunts that can be performed while racing which 
earn money as well, and certain parts of each course encourage the player to do so. 
 
Other modes include stunt mode, shoot mode and speed mode, all focusing on a particular part of the 
gameplay from the main game, and a multiplayer mode where up to 4 players can race each other. There 
are also unlockables for dedicated players. 
 
 
- TECHNICAL - 
 
Genre : Sports / Snowboarding 
Players : 1-4 Players 
Score : 4.2 
Esrb : Kids to Adults 
SOURCE : http://www.mobygames.com/game/n64/snowboard-kids 
 
 
$end


$info=Snowboard Kids 2,
$<a href="http://www.mobygames.com/game/n64/snowboard-kids-2"</a>
$bio
 
 
Snowboard Kids 2 (c) 1999 Racdym / Atlus Co., Ltd. 
 
The Sequel to the famous snowboard simulation Snowboard Kids is a fun family sports game. It combines 
a trick-oriented snowboard simulator with shooting/arcade elements. 
 
Player can choose from various characters with different look and skills. There are different gaming 
modes, including a story mode with very light and entertaining plot. The storyline is actually quite 
basic, sometimes similar to the Kirby series concepts. Hence, there is no rush for saving the world, 
just some funny little fellas entertaining themselves. 
 
Winning a race or performing tricks provides the player with some credit which can be spent on 
improved equipment. Shooting elements are based on but not limited to throwing strange objects (like 
parachutes or snow-men) against other snowboard kids in order to slow them down. There are great 
power-ups during the gameplay. Courses are rarely covered with snow - most of the races are held in 
freakish regions like jungles, space stations, castles etc. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving|Sports 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 4.4 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/n64/snowboard-kids-2 
 
 
$end


$info=South Park,
$<a href="http://www.mobygames.com/game/n64/south-park"</a>
$bio
 
 
South Park (c) Dec 22, 1998 Iguana Entertainment, Inc. / Acclaim Entertainment, Inc. 
 
A giant comet is heading toward South Park and it's up to you to save them! Beware of anal-probing 
aliens, big evil clones, demented turkeys, and multi-player internet action. It's the only game big 
enough for Cartman's big fat ...! 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 1st-Person Perspective 
Players : 1-4 Players 
Score : 3.5 
Esrb : Mature 
Other Systems : PlayStation,Windows 
SOURCE : http://www.mobygames.com/game/n64/south-park 
 
 
$end


$info=South Park Rally,
$<a href="http://www.mobygames.com/game/n64/south-park-rally"</a>
$bio
 
 
South Park Rally (c) Mar 01, 2000 Tantalus Interactive Pty. Ltd. / Acclaim Entertainment, Inc. 
 
Choose your character from the cast of the popular 'mature' cartoon South Park, and tear through the 
streets in this racing game. Your character's vehicle may be a little cart, trike, or box, for 
example. Weapons include rockets, Salty Balls, Cheesy Poofs, the beloved Cow and even an Anal probe. 
All of the voices are also included, making it feel more like the real cartoon than a rally game. You 
can also play an all-on-all 4 player mode. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Score : 2.9 
Esrb : Mature 
Other Systems : Dreamcast,PlayStation,Windows 
SOURCE : http://www.mobygames.com/game/n64/south-park-rally 
 
 
$end


$info=South Park - Chef's Luv Shack,
$<a href="http://www.mobygames.com/game/n64/south-park-chefs-luv-shack"</a>
$bio
 
 
South Park - Chef's Luv Shack (c) Oct 31, 1999 Acclaim Studios Austin / Acclaim Entertainment, Inc. 
 
Chef hosts this Acclaim title, which mixes South Park trivia with mini games in the mold of Mario 
Party (Nintendo 64). The idea is you choose your favourite South Park kid (Kyle, Kenny, Stan or 
Cartman) and answer the questions based on episodes from the cartoon series. If you get it right, you 
then spin the wheel, and you either get the cash, lose it all, or play a mini game (either by 
yourself, against the AI, or against your friends if you're in multiplayer mode). The person who has 
the highest score (or the most correct answers) after a chosen amount of rounds wins. 
 
 
- TECHNICAL - 
 
Genre : Quiz game 
Players : 1-4 Players 
Score : 3.5 
Esrb : Mature 
Other Systems : Dreamcast,PlayStation,Windows 
SOURCE : http://www.mobygames.com/game/n64/south-park-chefs-luv-shack 
 
 
$end


$info=Space Invaders,
$<a href="http://www.mobygames.com/game/n64/space-invaders"</a>
$bio
 
 
Space Invaders (c) Nov 30, 1999 Z-Axis, Ltd. / Activision, Inc. 
 
In 1978, Earth successfully repulsed an invasion from outer space thanks to "the Tank."  The Tank was 
based on alien technology found when a scout ship had crashed years earlier.  Now, over 20 years 
later, a new Tank has been created based on the technology recovered during the 1978 invasion.  And 
none too soon, because the Invaders are back! 
 
Space Invaders is yet another classic arcade game remake by Activision.  (See Battlezone and 
Asteroids.)  But this time, Activision licensed a game from Taito instead of Atari.  The game stays 
close to its roots while adding many power-ups and enemies. 
 
You can play either one or two players against the Invaders, who march down the screen in orderly 
rows and columns, at one of three skill levels.  You'll start at Pluto and work your way through the 
Solar System to Mars, then Venus, and finally Earth.  There are four common aliens (red, green, blue, 
and yellow), plus seven more less common ones.  You receive special one shot power-ups by shooting 
four of the same type of Invaders in a row.  As in the original game, there are also Mother Ships 
that fly above the action, but in this version if you hit them you can pick up other useful power-ups 
like shields or double shots.  Plus, after fighting off several waves on each planet, you'll face a 
unique boss.  If you manage to finish the game, you'll be able to play a reproduction of the original 
coin-op. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.7 
Esrb : Everyone 
Other Systems : Game Boy Advance,Game Boy Color,PlayStation,Windows 
SOURCE : http://www.mobygames.com/game/n64/space-invaders 
 
 
$end


$info=Space Station Silicon Valley,
$<a href="http://www.mobygames.com/game/n64/space-station-silicon-valley"</a>
$bio
 
 
Space Station Silicon Valley (c) Oct 21, 1998 DMA Design Limited / Take-Two Interactive Software, 
Inc. 
 
Long ago, scientists created a living space station, full of animals. After its launch into space, 
the station vanished, never to be seen again. 
 
Until now. 
 
The station has reappeared out of no-where, many years after its first launch, and is on a collision 
course with Earth. Two unlikely heroes (pilot and all-round ugly looking guy Dan and robot Evo) are 
now thrust with the mission to stop the station, and find out where it has been all this time. 
 
Sadly, not everything goes to plan, with their ship crashing into the station. Evo, the unlucky robot 
that he is, is thrown out of the ship and smashed into pieces. His only hope for survival is to 
attach his microchip into another host robot. Thankfully, underneath the wrecked ship is the remains 
of another robot, and with a quick fix Evo is now a robotic dog. 
 
As you enter the valley, you must contend with a host of other robots much like the dog, of all 
shapes and animal sizes. You can move Evo's chip from one animal to another to gain attributes and 
abilities, improving your chance of success to get past the killer penguins and rocket launching 
tigers. 
 
Aims of the game include the basic destruction of enemy robots, to sheep herding, controlling Evo the 
rat through a mini maze, and plenty more through 35 levels of insane 3rd person action. 
 
When the game was ported to PlayStation some of the bugs from the Nintendo 64 version were fixed. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 4.4 
Esrb : Everyone 
Other Systems : PlayStation 
SOURCE : http://www.mobygames.com/game/n64/space-station-silicon-valley 
 
 
$end


$info=Spider-Man,
$<a href="http://www.mobygames.com/game/n64/spider-man-"</a>
$bio
 
 
Spider-Man (c) Nov 20, 2000 Neversoft Entertainment, Inc. / Activision Publishing, Inc. 
 
Spider-Man is the first 3D game to star the popular web-slinger.  It is loosely based on Spider-Man: 
The Animated Series and Spider-Man Unlimited and features some of the voice cast from each and 
similar character designs. 
 
Peter Parker is attending a demonstration of the reformed Dr. Otto Octavius's new invention when an 
imposter Spider-Man steals the device.  Spider-Man must work to clear his name and uncover the 
sinister motives behind the device's theft. 
 
This game features appearances not only by most major Spider-Man characters, but cameos by numerous 
other characters from the Marvel Universe, such as the Human Torch, Punisher, Daredevil and Captain 
America. 
 
Spider-Man's webs are greatly emphasized.  He can use them both for navigational purposes, like 
swinging or ziplining, and for offensive and defensive combat, such as tying up a villain, coating 
his fists with web for extra oomph, or building a protective shield.  His web supply is limited 
though and he must find new cartridges or risk running out.  The wall-crawling powers are also 
prominently features.  Spider-Man can cling to any wall or ceiling.  This is used for basic 
environmental navigation and for stealth as there are many sequences where you crawl over the heads 
of unsuspecting thugs, or drop down and catch them off-guard. 
 
Combat is based around Spider-Man's ability to jump, kick, punch and web.  By combining these with 
direction and in various combinations, Spider-Man is able to throw objects such as furniture, hurl 
web balls, yank enemies into melee range and follow up with a flurry of hits, among other things.  
There are a number of boss-battles as well, all of which are puzzle-based. 
 
Missions vary from the fairly common fight-your way-to-the-goal or find-the-key-that-unlocks-the-door 
types to races to catch some or evade them or just trying to avoid the police. 
 
There are several side goals in addition the main mission including multiple unlockable Spider-Man 
costumes and numerous hidden comic book covers to find. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 4.5 
Esrb : Everyone 
Other Systems : Dreamcast,Macintosh,PlayStation,Windows 
SOURCE : http://www.mobygames.com/game/n64/spider-man- 
 
 
$end


$info=StarCraft 64,
$<a href="http://www.mobygames.com/game/n64/starcraft-64-"</a>
$bio
 
 
StarCraft 64 (c) Jun 13, 2000 Blizzard Entertainment Inc.|Mass Media, Inc. / Nintendo of America Inc. 
 
In the distant future, a small group of human exiles have been doomed to fight for survival on the 
edge of the galaxy. Through military strength, espionage, and deceit, a unified Terran government has 
maintained an uneasy peace. But as resources and fuel run short, the Confederate nations find 
themselves looking towards the rich worlds of their alien neighbors, the enigmatic Protoss. To 
further complicate matters, it seems that a previously unknown species-- the Zerg-- has entered 
Protoss space and is destroying everything in its path. The time for war has come. 
 
The N64 port of StarCraft is a real-time strategy game featuring three distinct races - Terrans, 
Protoss and Zerg. Controls have been adjusted for the gamepad, with several Hot-Key menus available, 
and resource gathering has been automated to limit the required number of options. However, it lacks 
the cutscenes and map editor of the original game. 
 
If the player has the Expansion Pack for the N64, the entire Brood Wars expansion is also available. 
One player can play with up to 7 bots on a random map, or 2 players can team up in co-operative mode 
(with the N64 Expansion Pack) or go head to head with up to 6 other bots for total mayhem. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : Top-Down 
Players : 1-2 Players 
Score : 3.9 
Esrb : Teen 
SOURCE : http://www.mobygames.com/game/n64/starcraft-64- 
 
 
$end


$info=Starshot - Space Circus Fever,
$<a href="http://www.mobygames.com/game/n64/starshot-space-circus-fever"</a>
$bio
 
 
Starshot - Space Circus Fever (c) Jun, 1999 Infogrames Europe SA / Infogrames Europe SA 
 
The space circus is heavily in debt, and it's up to Starshot to get the circus going, before the 
entire place is blown sky high by Wolfgang von Ravel and his robot clan. There are 7 huge levels in 
total to go through, with Starshots many different skills needed to complete each task. 
 
 
- TECHNICAL - 
 
Genre : Platform / Adventure 
Players : 1 Player 
Esrb : Everyone 
Other Systems : Windows 
SOURCE : http://www.mobygames.com/game/n64/starshot-space-circus-fever 
 
 
$end


$info=Star Fox 64,
$<a href="http://www.mobygames.com/game/n64/star-fox-64"</a>
$bio
 
 
Star Fox 64 (c) Jun 30, 1997 Nintendo EAD / Nintendo of America Inc. 
 
Fox McCloud returns to once again rid evil from the Lylat System in this 64-bit remake of the SNES 
hit. 
 
The main aim of the game is to fly your Arwing through many levels of deadly enemies and huge end 
bosses with three wingmen (Slippy Toad, Peppy Hare, and Falco Lombardi) following to help you out. 
Every once in a while, you will also use the Blue Marine submarine and the Landmaster tank. 
 
The 15 levels range from forward scrolling levels (much like Panzer Dragoon or some elements of Star 
Wars Arcade) to full 3D arenas, each with a certain goal to achieve or boss to destroy. The bigger 
your frags are at the end of each level determines which direction you take on the universe tree, 
which is split into three levels: easy, medium, and hard. All three link back to the end for the 
final level. 
 
Multiplayer modes are also included, allowing four people to battle in Arwings, or if you complete 
every objective in the single player missions, they can battle on-foot, where the four main 
characters run around with laser cannons. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 1st-Person Perspective 
Players : 1-4 Players 
Score : 4.0 
Esrb : Kids to Adults 
Other Systems : Wii 
SOURCE : http://www.mobygames.com/game/n64/star-fox-64 
 
 
$end


$info=Star Soldier - Vanishing Earth,
$<a href="http://www.mobygames.com/game/n64/star-soldier-vanishing-earth"</a>
$bio
 
 
Star Soldier - Vanishing Earth (c) Dec 15, 1998 Hudson Soft Company, Ltd. / Electro Brain Corp. 
 
Star Soldier: Vanishing Earth takes place in the far future, where you are the last hope for Earth, 
which is being attacked by an alien race.  The game features a top-down 3D scroller, similar to that 
of the arcade games 1943 or  Raiden.  You can take control of different space crafts, each with 
different advantages and disadvantages, and different weapons.  The rule is 1 hit-kill.  After 3 
lives, you have to restart the level.  There is no saving feature, however a lengthy password is 
provided to you at the end of each level, so long you have the patience to put it in each time you 
turn off the game. 
 
Each level is about 3-5 minutes long, each with it's own tough boss at the end.  Each level has its 
own secret path to take, depending on what you shoot (ex. shoot wall, reveal secret path).  All 
levels lead up to a final boss in the end. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/n64/star-soldier-vanishing-earth 
 
 
$end


$info=Star Wars Episode I - Battle for Naboo,
$<a href="http://www.mobygames.com/game/n64/star-wars-episode-i-battle-for-naboo"</a>
$bio
 
 
Star Wars Episode I - Battle for Naboo (c) Dec 18, 2000 Factor 5 GmbH / LucasArts|Nintendo Co., Ltd. 
 
Take part in the Battle to save the planet Naboo, with a total of 15 land and air missions, using 
hovercrafts, the now famous Naboo cruiser, and all the crafts seen in the movie. 
 
Plus, cut scenes help guide the storyline, and everyones favourite music score is thrown in to add to 
the atmosphere of destroying the Trade Federations plans of taking over Naboo. 
 
 
- TECHNICAL - 
 
Genre : Shooter / Aerial fighting 
Players : 1 Player 
Score : 4.3 
Esrb : Teen 
Other Systems : Windows 
SOURCE : http://www.mobygames.com/game/n64/star-wars-episode-i-battle-for-naboo 
 
 
$end


$info=Star Wars Episode I - Racer,
$<a href="http://www.mobygames.com/game/n64/star-wars-episode-i-racer"</a>
$bio
 
 
Star Wars Episode I - Racer (c) May, 1999 LucasArts Entertainment Company LLC / LucasArts 
Entertainment Company LLC 
 
Based upon the Pod Racing scenes of Star Wars Episode I: The Phantom Menace, your mission as young 
Anakin Skywalker or as one of a collection of strange characters from around the Galaxy is to 
